-- phpMyAdmin SQL Dump
-- version 4.9.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Apr 11, 2021 at 09:53 AM
-- Server version: 10.4.10-MariaDB
-- PHP Version: 7.3.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `drupal_ubershopwish`
--

-- --------------------------------------------------------

--
-- Table structure for table `wish_actions`
--

DROP TABLE IF EXISTS `wish_actions`;
CREATE TABLE IF NOT EXISTS `wish_actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';

--
-- Dumping data for table `wish_actions`
--

INSERT INTO `wish_actions` (`aid`, `type`, `callback`, `parameters`, `label`) VALUES
('node_make_sticky_action', 'node', 'node_make_sticky_action', '', 'Make content sticky'),
('node_make_unsticky_action', 'node', 'node_make_unsticky_action', '', 'Make content unsticky'),
('node_promote_action', 'node', 'node_promote_action', '', 'Promote content to front page'),
('node_publish_action', 'node', 'node_publish_action', '', 'Publish content'),
('node_save_action', 'node', 'node_save_action', '', 'Save content'),
('node_unpromote_action', 'node', 'node_unpromote_action', '', 'Remove content from front page'),
('node_unpublish_action', 'node', 'node_unpublish_action', '', 'Unpublish content'),
('pathauto_node_update_action', 'node', 'pathauto_node_update_action', '', 'Update node alias'),
('pathauto_taxonomy_term_update_action', 'taxonomy_term', 'pathauto_taxonomy_term_update_action', '', 'Update taxonomy term alias'),
('pathauto_user_update_action', 'user', 'pathauto_user_update_action', '', 'Update user alias'),
('system_block_ip_action', 'user', 'system_block_ip_action', '', 'Ban IP address of current user'),
('uc_order_action_delete', 'uc_order', 'uc_order_action_delete', '', 'Delete order'),
('uc_order_action_print', 'uc_order', 'uc_order_action_print', '', 'Print invoice'),
('uc_product_action_add_to_cart', 'node', 'uc_product_action_add_to_cart', '', 'Add to cart'),
('user_block_user_action', 'user', 'user_block_user_action', '', 'Block current user');

-- --------------------------------------------------------

--
-- Table structure for table `wish_authmap`
--

DROP TABLE IF EXISTS `wish_authmap`;
CREATE TABLE IF NOT EXISTS `wish_authmap` (
  `aid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'User’s wish_users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_background_process`
--

DROP TABLE IF EXISTS `wish_background_process`;
CREATE TABLE IF NOT EXISTS `wish_background_process` (
  `handle` varchar(255) NOT NULL DEFAULT '',
  `callback` text DEFAULT NULL,
  `args` longblob DEFAULT NULL,
  `uid` int(11) NOT NULL DEFAULT 0,
  `token` varchar(32) NOT NULL DEFAULT '',
  `service_host` varchar(64) NOT NULL DEFAULT '',
  `start_stamp` varchar(18) DEFAULT NULL,
  `exec_status` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_backup_migrate_destinations`
--

DROP TABLE IF EXISTS `wish_backup_migrate_destinations`;
CREATE TABLE IF NOT EXISTS `wish_backup_migrate_destinations` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the destination.',
  `settings` text NOT NULL COMMENT 'Other settings for the destination.',
  `destination_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`destination_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_backup_migrate_profiles`
--

DROP TABLE IF EXISTS `wish_backup_migrate_profiles`;
CREATE TABLE IF NOT EXISTS `wish_backup_migrate_profiles` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `filename` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `append_timestamp` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Append a timestamp to the filename.',
  `timestamp_format` varchar(14) NOT NULL COMMENT 'The format of the timestamp.',
  `filters` mediumtext NOT NULL COMMENT 'The filter settings for the profile.',
  `profile_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_backup_migrate_schedules`
--

DROP TABLE IF EXISTS `wish_backup_migrate_schedules`;
CREATE TABLE IF NOT EXISTS `wish_backup_migrate_schedules` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `source_id` varchar(255) NOT NULL DEFAULT 'db' COMMENT 'The wish_backup_migrate_destination.destination_id of the source to backup from.',
  `destination_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The wish_backup_migrate_destination.destination_id of the destination to back up to.',
  `profile_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',
  `keep` int(11) NOT NULL DEFAULT 0 COMMENT 'The number of backups to keep.',
  `period` int(11) NOT NULL DEFAULT 0 COMMENT 'The number of seconds between backups.',
  `enabled` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Whether the schedule is enabled.',
  `cron` varchar(32) NOT NULL DEFAULT 'builtin',
  `cron_schedule` varchar(255) NOT NULL DEFAULT '0 4 * * *' COMMENT 'The cron schedule to run on.',
  `copy_destination_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'A second wish_backup_migrate_destination.destination_id of the destination to copy the backup to.',
  `schedule_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`schedule_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_backup_migrate_sources`
--

DROP TABLE IF EXISTS `wish_backup_migrate_sources`;
CREATE TABLE IF NOT EXISTS `wish_backup_migrate_sources` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the source.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the source.',
  `settings` text NOT NULL COMMENT 'Other settings for the source.',
  `source_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`source_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_batch`
--

DROP TABLE IF EXISTS `wish_batch`;
CREATE TABLE IF NOT EXISTS `wish_batch` (
  `bid` int(10) UNSIGNED NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob DEFAULT NULL COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';

--
-- Dumping data for table `wish_batch`
--

INSERT INTO `wish_batch` (`bid`, `token`, `timestamp`, `batch`) VALUES
(2, 'qUFA3jIjrn4wOZFua5W9pEKmRPOTGd3FNgVzgjd_Fuw', 1618130688, 'a:13:{s:4:\"sets\";a:1:{i:0;a:15:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:1:{s:8:\"projects\";a:1:{s:14:\"backup_migrate\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.9.tar.gz\";}}s:7:\"success\";b:1;s:5:\"start\";d:1618130694.499168;s:7:\"elapsed\";d:4514.45;s:5:\"title\";s:19:\"Downloading updates\";s:12:\"init_message\";s:49:\"Preparing to download selected updates<br/>&nbsp;\";s:8:\"finished\";s:38:\"update_manager_download_batch_finished\";s:4:\"file\";s:33:\"modules/update/update.manager.inc\";s:16:\"progress_message\";s:29:\"Completed @current of @total.\";s:13:\"error_message\";s:22:\"An error has occurred.\";s:3:\"css\";a:0:{}s:5:\"total\";i:1;s:5:\"count\";i:0;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:2:0\";s:5:\"class\";s:10:\"BatchQueue\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";a:3:{s:10:\"programmed\";b:0;s:7:\"rebuild\";b:0;s:8:\"redirect\";N;}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";s:5:\"batch\";s:11:\"url_options\";a:0:{}s:10:\"source_url\";s:28:\"admin/reports/updates/update\";s:8:\"redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";s:11:\"drupal_goto\";s:2:\"id\";s:1:\"2\";s:13:\"error_message\";s:75:\"Please continue to <a href=\"/batch?id=2&amp;op=finished\">the error page</a>\";}'),
(6, 'RC4z0n4VtyQIxGdjHx6BV0RX96vg6O0H3qzF2pYprj4', 1618133471, 'a:13:{s:4:\"sets\";a:1:{i:0;a:15:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:1:{s:8:\"projects\";a:1:{s:9:\"maxlength\";s:62:\"https://ftp.drupal.org/files/projects/maxlength-7.x-3.3.tar.gz\";}}s:7:\"success\";b:1;s:5:\"start\";d:1618133473.320107;s:7:\"elapsed\";i:0;s:5:\"title\";s:19:\"Downloading updates\";s:12:\"init_message\";s:49:\"Preparing to download selected updates<br/>&nbsp;\";s:8:\"finished\";s:38:\"update_manager_download_batch_finished\";s:4:\"file\";s:33:\"modules/update/update.manager.inc\";s:16:\"progress_message\";s:29:\"Completed @current of @total.\";s:13:\"error_message\";s:22:\"An error has occurred.\";s:3:\"css\";a:0:{}s:5:\"total\";i:1;s:5:\"count\";i:0;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:6:0\";s:5:\"class\";s:10:\"BatchQueue\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";a:3:{s:10:\"programmed\";b:0;s:7:\"rebuild\";b:0;s:8:\"redirect\";N;}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";s:5:\"batch\";s:11:\"url_options\";a:0:{}s:10:\"source_url\";s:20:\"admin/modules/update\";s:8:\"redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";s:11:\"drupal_goto\";s:2:\"id\";s:1:\"6\";s:13:\"error_message\";s:75:\"Please continue to <a href=\"/batch?id=6&amp;op=finished\">the error page</a>\";}'),
(8, 'B-e_28UxOfU4MqfyH557OHVfeBEUG9zb1geKoQvUNuM', 1618133637, 'a:13:{s:4:\"sets\";a:1:{i:0;a:15:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:1:{s:8:\"projects\";a:1:{s:4:\"potx\";s:57:\"https://ftp.drupal.org/files/projects/potx-7.x-3.0.tar.gz\";}}s:7:\"success\";b:1;s:5:\"start\";d:1618133643.011691;s:7:\"elapsed\";d:3934.11;s:5:\"title\";s:19:\"Downloading updates\";s:12:\"init_message\";s:49:\"Preparing to download selected updates<br/>&nbsp;\";s:8:\"finished\";s:38:\"update_manager_download_batch_finished\";s:4:\"file\";s:33:\"modules/update/update.manager.inc\";s:16:\"progress_message\";s:29:\"Completed @current of @total.\";s:13:\"error_message\";s:22:\"An error has occurred.\";s:3:\"css\";a:0:{}s:5:\"total\";i:1;s:5:\"count\";i:0;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:8:0\";s:5:\"class\";s:10:\"BatchQueue\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";a:3:{s:10:\"programmed\";b:0;s:7:\"rebuild\";b:0;s:8:\"redirect\";N;}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";s:5:\"batch\";s:11:\"url_options\";a:0:{}s:10:\"source_url\";s:20:\"admin/modules/update\";s:8:\"redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";s:11:\"drupal_goto\";s:2:\"id\";s:1:\"8\";s:13:\"error_message\";s:75:\"Please continue to <a href=\"/batch?id=8&amp;op=finished\">the error page</a>\";}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_block`
--

DROP TABLE IF EXISTS `wish_block`;
CREATE TABLE IF NOT EXISTS `wish_block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT 1 COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  `i18n_mode` int(11) NOT NULL DEFAULT 0 COMMENT 'Block multilingual mode.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';

--
-- Dumping data for table `wish_block`
--

INSERT INTO `wish_block` (`bid`, `module`, `delta`, `theme`, `status`, `weight`, `region`, `custom`, `visibility`, `pages`, `title`, `cache`, `i18n_mode`) VALUES
(1, 'system', 'main', 'simplenav', 1, 0, 'content', 0, 0, '', '', -1, 0),
(2, 'user', 'login', 'simplenav', 1, 0, 'sidebar_first', 0, 0, '', '', -1, 0),
(3, 'system', 'help', 'simplenav', 1, -10, 'content', 0, 0, '', '', -1, 0),
(4, 'system', 'main', 'seven', 1, 0, 'content', 0, 0, '', '', -1, 0),
(5, 'system', 'help', 'seven', 1, 0, 'help', 0, 0, '', '', -1, 0),
(6, 'locale', 'language', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(7, 'locale', 'language_content', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(8, 'logintoboggan', 'logintoboggan_logged_in', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(9, 'node', 'syndicate', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(10, 'node', 'recent', 'seven', 1, 0, 'dashboard_inactive', 0, 0, '', '', 1, 0),
(11, 'system', 'powered-by', 'seven', 0, 10, '-1', 0, 0, '', '', -1, 0),
(12, 'system', 'navigation', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(13, 'system', 'management', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(14, 'system', 'user-menu', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(15, 'system', 'main-menu', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(16, 'uc_cart', 'cart', 'seven', 0, 0, '-1', 0, 0, 'admin*', '', -1, 0),
(17, 'user', 'login', 'seven', 0, 0, '-1', 0, 0, '', '', -1, 0),
(18, 'user', 'new', 'seven', 1, 0, 'dashboard_inactive', 0, 0, '', '', 1, 0),
(19, 'user', 'online', 'seven', 1, 0, 'dashboard_inactive', 0, 0, '', '', -1, 0),
(20, 'locale', 'language', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(21, 'locale', 'language_content', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(22, 'logintoboggan', 'logintoboggan_logged_in', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(23, 'node', 'syndicate', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(24, 'node', 'recent', 'simplenav', 0, 0, '-1', 0, 0, '', '', 1, 0),
(25, 'system', 'powered-by', 'simplenav', 0, 10, '-1', 0, 0, '', '', -1, 0),
(26, 'system', 'navigation', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(27, 'system', 'management', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(28, 'system', 'user-menu', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(29, 'system', 'main-menu', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(30, 'uc_cart', 'cart', 'simplenav', 0, 0, '-1', 0, 0, 'admin*', '', -1, 0),
(31, 'user', 'new', 'simplenav', 0, 0, '-1', 0, 0, '', '', 1, 0),
(32, 'user', 'online', 'simplenav', 0, 0, '-1', 0, 0, '', '', -1, 0),
(33, 'locale', 'language', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(34, 'locale', 'language_content', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(35, 'logintoboggan', 'logintoboggan_logged_in', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(36, 'node', 'recent', 'mbase', 0, 0, '-1', 0, 0, '', '', 1, 0),
(37, 'node', 'syndicate', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(38, 'system', 'help', 'mbase', 1, -10, 'content', 0, 0, '', '', -1, 0),
(39, 'system', 'main', 'mbase', 1, 0, 'content', 0, 0, '', '', -1, 0),
(40, 'system', 'main-menu', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(41, 'system', 'management', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(42, 'system', 'navigation', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(43, 'system', 'powered-by', 'mbase', 0, 10, '-1', 0, 0, '', '', -1, 0),
(44, 'system', 'user-menu', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(45, 'uc_cart', 'cart', 'mbase', 0, 0, '-1', 0, 0, 'admin*', '', -1, 0),
(46, 'user', 'login', 'mbase', 1, 0, 'sidebar_first', 0, 0, '', '', -1, 0),
(47, 'user', 'new', 'mbase', 0, 0, '-1', 0, 0, '', '', 1, 0),
(48, 'user', 'online', 'mbase', 0, 0, '-1', 0, 0, '', '', -1, 0),
(49, 'backup_migrate', 'quick_backup', 'mbase', 0, 0, '-1', 0, 0, '', '', 1, 0),
(50, 'backup_migrate', 'quick_backup', 'seven', 0, 0, '-1', 0, 0, '', '', 1, 0),
(51, 'backup_migrate', 'quick_backup', 'simplenav', 0, 0, '-1', 0, 0, '', '', 1, 0),
(52, 'backup_migrate', 'quick_backup', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', 1, 0),
(53, 'locale', 'language', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(54, 'locale', 'language_content', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(55, 'logintoboggan', 'logintoboggan_logged_in', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(56, 'node', 'recent', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', 1, 0),
(57, 'node', 'syndicate', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(58, 'system', 'help', 'restaurant_table', 1, -10, 'content', 0, 0, '', '', -1, 0),
(59, 'system', 'main', 'restaurant_table', 1, 0, 'content', 0, 0, '', '', -1, 0),
(60, 'system', 'main-menu', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(61, 'system', 'management', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(62, 'system', 'navigation', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(63, 'system', 'powered-by', 'restaurant_table', 0, 10, '-1', 0, 0, '', '', -1, 0),
(64, 'system', 'user-menu', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0),
(65, 'uc_cart', 'cart', 'restaurant_table', 0, 0, '-1', 0, 0, 'admin*', '', -1, 0),
(66, 'user', 'login', 'restaurant_table', 1, 0, 'sidebar_left', 0, 0, '', '', -1, 0),
(67, 'user', 'new', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', 1, 0),
(68, 'user', 'online', 'restaurant_table', 0, 0, '-1', 0, 0, '', '', -1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_blocked_ips`
--

DROP TABLE IF EXISTS `wish_blocked_ips`;
CREATE TABLE IF NOT EXISTS `wish_blocked_ips` (
  `iid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_block_custom`
--

DROP TABLE IF EXISTS `wish_block_custom`;
CREATE TABLE IF NOT EXISTS `wish_block_custom` (
  `bid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The block’s wish_block.bid.',
  `body` longtext DEFAULT NULL COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The wish_filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_block_node_type`
--

DROP TABLE IF EXISTS `wish_block_node_type`;
CREATE TABLE IF NOT EXISTS `wish_block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from wish_block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from wish_block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from wish_node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';

-- --------------------------------------------------------

--
-- Table structure for table `wish_block_role`
--

DROP TABLE IF EXISTS `wish_block_role`;
CREATE TABLE IF NOT EXISTS `wish_block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from wish_block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from wish_block.delta.',
  `rid` int(10) UNSIGNED NOT NULL COMMENT 'The user’s role ID from wish_users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache`
--

DROP TABLE IF EXISTS `wish_cache`;
CREATE TABLE IF NOT EXISTS `wish_cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_admin_menu`
--

DROP TABLE IF EXISTS `wish_cache_admin_menu`;
CREATE TABLE IF NOT EXISTS `wish_cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_block`
--

DROP TABLE IF EXISTS `wish_cache_block`;
CREATE TABLE IF NOT EXISTS `wish_cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_bootstrap`
--

DROP TABLE IF EXISTS `wish_cache_bootstrap`;
CREATE TABLE IF NOT EXISTS `wish_cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_field`
--

DROP TABLE IF EXISTS `wish_cache_field`;
CREATE TABLE IF NOT EXISTS `wish_cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Field module to store already built...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_filter`
--

DROP TABLE IF EXISTS `wish_cache_filter`;
CREATE TABLE IF NOT EXISTS `wish_cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_form`
--

DROP TABLE IF EXISTS `wish_cache_form`;
CREATE TABLE IF NOT EXISTS `wish_cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_image`
--

DROP TABLE IF EXISTS `wish_cache_image`;
CREATE TABLE IF NOT EXISTS `wish_cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_libraries`
--

DROP TABLE IF EXISTS `wish_cache_libraries`;
CREATE TABLE IF NOT EXISTS `wish_cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table to store library information.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_menu`
--

DROP TABLE IF EXISTS `wish_cache_menu`;
CREATE TABLE IF NOT EXISTS `wish_cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_page`
--

DROP TABLE IF EXISTS `wish_cache_page`;
CREATE TABLE IF NOT EXISTS `wish_cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_path`
--

DROP TABLE IF EXISTS `wish_cache_path`;
CREATE TABLE IF NOT EXISTS `wish_cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_rules`
--

DROP TABLE IF EXISTS `wish_cache_rules`;
CREATE TABLE IF NOT EXISTS `wish_cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the rules engine to store configured items.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_token`
--

DROP TABLE IF EXISTS `wish_cache_token`;
CREATE TABLE IF NOT EXISTS `wish_cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_update`
--

DROP TABLE IF EXISTS `wish_cache_update`;
CREATE TABLE IF NOT EXISTS `wish_cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_variable`
--

DROP TABLE IF EXISTS `wish_cache_variable`;
CREATE TABLE IF NOT EXISTS `wish_cache_variable` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for variables.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_views`
--

DROP TABLE IF EXISTS `wish_cache_views`;
CREATE TABLE IF NOT EXISTS `wish_cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_cache_views_data`
--

DROP TABLE IF EXISTS `wish_cache_views_data`;
CREATE TABLE IF NOT EXISTS `wish_cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob DEFAULT NULL COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT 1 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_contact`
--

DROP TABLE IF EXISTS `wish_contact`;
CREATE TABLE IF NOT EXISTS `wish_contact` (
  `cid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique category ID.',
  `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'Category name.',
  `recipients` longtext NOT NULL COMMENT 'Comma-separated list of recipient e-mail addresses.',
  `reply` longtext NOT NULL COMMENT 'Text of the auto-reply message.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The category’s weight.',
  `selected` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Contact form category settings.';

--
-- Dumping data for table `wish_contact`
--

INSERT INTO `wish_contact` (`cid`, `category`, `recipients`, `reply`, `weight`, `selected`) VALUES
(1, 'Website feedback', 'admin@wampserver.invalid', '', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_ctools_css_cache`
--

DROP TABLE IF EXISTS `wish_ctools_css_cache`;
CREATE TABLE IF NOT EXISTS `wish_ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext DEFAULT NULL COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_ctools_object_cache`
--

DROP TABLE IF EXISTS `wish_ctools_object_cache`;
CREATE TABLE IF NOT EXISTS `wish_ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The time this cache was created or updated.',
  `data` longblob DEFAULT NULL COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_date_formats`
--

DROP TABLE IF EXISTS `wish_date_formats`;
CREATE TABLE IF NOT EXISTS `wish_date_formats` (
  `dfid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';

--
-- Dumping data for table `wish_date_formats`
--

INSERT INTO `wish_date_formats` (`dfid`, `format`, `type`, `locked`) VALUES
(1, 'm/d/Y - H:i', 'short', 1),
(2, 'd/m/Y - H:i', 'short', 1),
(3, 'Y/m/d - H:i', 'short', 1),
(4, 'd.m.Y - H:i', 'short', 1),
(5, 'Y-m-d H:i', 'short', 1),
(6, 'm/d/Y - g:ia', 'short', 1),
(7, 'd/m/Y - g:ia', 'short', 1),
(8, 'Y/m/d - g:ia', 'short', 1),
(9, 'M j Y - H:i', 'short', 1),
(10, 'j M Y - H:i', 'short', 1),
(11, 'Y M j - H:i', 'short', 1),
(12, 'M j Y - g:ia', 'short', 1),
(13, 'j M Y - g:ia', 'short', 1),
(14, 'Y M j - g:ia', 'short', 1),
(15, 'D, m/d/Y - H:i', 'medium', 1),
(16, 'D, d/m/Y - H:i', 'medium', 1),
(17, 'D, Y/m/d - H:i', 'medium', 1),
(18, 'D, Y-m-d H:i', 'medium', 1),
(19, 'F j, Y - H:i', 'medium', 1),
(20, 'j F, Y - H:i', 'medium', 1),
(21, 'Y, F j - H:i', 'medium', 1),
(22, 'D, m/d/Y - g:ia', 'medium', 1),
(23, 'D, d/m/Y - g:ia', 'medium', 1),
(24, 'D, Y/m/d - g:ia', 'medium', 1),
(25, 'F j, Y - g:ia', 'medium', 1),
(26, 'j F Y - g:ia', 'medium', 1),
(27, 'Y, F j - g:ia', 'medium', 1),
(28, 'j. F Y - G:i', 'medium', 1),
(29, 'l, F j, Y - H:i', 'long', 1),
(30, 'l, j F, Y - H:i', 'long', 1),
(31, 'l, Y,  F j - H:i', 'long', 1),
(32, 'l, F j, Y - g:ia', 'long', 1),
(33, 'l, j F Y - g:ia', 'long', 1),
(34, 'l, Y,  F j - g:ia', 'long', 1),
(35, 'l, j. F Y - G:i', 'long', 1),
(36, 'Y-m-d', 'uc_store', 1),
(37, 'm/d/Y', 'uc_store', 1),
(38, 'd/m/Y', 'uc_store', 1),
(39, 'Y/m/d', 'uc_store', 1),
(40, 'd.m.Y', 'uc_store', 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_date_format_locale`
--

DROP TABLE IF EXISTS `wish_date_format_locale`;
CREATE TABLE IF NOT EXISTS `wish_date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A wish_languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_date_format_type`
--

DROP TABLE IF EXISTS `wish_date_format_type`;
CREATE TABLE IF NOT EXISTS `wish_date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';

--
-- Dumping data for table `wish_date_format_type`
--

INSERT INTO `wish_date_format_type` (`type`, `title`, `locked`) VALUES
('long', 'Long', 1),
('medium', 'Medium', 1),
('short', 'Short', 1),
('uc_store', 'Ubercart', 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_entity_translation`
--

DROP TABLE IF EXISTS `wish_entity_translation`;
CREATE TABLE IF NOT EXISTS `wish_entity_translation` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this translation relates to',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this translation relates to',
  `revision_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity revision id this translation relates to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The target language for this translation.',
  `source` varchar(32) NOT NULL DEFAULT '' COMMENT 'The source language from which this translation was created.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The author of this translation.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the translation is published (visible to non-administrators).',
  `translate` int(11) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this translation needs to be updated.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the translation was created.',
  `changed` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the translation was most recently saved.',
  PRIMARY KEY (`entity_type`,`entity_id`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to track entity translations';

-- --------------------------------------------------------

--
-- Table structure for table `wish_entity_translation_revision`
--

DROP TABLE IF EXISTS `wish_entity_translation_revision`;
CREATE TABLE IF NOT EXISTS `wish_entity_translation_revision` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this translation revision relates to',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this translation revision relates to',
  `revision_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity revision id this translation relates to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The target language for this translation revision.',
  `source` varchar(32) NOT NULL DEFAULT '' COMMENT 'The source language from which this translation revision was created.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The author of this translation revision.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the translation revision is published (visible to non-administrators).',
  `translate` int(11) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this translation revision needs to be updated.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the translation revision was created.',
  `changed` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the translation revision was most recently saved.',
  PRIMARY KEY (`entity_type`,`revision_id`,`language`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table to track entity translation revisions';

-- --------------------------------------------------------

--
-- Table structure for table `wish_entity_translation_upgrade_history`
--

DROP TABLE IF EXISTS `wish_entity_translation_upgrade_history`;
CREATE TABLE IF NOT EXISTS `wish_entity_translation_upgrade_history` (
  `nid` int(10) UNSIGNED NOT NULL COMMENT 'The node translation nid.',
  `tnid` int(10) UNSIGNED NOT NULL COMMENT 'The translation set id for the node translation.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The node translation language.',
  `complete` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the node migration has completed.',
  PRIMARY KEY (`nid`),
  KEY `tnid` (`tnid`),
  KEY `complete` (`complete`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The history table for node translations.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_config`
--

DROP TABLE IF EXISTS `wish_field_config`;
CREATE TABLE IF NOT EXISTS `wish_field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT 0 COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT 0,
  `translatable` tinyint(4) NOT NULL DEFAULT 0,
  `deleted` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wish_field_config`
--

INSERT INTO `wish_field_config` (`id`, `field_name`, `type`, `module`, `active`, `storage_type`, `storage_module`, `storage_active`, `locked`, `data`, `cardinality`, `translatable`, `deleted`) VALUES
(1, 'body', 'text_with_summary', 'text', 1, 'field_sql_storage', 'field_sql_storage', 1, 0, 'a:6:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:1:{s:23:\"entity_translation_sync\";b:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}', 1, 0, 0),
(2, 'uc_product_image', 'image', 'image', 1, 'field_sql_storage', 'field_sql_storage', 1, 0, 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:8:\"settings\";a:3:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;s:23:\"entity_translation_sync\";a:1:{i:0;s:3:\"fid\";}}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}}', -1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_config_instance`
--

DROP TABLE IF EXISTS `wish_field_config_instance`;
CREATE TABLE IF NOT EXISTS `wish_field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wish_field_config_instance`
--

INSERT INTO `wish_field_config_instance` (`id`, `field_id`, `field_name`, `entity_type`, `bundle`, `data`, `deleted`) VALUES
(1, 1, 'body', 'node', 'product', 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:4:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;s:23:\"entity_translation_sync\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}', 0),
(2, 2, 'uc_product_image', 'node', 'product', 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:10:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;s:23:\"entity_translation_sync\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}', 0),
(3, 1, 'body', 'node', 'page', 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:4:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;s:23:\"entity_translation_sync\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_data_body`
--

DROP TABLE IF EXISTS `wish_field_data_body`;
CREATE TABLE IF NOT EXISTS `wish_field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) UNSIGNED NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext DEFAULT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (body)';

--
-- Dumping data for table `wish_field_data_body`
--

INSERT INTO `wish_field_data_body` (`entity_type`, `bundle`, `deleted`, `entity_id`, `revision_id`, `language`, `delta`, `body_value`, `body_summary`, `body_format`) VALUES
('node', 'page', 0, 1, 1, 'und', 0, '<h4>Lorem Ipsum is simply dummy text</h4>\r\n\r\n<p><strong>Lorem Ipsum</strong> It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC</p>\r\n\r\n<h3>Where does it come from?</h3>\r\n\r\n<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit</p>\r\n\r\n<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p>\r\n\r\n<p>To create the shift, fill out the Date, Start time, End time, Sign-up status, Total capacity, and (optionally) a Memo that will only be accessible to shift co-ordinators.</p>\r\n\r\n<p>If this is a shift that re-occurs at a steady pace for your organization (say, every Friday, or every other day), Volunteer Rally will automate the creation of multiple shifts. To do this, navigate to the detail page for a shift by clicking on the header for the shift on the calendar then clicking the shift title in the pop-up.</p>\r\n\r\n<p>On that detail page, you\'ll see a tab titled, \"repeat.\" Click that tab and you\'ll be taken to the new sequence page. Fill out these forms to match your required calendar shift information.</p>\r\n\r\n<p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness</p>\r\n\r\n<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga.</p>\r\n\r\n<p>On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. </p>\r\n\r\n<p>Enjoy it.</p>', '', 'full_html');

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_data_uc_product_image`
--

DROP TABLE IF EXISTS `wish_field_data_uc_product_image`;
CREATE TABLE IF NOT EXISTS `wish_field_data_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) UNSIGNED NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int(10) UNSIGNED DEFAULT NULL COMMENT 'The wish_file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int(10) UNSIGNED DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int(10) UNSIGNED DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (uc_product_image)';

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_revision_body`
--

DROP TABLE IF EXISTS `wish_field_revision_body`;
CREATE TABLE IF NOT EXISTS `wish_field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) UNSIGNED NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext DEFAULT NULL,
  `body_summary` longtext DEFAULT NULL,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (body)';

--
-- Dumping data for table `wish_field_revision_body`
--

INSERT INTO `wish_field_revision_body` (`entity_type`, `bundle`, `deleted`, `entity_id`, `revision_id`, `language`, `delta`, `body_value`, `body_summary`, `body_format`) VALUES
('node', 'page', 0, 1, 1, 'und', 0, '<h4>Lorem Ipsum is simply dummy text</h4>\r\n\r\n<p><strong>Lorem Ipsum</strong> It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text</p>\r\n\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable.</p>\r\n\r\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC</p>\r\n\r\n<h3>Where does it come from?</h3>\r\n\r\n<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit</p>\r\n\r\n<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p>\r\n\r\n<p>To create the shift, fill out the Date, Start time, End time, Sign-up status, Total capacity, and (optionally) a Memo that will only be accessible to shift co-ordinators.</p>\r\n\r\n<p>If this is a shift that re-occurs at a steady pace for your organization (say, every Friday, or every other day), Volunteer Rally will automate the creation of multiple shifts. To do this, navigate to the detail page for a shift by clicking on the header for the shift on the calendar then clicking the shift title in the pop-up.</p>\r\n\r\n<p>On that detail page, you\'ll see a tab titled, \"repeat.\" Click that tab and you\'ll be taken to the new sequence page. Fill out these forms to match your required calendar shift information.</p>\r\n\r\n<p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness</p>\r\n\r\n<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga.</p>\r\n\r\n<p>On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. </p>\r\n\r\n<p>Enjoy it.</p>', '', 'full_html');

-- --------------------------------------------------------

--
-- Table structure for table `wish_field_revision_uc_product_image`
--

DROP TABLE IF EXISTS `wish_field_revision_uc_product_image`;
CREATE TABLE IF NOT EXISTS `wish_field_revision_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) UNSIGNED NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) UNSIGNED NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int(10) UNSIGNED DEFAULT NULL COMMENT 'The wish_file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int(10) UNSIGNED DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int(10) UNSIGNED DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (uc_product_image)';

-- --------------------------------------------------------

--
-- Table structure for table `wish_file_managed`
--

DROP TABLE IF EXISTS `wish_file_managed`;
CREATE TABLE IF NOT EXISTS `wish_file_managed` (
  `fid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_file_usage`
--

DROP TABLE IF EXISTS `wish_file_usage`;
CREATE TABLE IF NOT EXISTS `wish_file_usage` (
  `fid` int(10) UNSIGNED NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The primary key of the object using the file.',
  `count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_filter`
--

DROP TABLE IF EXISTS `wish_filter`;
CREATE TABLE IF NOT EXISTS `wish_filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The wish_filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT 0 COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob DEFAULT NULL COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';

--
-- Dumping data for table `wish_filter`
--

INSERT INTO `wish_filter` (`format`, `module`, `name`, `weight`, `status`, `settings`) VALUES
('plain_text', 'filter', 'filter_autop', 2, 1, 'a:0:{}'),
('plain_text', 'filter', 'filter_html', -10, 0, 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),
('plain_text', 'filter', 'filter_htmlcorrector', 10, 0, 'a:0:{}'),
('plain_text', 'filter', 'filter_html_escape', 0, 1, 'a:0:{}'),
('plain_text', 'filter', 'filter_url', 1, 1, 'a:1:{s:17:\"filter_url_length\";i:72;}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_filter_format`
--

DROP TABLE IF EXISTS `wish_filter_format`;
CREATE TABLE IF NOT EXISTS `wish_filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';

--
-- Dumping data for table `wish_filter_format`
--

INSERT INTO `wish_filter_format` (`format`, `name`, `cache`, `status`, `weight`) VALUES
('plain_text', 'Plain text', 1, 1, 10);

-- --------------------------------------------------------

--
-- Table structure for table `wish_flood`
--

DROP TABLE IF EXISTS `wish_flood`;
CREATE TABLE IF NOT EXISTS `wish_flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT 0 COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_history`
--

DROP TABLE IF EXISTS `wish_history`;
CREATE TABLE IF NOT EXISTS `wish_history` (
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid that read the wish_node nid.',
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which wish_users have read which wish_nodes.';

--
-- Dumping data for table `wish_history`
--

INSERT INTO `wish_history` (`uid`, `nid`, `timestamp`) VALUES
(1, 1, 1618133891);

-- --------------------------------------------------------

--
-- Table structure for table `wish_i18n_block_language`
--

DROP TABLE IF EXISTS `wish_i18n_block_language`;
CREATE TABLE IF NOT EXISTS `wish_i18n_block_language` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from wish_block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from wish_block.delta.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  PRIMARY KEY (`module`,`delta`,`language`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets block visibility based on language';

-- --------------------------------------------------------

--
-- Table structure for table `wish_i18n_path`
--

DROP TABLE IF EXISTS `wish_i18n_path`;
CREATE TABLE IF NOT EXISTS `wish_i18n_path` (
  `tpid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a path in the translation set.',
  `tsid` int(10) UNSIGNED NOT NULL COMMENT 'The primary identifier for a translation set.',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language for which this path is a translation.',
  `pid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'A unique path alias identifier if the path has an alias.',
  PRIMARY KEY (`tpid`),
  UNIQUE KEY `set_language` (`tsid`,`language`),
  KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Path translation';

-- --------------------------------------------------------

--
-- Table structure for table `wish_i18n_string`
--

DROP TABLE IF EXISTS `wish_i18n_string`;
CREATE TABLE IF NOT EXISTS `wish_i18n_string` (
  `lid` int(11) NOT NULL DEFAULT 0 COMMENT 'Source string ID. References wish_locales_source.lid.',
  `textgroup` varchar(50) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'Full string ID for quick search: type:objectid:property.',
  `objectid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object ID.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object type for this string.',
  `property` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object property for this string.',
  `objectindex` bigint(20) NOT NULL DEFAULT 0 COMMENT 'Integer value of Object ID.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The wish_filter_format.format of the string.',
  PRIMARY KEY (`lid`),
  KEY `group_context` (`textgroup`,`context`(50))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Metadata for source strings.';

--
-- Dumping data for table `wish_i18n_string`
--

INSERT INTO `wish_i18n_string` (`lid`, `textgroup`, `context`, `objectid`, `type`, `property`, `objectindex`, `format`) VALUES
(1, 'menu', 'menu:main-menu:title', 'main-menu', 'menu', 'title', 0, ''),
(2, 'menu', 'menu:main-menu:description', 'main-menu', 'menu', 'description', 0, ''),
(3, 'menu', 'menu:management:title', 'management', 'menu', 'title', 0, ''),
(4, 'menu', 'menu:management:description', 'management', 'menu', 'description', 0, ''),
(5, 'menu', 'menu:navigation:title', 'navigation', 'menu', 'title', 0, ''),
(6, 'menu', 'menu:navigation:description', 'navigation', 'menu', 'description', 0, ''),
(7, 'menu', 'menu:user-menu:title', 'user-menu', 'menu', 'title', 0, ''),
(8, 'menu', 'menu:user-menu:description', 'user-menu', 'menu', 'description', 0, ''),
(9, 'contact', 'category:1:category', '1', 'category', 'category', 1, ''),
(10, 'node', 'type:product:name', 'product', 'type', 'name', 0, ''),
(11, 'node', 'type:product:title_label', 'product', 'type', 'title_label', 0, ''),
(12, 'node', 'type:product:description', 'product', 'type', 'description', 0, ''),
(13, 'field', 'body:product:label', 'product', 'body', 'label', 0, ''),
(14, 'field', 'uc_product_image:product:label', 'product', 'uc_product_image', 'label', 0, ''),
(15, 'rules', 'rules_config:uc_order_update_email_customer:label', 'uc_order_update_email_customer', 'rules_config', 'label', 0, ''),
(16, 'rules', 'rules_config:uc_order_update_email_customer:4:subject', 'uc_order_update_email_customer', 'rules_config', '4:subject', 0, ''),
(17, 'rules', 'rules_config:uc_order_update_email_customer:4:message', 'uc_order_update_email_customer', 'rules_config', '4:message', 0, ''),
(18, 'uc_order_status', 'status:abandoned:title', 'abandoned', 'status', 'title', 0, ''),
(19, 'uc_order_status', 'status:canceled:title', 'canceled', 'status', 'title', 0, ''),
(20, 'uc_order_status', 'status:completed:title', 'completed', 'status', 'title', 0, ''),
(21, 'uc_order_status', 'status:in_checkout:title', 'in_checkout', 'status', 'title', 0, ''),
(22, 'uc_order_status', 'status:pending:title', 'pending', 'status', 'title', 0, ''),
(23, 'uc_order_status', 'status:processing:title', 'processing', 'status', 'title', 0, ''),
(24, 'rules', 'rules_config:uc_cart_maximum_product_qty:label', 'uc_cart_maximum_product_qty', 'rules_config', 'label', 0, ''),
(25, 'rules', 'rules_config:uc_cart_maximum_product_qty:5:message', 'uc_cart_maximum_product_qty', 'rules_config', '5:message', 0, ''),
(26, 'rules', 'rules_config:uc_checkout_customer_notification:label', 'uc_checkout_customer_notification', 'rules_config', 'label', 0, ''),
(27, 'rules', 'rules_config:uc_checkout_customer_notification:3:subject', 'uc_checkout_customer_notification', 'rules_config', '3:subject', 0, ''),
(28, 'rules', 'rules_config:uc_checkout_admin_notification:label', 'uc_checkout_admin_notification', 'rules_config', 'label', 0, ''),
(29, 'rules', 'rules_config:uc_checkout_admin_notification:3:subject', 'uc_checkout_admin_notification', 'rules_config', '3:subject', 0, ''),
(77, 'node', 'type:page:name', 'page', 'type', 'name', 0, ''),
(78, 'node', 'type:page:title_label', 'page', 'type', 'title_label', 0, ''),
(79, 'field', 'body:page:label', 'page', 'body', 'label', 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `wish_i18n_translation_set`
--

DROP TABLE IF EXISTS `wish_i18n_translation_set`;
CREATE TABLE IF NOT EXISTS `wish_i18n_translation_set` (
  `tsid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a translation set.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this translation set, always treated as non-markup plain text.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'Object type or entity type.',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'Optional bundle for entity translation sets.',
  `master_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The master object/entity id (the others will be synchronized with this one).',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Status of this translation set. TBD.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the set was created.',
  `changed` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the set was most recently saved.',
  PRIMARY KEY (`tsid`),
  KEY `entity_bundle` (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Translation set.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_image_effects`
--

DROP TABLE IF EXISTS `wish_image_effects`;
CREATE TABLE IF NOT EXISTS `wish_image_effects` (
  `ieid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_image_styles`
--

DROP TABLE IF EXISTS `wish_image_styles`;
CREATE TABLE IF NOT EXISTS `wish_image_styles` (
  `isid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style machine name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_l10n_update_file`
--

DROP TABLE IF EXISTS `wish_l10n_update_file`;
CREATE TABLE IF NOT EXISTS `wish_l10n_update_file` (
  `project` varchar(255) NOT NULL COMMENT 'A unique short name to identify the project.',
  `language` varchar(12) NOT NULL COMMENT 'Reference to the wish_languages.language for this translation.',
  `type` varchar(50) NOT NULL DEFAULT '' COMMENT 'File origin: download or localfile',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link to translation file for download.',
  `fileurl` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link to translation file for download.',
  `uri` varchar(255) NOT NULL DEFAULT '' COMMENT 'File system path for importing the file.',
  `timestamp` int(11) DEFAULT 0 COMMENT 'Unix timestamp of the time the file was downloaded or saved to disk. Zero if not yet downloaded',
  `version` varchar(128) NOT NULL DEFAULT '' COMMENT 'Version tag of the downloaded file.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Status flag. TBD',
  `last_checked` int(11) DEFAULT 0 COMMENT 'Unix timestamp of the last time this translation was downloaded from or checked at remote server and confirmed to be the most recent release available.',
  PRIMARY KEY (`project`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='File and download information for project translations.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_l10n_update_project`
--

DROP TABLE IF EXISTS `wish_l10n_update_project`;
CREATE TABLE IF NOT EXISTS `wish_l10n_update_project` (
  `name` varchar(255) NOT NULL COMMENT 'A unique short name to identify the project.',
  `project_type` varchar(50) NOT NULL COMMENT 'Project type, may be core, module, theme',
  `core` varchar(128) NOT NULL DEFAULT '' COMMENT 'Core compatibility string for this project.',
  `version` varchar(128) NOT NULL DEFAULT '' COMMENT 'Human readable name for project used on the interface.',
  `l10n_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Server path this project updates.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Status flag. If TRUE, translations of this module will be updated.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Update information for project translations.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_languages`
--

DROP TABLE IF EXISTS `wish_languages`;
CREATE TABLE IF NOT EXISTS `wish_languages` (
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Language name in English.',
  `native` varchar(64) NOT NULL DEFAULT '' COMMENT 'Native language name.',
  `direction` int(11) NOT NULL DEFAULT 0 COMMENT 'Direction of language (Left-to-Right = 0, Right-to-Left = 1).',
  `enabled` int(11) NOT NULL DEFAULT 0 COMMENT 'Enabled flag (1 = Enabled, 0 = Disabled).',
  `plurals` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of plural indexes in this language.',
  `formula` varchar(255) NOT NULL DEFAULT '' COMMENT 'Plural formula in PHP code to evaluate to get plural indexes.',
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain to use for this language.',
  `prefix` varchar(128) NOT NULL DEFAULT '' COMMENT 'Path prefix to use for this language.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Weight, used in lists of languages.',
  `javascript` varchar(64) NOT NULL DEFAULT '' COMMENT 'Location of JavaScript translation file.',
  PRIMARY KEY (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of all available languages in the system.';

--
-- Dumping data for table `wish_languages`
--

INSERT INTO `wish_languages` (`language`, `name`, `native`, `direction`, `enabled`, `plurals`, `formula`, `domain`, `prefix`, `weight`, `javascript`) VALUES
('en', 'English', 'English', 0, 1, 0, '', '', '', 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `wish_locales_source`
--

DROP TABLE IF EXISTS `wish_locales_source`;
CREATE TABLE IF NOT EXISTS `wish_locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `location` longtext DEFAULT NULL COMMENT 'Drupal path in case of online discovered translations or file path in case of imported strings.',
  `textgroup` varchar(255) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal, where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`),
  KEY `textgroup_context` (`textgroup`,`context`(50))
) ENGINE=InnoDB AUTO_INCREMENT=80 DEFAULT CHARSET=utf8 COMMENT='List of English source strings.';

--
-- Dumping data for table `wish_locales_source`
--

INSERT INTO `wish_locales_source` (`lid`, `location`, `textgroup`, `source`, `context`, `version`) VALUES
(1, 'menu:menu:main-menu:title', 'menu', 'Main menu', 'menu:main-menu:title', '1'),
(2, 'menu:menu:main-menu:description', 'menu', 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.', 'menu:main-menu:description', '1'),
(3, 'menu:menu:management:title', 'menu', 'Management', 'menu:management:title', '1'),
(4, 'menu:menu:management:description', 'menu', 'The <em>Management</em> menu contains links for administrative tasks.', 'menu:management:description', '1'),
(5, 'menu:menu:navigation:title', 'menu', 'Navigation', 'menu:navigation:title', '1'),
(6, 'menu:menu:navigation:description', 'menu', 'The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.', 'menu:navigation:description', '1'),
(7, 'menu:menu:user-menu:title', 'menu', 'User menu', 'menu:user-menu:title', '1'),
(8, 'menu:menu:user-menu:description', 'menu', 'The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.', 'menu:user-menu:description', '1'),
(9, 'contact:category:1:category', 'contact', 'Website feedback', 'category:1:category', '1'),
(10, 'node:type:product:name', 'node', 'Product', 'type:product:name', '1'),
(11, 'node:type:product:title_label', 'node', 'Name', 'type:product:title_label', '1'),
(12, 'node:type:product:description', 'node', 'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.', 'type:product:description', '1'),
(13, 'field:body:product:label', 'field', 'Description', 'body:product:label', '1'),
(14, 'field:uc_product_image:product:label', 'field', 'Image', 'uc_product_image:product:label', '1'),
(15, 'rules:rules_config:uc_order_update_email_customer:label', 'rules', 'E-mail an order update notification', 'rules_config:uc_order_update_email_customer:label', '1'),
(16, 'rules:rules_config:uc_order_update_email_customer:4:subject', 'rules', 'Order #[order:order-number] Update', 'rules_config:uc_order_update_email_customer:4:subject', '1'),
(17, 'rules:rules_config:uc_order_update_email_customer:4:message', 'rules', '[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]', 'rules_config:uc_order_update_email_customer:4:message', '1'),
(18, 'uc_order_status:status:abandoned:title', 'uc_order_status', 'Abandoned', 'status:abandoned:title', '1'),
(19, 'uc_order_status:status:canceled:title', 'uc_order_status', 'Canceled', 'status:canceled:title', '1'),
(20, 'uc_order_status:status:completed:title', 'uc_order_status', 'Completed', 'status:completed:title', '1'),
(21, 'uc_order_status:status:in_checkout:title', 'uc_order_status', 'In checkout', 'status:in_checkout:title', '1'),
(22, 'uc_order_status:status:pending:title', 'uc_order_status', 'Pending', 'status:pending:title', '1'),
(23, 'uc_order_status:status:processing:title', 'uc_order_status', 'Processing', 'status:processing:title', '1'),
(24, 'rules:rules_config:uc_cart_maximum_product_qty:label', 'rules', 'Maximum product quantity', 'rules_config:uc_cart_maximum_product_qty:label', '1'),
(25, 'rules:rules_config:uc_cart_maximum_product_qty:5:message', 'rules', 'You are only allowed to order a maximum of 10 of [uc-cart-item:node:title].', 'rules_config:uc_cart_maximum_product_qty:5:message', '1'),
(26, 'rules:rules_config:uc_checkout_customer_notification:label', 'rules', 'E-mail customer checkout notification', 'rules_config:uc_checkout_customer_notification:label', '1'),
(27, 'rules:rules_config:uc_checkout_customer_notification:3:subject', 'rules', 'Your Order at [store:name]', 'rules_config:uc_checkout_customer_notification:3:subject', '1'),
(28, 'rules:rules_config:uc_checkout_admin_notification:label', 'rules', 'E-mail admin checkout notification', 'rules_config:uc_checkout_admin_notification:label', '1'),
(29, 'rules:rules_config:uc_checkout_admin_notification:3:subject', 'rules', 'New Order at [store:name]', 'rules_config:uc_checkout_admin_notification:3:subject', '1'),
(30, 'misc/drupal.js', 'default', 'An AJAX HTTP error occurred.', '', 'none'),
(31, 'misc/drupal.js', 'default', 'HTTP Result Code: !status', '', 'none'),
(32, 'misc/drupal.js', 'default', 'An AJAX HTTP request terminated abnormally.', '', 'none'),
(33, 'misc/drupal.js', 'default', 'Debugging information follows.', '', 'none'),
(34, 'misc/drupal.js', 'default', 'Path: !uri', '', 'none'),
(35, 'misc/drupal.js', 'default', 'StatusText: !statusText', '', 'none'),
(36, 'misc/drupal.js', 'default', 'ResponseText: !responseText', '', 'none'),
(37, 'misc/drupal.js', 'default', 'ReadyState: !readyState', '', 'none'),
(38, 'misc/drupal.js', 'default', 'CustomMessage: !customMessage', '', 'none'),
(39, 'profiles/ubershop/modules/contrib/l10n_client/l10n_client.js', 'default', 'Translate Text', '', 'none'),
(40, 'profiles/ubershop/modules/contrib/l10n_client/l10n_client.js; misc/ajax.js', 'default', 'Please wait...', '', 'none'),
(41, 'profiles/ubershop/modules/contrib/l10n_client/l10n_client.js', 'default', 'An HTTP error @status occured.', '', 'none'),
(42, 'misc/tableselect.js', 'default', 'Select all rows in this table', '', 'none'),
(43, 'misc/tableselect.js', 'default', 'Deselect all rows in this table', '', 'none'),
(44, 'misc/collapse.js', 'default', 'Hide', '', 'none'),
(45, 'misc/collapse.js', 'default', 'Show', '', 'none'),
(46, 'modules/user/user.permissions.js', 'default', 'This permission is inherited from the authenticated user role.', '', 'none'),
(47, 'profiles/ubershop/modules/contrib/admin_menu/admin_menu.admin.js', 'default', 'Also allow @name role to @permission?', '', 'none'),
(48, 'modules/field/modules/text/text.js', 'default', 'Hide summary', '', 'none'),
(49, 'modules/field/modules/text/text.js', 'default', 'Edit summary', '', 'none'),
(50, 'misc/tabledrag.js', 'default', 'Re-order rows by numerical weight instead of dragging.', '', 'none'),
(51, 'misc/tabledrag.js', 'default', 'Show row weights', '', 'none'),
(52, 'misc/tabledrag.js', 'default', 'Hide row weights', '', 'none'),
(53, 'misc/tabledrag.js', 'default', 'Drag to re-order', '', 'none'),
(54, 'misc/tabledrag.js', 'default', 'Changes made in this table will not be saved until the form is submitted.', '', 'none'),
(55, 'misc/ajax.js', 'default', 'The response failed verification so will not be processed.', '', 'none'),
(56, 'misc/ajax.js', 'default', 'The callback URL is not local and not trusted: !url', '', 'none'),
(57, 'modules/file/file.js', 'default', 'The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.', '', 'none'),
(58, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.js', 'default', 'Not shippable', '', 'none'),
(59, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.js', 'default', 'SKU', '', 'none'),
(60, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.js', 'default', 'Sell price', '', 'none'),
(61, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.js', 'default', 'Shippable', '', 'none'),
(62, 'modules/menu/menu.js', 'default', 'Not in menu', '', 'none'),
(63, 'modules/node/node.js', 'default', 'New revision', '', 'none'),
(64, 'modules/node/node.js', 'default', 'No revision', '', 'none'),
(65, 'modules/node/node.js', 'default', 'By @name on @date', '', 'none'),
(66, 'modules/node/node.js', 'default', 'By @name', '', 'none'),
(67, 'modules/node/node.js; modules/node/content_types.js', 'default', 'Not published', '', 'none'),
(68, 'profiles/ubershop/modules/contrib/pathauto/pathauto.js', 'default', 'Automatic alias', '', 'none'),
(69, 'profiles/ubershop/modules/contrib/pathauto/pathauto.js', 'default', 'Alias: @alias', '', 'none'),
(70, 'profiles/ubershop/modules/contrib/pathauto/pathauto.js', 'default', 'No alias', '', 'none'),
(71, 'misc/autocomplete.js', 'default', 'Autocomplete popup', '', 'none'),
(72, 'misc/autocomplete.js', 'default', 'Searching for matches...', '', 'none'),
(73, 'misc/vertical-tabs.js', 'default', '(active tab)', '', 'none'),
(74, 'misc/machine-name.js; sites/all/modules/profiler_builder/js/profiler_builder.js', 'default', 'Edit', '', 'none'),
(75, 'modules/node/content_types.js', 'default', 'Requires a title', '', 'none'),
(76, 'modules/node/content_types.js', 'default', 'Don\'t display post information', '', 'none'),
(77, 'node:type:page:name', 'node', 'Page', 'type:page:name', '1'),
(78, 'node:type:page:title_label', 'node', 'Title', 'type:page:title_label', '1'),
(79, 'field:body:page:label', 'field', 'Body', 'body:page:label', '1');

-- --------------------------------------------------------

--
-- Table structure for table `wish_locales_target`
--

DROP TABLE IF EXISTS `wish_locales_target`;
CREATE TABLE IF NOT EXISTS `wish_locales_target` (
  `lid` int(11) NOT NULL DEFAULT 0 COMMENT 'Source string ID. References wish_locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code. References wish_languages.language.',
  `plid` int(11) NOT NULL DEFAULT 0 COMMENT 'Parent lid (lid of the previous string in the plural chain) in case of plural strings. References wish_locales_source.lid.',
  `plural` int(11) NOT NULL DEFAULT 0 COMMENT 'Plural index number in case of plural strings.',
  `i18n_status` int(11) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this translation needs to be updated.',
  `l10n_status` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores translated versions of strings.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_menu_custom`
--

DROP TABLE IF EXISTS `wish_menu_custom`;
CREATE TABLE IF NOT EXISTS `wish_menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text DEFAULT NULL COMMENT 'Menu description.',
  `language` varchar(12) NOT NULL DEFAULT 'und',
  `i18n_mode` int(10) UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';

--
-- Dumping data for table `wish_menu_custom`
--

INSERT INTO `wish_menu_custom` (`menu_name`, `title`, `description`, `language`, `i18n_mode`) VALUES
('main-menu', 'Main menu', 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.', 'und', 0),
('management', 'Management', 'The <em>Management</em> menu contains links for administrative tasks.', 'und', 0),
('navigation', 'Navigation', 'The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.', 'und', 0),
('user-menu', 'User menu', 'The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.', 'und', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_menu_links`
--

DROP TABLE IF EXISTS `wish_menu_links`;
CREATE TABLE IF NOT EXISTS `wish_menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a wish_menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in wish_menu_router.',
  `options` blob DEFAULT NULL COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT 0 COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT 0 COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  `language` varchar(12) NOT NULL DEFAULT 'und',
  `i18n_tsid` int(10) UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=764 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';

--
-- Dumping data for table `wish_menu_links`
--

INSERT INTO `wish_menu_links` (`menu_name`, `mlid`, `plid`, `link_path`, `router_path`, `link_title`, `options`, `module`, `hidden`, `external`, `has_children`, `expanded`, `weight`, `depth`, `customized`, `p1`, `p2`, `p3`, `p4`, `p5`, `p6`, `p7`, `p8`, `p9`, `updated`, `language`, `i18n_tsid`) VALUES
('navigation', 1, 0, 'contact', 'contact', 'Contact', 'a:0:{}', 'system', 1, 0, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 2, 0, 'admin', 'admin', 'Administration', 'a:0:{}', 'system', 0, 0, 1, 0, 9, 1, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('user-menu', 3, 0, 'user', 'user', 'User account', 'a:1:{s:5:\"alter\";b:1;}', 'system', 0, 0, 0, 0, -10, 1, 0, 3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 4, 0, 'filter/tips', 'filter/tips', 'Compose tips', 'a:0:{}', 'system', 1, 0, 1, 0, 0, 1, 0, 4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 5, 0, 'node/%', 'node/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 1, 0, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 6, 0, 'node/add', 'node/add', 'Add content', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 1, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 7, 2, 'admin/appearance', 'admin/appearance', 'Appearance', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}', 'system', 0, 0, 0, 0, -6, 2, 0, 2, 7, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 8, 2, 'admin/config', 'admin/config', 'Configuration', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}', 'system', 0, 0, 1, 0, 0, 2, 0, 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 9, 2, 'admin/content', 'admin/content', 'Content', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Find and manage content.\";}}', 'system', 0, 0, 0, 0, -10, 2, 0, 2, 9, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('user-menu', 10, 3, 'user/register', 'user/register', 'Create new account', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 3, 10, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 11, 2, 'admin/dashboard', 'admin/dashboard', 'Dashboard', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}', 'system', 0, 0, 0, 0, -15, 2, 0, 2, 11, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 12, 2, 'admin/index', 'admin/index', 'Index', 'a:0:{}', 'system', -1, 0, 0, 0, -18, 2, 0, 2, 12, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('user-menu', 13, 3, 'user/login', 'user/login', 'Log in', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 3, 13, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('user-menu', 14, 0, 'user/logout', 'user/logout', 'Log out', 'a:0:{}', 'system', 0, 0, 0, 0, 10, 1, 0, 14, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 15, 2, 'admin/modules', 'admin/modules', 'Modules', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}', 'system', 0, 0, 0, 0, -2, 2, 0, 2, 15, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 16, 0, 'user/%', 'user/%', 'My account', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 1, 0, 16, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 17, 2, 'admin/people', 'admin/people', 'People', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}', 'system', 0, 0, 0, 0, -4, 2, 0, 2, 17, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 18, 2, 'admin/reports', 'admin/reports', 'Reports', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}', 'system', 0, 0, 1, 0, 5, 2, 0, 2, 18, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('user-menu', 19, 3, 'user/password', 'user/password', 'Request new password', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 3, 19, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 20, 2, 'admin/structure', 'admin/structure', 'Structure', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}', 'system', 0, 0, 1, 0, -8, 2, 0, 2, 20, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 21, 2, 'admin/tasks', 'admin/tasks', 'Tasks', 'a:0:{}', 'system', -1, 0, 0, 0, -20, 2, 0, 2, 21, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 22, 4, 'filter/tips/%', 'filter/tips/%', 'Compose tips', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 2, 0, 4, 22, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 23, 0, 'taxonomy/term/%', 'taxonomy/term/%', 'Taxonomy term', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 1, 0, 23, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 24, 17, 'admin/people/create', 'admin/people/create', 'Add user', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 3, 0, 2, 17, 24, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 25, 8, 'admin/config/content', 'admin/config/content', 'Administration', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 8, 25, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 26, 20, 'admin/structure/block', 'admin/structure/block', 'Blocks', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 26, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 27, 16, 'user/%/cancel', 'user/%/cancel', 'Cancel account', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 2, 0, 16, 27, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 28, 11, 'admin/dashboard/configure', 'admin/dashboard/configure', 'Configure available dashboard blocks', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}', 'system', -1, 0, 0, 0, 0, 3, 0, 2, 11, 28, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 29, 16, 'user/%/contact', 'user/%/contact', 'Contact', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 2, 0, 16, 29, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 30, 20, 'admin/structure/contact', 'admin/structure/contact', 'Contact form', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 30, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 31, 9, 'admin/content/node', 'admin/content/node', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 3, 0, 2, 9, 31, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 32, 20, 'admin/structure/types', 'admin/structure/types', 'Content types', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 32, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 33, 11, 'admin/dashboard/customize', 'admin/dashboard/customize', 'Customize dashboard', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}', 'system', -1, 0, 0, 0, 0, 3, 0, 2, 11, 33, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 34, 8, 'admin/config/date', 'admin/config/date', 'Date API', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}', 'system', 0, 0, 1, 0, -10, 3, 0, 2, 8, 34, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 35, 5, 'node/%/delete', 'node/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 2, 0, 5, 35, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 36, 8, 'admin/config/development', 'admin/config/development', 'Development', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}', 'system', 0, 0, 1, 0, -10, 3, 0, 2, 8, 36, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 37, 16, 'user/%/edit', 'user/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 16, 37, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 38, 5, 'node/%/edit', 'node/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 5, 38, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 39, 18, 'admin/reports/libraries', 'admin/reports/libraries', 'Libraries', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 18, 39, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 40, 7, 'admin/appearance/list', 'admin/appearance/list', 'List', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}', 'system', -1, 0, 0, 0, -1, 3, 0, 2, 7, 40, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 41, 15, 'admin/modules/list', 'admin/modules/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 3, 0, 2, 15, 41, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 42, 17, 'admin/people/people', 'admin/people/people', 'List', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}', 'system', -1, 0, 0, 0, -10, 3, 0, 2, 17, 42, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 43, 8, 'admin/config/media', 'admin/config/media', 'Media', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}', 'system', 0, 0, 1, 0, -10, 3, 0, 2, 8, 43, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 44, 20, 'admin/structure/menu', 'admin/structure/menu', 'Menus', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 44, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 45, 8, 'admin/config/people', 'admin/config/people', 'People', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}', 'system', 0, 0, 1, 0, -20, 3, 0, 2, 8, 45, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 46, 17, 'admin/people/permissions', 'admin/people/permissions', 'Permissions', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}', 'system', -1, 0, 0, 0, 0, 3, 0, 2, 17, 46, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 47, 18, 'admin/reports/dblog', 'admin/reports/dblog', 'Recent log messages', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}', 'system', 0, 0, 0, 0, -1, 3, 0, 2, 18, 47, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 48, 8, 'admin/config/regional', 'admin/config/regional', 'Regional and language', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}', 'system', 0, 0, 1, 0, -5, 3, 0, 2, 8, 48, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 49, 5, 'node/%/revisions', 'node/%/revisions', 'Revisions', 'a:0:{}', 'system', -1, 0, 1, 0, 2, 2, 0, 5, 49, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 50, 8, 'admin/config/search', 'admin/config/search', 'Search and metadata', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}', 'system', 0, 0, 1, 0, -10, 3, 0, 2, 8, 50, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 51, 7, 'admin/appearance/settings', 'admin/appearance/settings', 'Settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}', 'system', -1, 0, 0, 0, 20, 3, 0, 2, 7, 51, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 52, 18, 'admin/reports/status', 'admin/reports/status', 'Status report', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}', 'system', 0, 0, 0, 0, -60, 3, 0, 2, 18, 52, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 53, 8, 'admin/config/system', 'admin/config/system', 'System', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}', 'system', 0, 0, 1, 0, -20, 3, 0, 2, 8, 53, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 54, 20, 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Taxonomy', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 54, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 55, 18, 'admin/reports/access-denied', 'admin/reports/access-denied', 'Top \'access denied\' errors', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}', 'system', 0, 0, 0, 0, 0, 3, 0, 2, 18, 55, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 56, 18, 'admin/reports/page-not-found', 'admin/reports/page-not-found', 'Top \'page not found\' errors', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}', 'system', 0, 0, 0, 0, 0, 3, 0, 2, 18, 56, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 57, 15, 'admin/modules/uninstall', 'admin/modules/uninstall', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, 20, 3, 0, 2, 15, 57, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 58, 8, 'admin/config/user-interface', 'admin/config/user-interface', 'User interface', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}', 'system', 0, 0, 0, 0, -15, 3, 0, 2, 8, 58, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 59, 5, 'node/%/view', 'node/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 2, 0, 5, 59, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 60, 16, 'user/%/view', 'user/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 2, 0, 16, 60, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 61, 8, 'admin/config/services', 'admin/config/services', 'Web services', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 8, 61, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 62, 8, 'admin/config/workflow', 'admin/config/workflow', 'Workflow', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}', 'system', 0, 0, 1, 0, 5, 3, 0, 2, 8, 62, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 63, 23, 'taxonomy/term/%/edit', 'taxonomy/term/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 2, 0, 23, 63, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 64, 23, 'taxonomy/term/%/view', 'taxonomy/term/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 2, 0, 23, 64, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 65, 54, 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 54, 65, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 66, 45, 'admin/config/people/accounts', 'admin/config/people/accounts', 'Account settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 8, 45, 66, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 67, 53, 'admin/config/system/actions', 'admin/config/system/actions', 'Actions', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 8, 53, 67, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 68, 26, 'admin/structure/block/add', 'admin/structure/block/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 68, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 69, 30, 'admin/structure/contact/add', 'admin/structure/contact/add', 'Add category', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 4, 0, 2, 20, 30, 69, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 70, 32, 'admin/structure/types/add', 'admin/structure/types/add', 'Add content type', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 32, 70, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 71, 44, 'admin/structure/menu/add', 'admin/structure/menu/add', 'Add menu', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 44, 71, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 72, 54, 'admin/structure/taxonomy/add', 'admin/structure/taxonomy/add', 'Add vocabulary', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 54, 72, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 73, 25, 'admin/config/content/admin-menu', 'admin/config/content/admin-menu', 'Administration menu', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 25, 73, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 74, 53, 'admin/config/system/background-process', 'admin/config/system/background-process', 'Background process', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Administer background processes\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 53, 74, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 75, 53, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Backup and Migrate', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Backup/restore your database and files or migrate data to or from another Drupal site.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 53, 75, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 76, 51, 'admin/appearance/settings/bartik', 'admin/appearance/settings/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 76, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 77, 50, 'admin/config/search/clean-urls', 'admin/config/search/clean-urls', 'Clean URLs', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}', 'system', 0, 0, 0, 0, 5, 4, 0, 2, 8, 50, 77, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 78, 43, 'admin/config/media/colorbox', 'admin/config/media/colorbox', 'Colorbox', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 43, 78, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 79, 53, 'admin/config/system/cron', 'admin/config/system/cron', 'Cron', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}', 'system', 0, 0, 0, 0, 20, 4, 0, 2, 8, 53, 79, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 80, 34, 'admin/config/date/tools', 'admin/config/date/tools', 'Date Tools', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Date Wizard and other tools to manage and create dates and calendars. \";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 34, 80, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 81, 48, 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Date and time', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}', 'system', 0, 0, 0, 0, -15, 4, 0, 2, 8, 48, 81, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 82, 18, 'admin/reports/event/%', 'admin/reports/event/%', 'Details', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 2, 18, 82, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 83, 43, 'admin/config/media/file-system', 'admin/config/media/file-system', 'File system', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 8, 43, 83, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 84, 51, 'admin/appearance/settings/garland', 'admin/appearance/settings/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 84, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 85, 51, 'admin/appearance/settings/global', 'admin/appearance/settings/global', 'Global settings', 'a:0:{}', 'system', -1, 0, 0, 0, -1, 4, 0, 2, 7, 51, 85, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 86, 45, 'admin/config/people/ip-blocking', 'admin/config/people/ip-blocking', 'IP address blocking', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}', 'system', 0, 0, 1, 0, 10, 4, 0, 2, 8, 45, 86, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 87, 43, 'admin/config/media/image-toolkit', 'admin/config/media/image-toolkit', 'Image toolkit', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}', 'system', 0, 0, 0, 0, 20, 4, 0, 2, 8, 43, 87, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 88, 39, 'admin/reports/libraries/%', 'admin/reports/libraries/%', 'Library status report', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 18, 39, 88, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 89, 32, 'admin/structure/types/list', 'admin/structure/types/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 20, 32, 89, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 90, 41, 'admin/modules/list/confirm', 'admin/modules/list/confirm', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 15, 41, 90, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 91, 54, 'admin/structure/taxonomy/list', 'admin/structure/taxonomy/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 20, 54, 91, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 92, 44, 'admin/structure/menu/list', 'admin/structure/menu/list', 'List menus', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 20, 44, 92, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 93, 36, 'admin/config/development/logging', 'admin/config/development/logging', 'Logging and errors', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}', 'system', 0, 0, 0, 0, -15, 4, 0, 2, 8, 36, 93, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 94, 36, 'admin/config/development/maintenance', 'admin/config/development/maintenance', 'Maintenance mode', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 8, 36, 94, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 95, 51, 'admin/appearance/settings/mbase', 'admin/appearance/settings/mbase', 'Modern Base theme', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 95, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 96, 36, 'admin/config/development/performance', 'admin/config/development/performance', 'Performance', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}', 'system', 0, 0, 0, 0, -20, 4, 0, 2, 8, 36, 96, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 97, 46, 'admin/people/permissions/list', 'admin/people/permissions/list', 'Permissions', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}', 'system', -1, 0, 0, 0, -8, 4, 0, 2, 17, 46, 97, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 98, 61, 'admin/config/services/rss-publishing', 'admin/config/services/rss-publishing', 'RSS publishing', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 61, 98, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 99, 48, 'admin/config/regional/settings', 'admin/config/regional/settings', 'Regional settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}', 'system', 0, 0, 0, 0, -20, 4, 0, 2, 8, 48, 99, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 100, 46, 'admin/people/permissions/roles', 'admin/people/permissions/roles', 'Roles', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}', 'system', -1, 0, 1, 0, -5, 4, 0, 2, 17, 46, 100, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 101, 44, 'admin/structure/menu/settings', 'admin/structure/menu/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 5, 4, 0, 2, 20, 44, 101, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 102, 51, 'admin/appearance/settings/seven', 'admin/appearance/settings/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 102, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 103, 53, 'admin/config/system/site-information', 'admin/config/system/site-information', 'Site information', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}', 'system', 0, 0, 0, 0, -20, 4, 0, 2, 8, 53, 103, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 104, 51, 'admin/appearance/settings/stark', 'admin/appearance/settings/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 104, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 105, 25, 'admin/config/content/formats', 'admin/config/content/formats', 'Text formats', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 8, 25, 105, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 106, 57, 'admin/modules/uninstall/confirm', 'admin/modules/uninstall/confirm', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 15, 57, 106, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 107, 51, 'admin/appearance/settings/simplenav', 'admin/appearance/settings/simplenav', 'simplenav', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 107, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 108, 37, 'user/%/edit/account', 'user/%/edit/account', 'Account', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 3, 0, 16, 37, 108, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 109, 105, 'admin/config/content/formats/%', 'admin/config/content/formats/%', '', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 5, 0, 2, 8, 25, 105, 109, 0, 0, 0, 0, 0, 'und', 0),
('management', 110, 80, 'admin/config/date/tools/about', 'admin/config/date/tools/about', 'About', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Date Wizard and other tools to manage and create dates and calendars. \";}}', 'system', -1, 0, 0, 0, -5, 5, 0, 2, 8, 34, 80, 110, 0, 0, 0, 0, 0, 'und', 0),
('management', 111, 65, 'admin/structure/taxonomy/%/add', 'admin/structure/taxonomy/%/add', 'Add term', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 54, 65, 111, 0, 0, 0, 0, 0, 'und', 0),
('management', 112, 105, 'admin/config/content/formats/add', 'admin/config/content/formats/add', 'Add text format', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 25, 105, 112, 0, 0, 0, 0, 0, 'und', 0),
('management', 113, 74, 'admin/config/system/background-process/ass', 'admin/config/system/background-process/ass', 'Apache Server Status', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Administer background process apache server status\";}}', 'system', -1, 0, 0, 0, 3, 5, 0, 2, 8, 53, 74, 113, 0, 0, 0, 0, 0, 'und', 0),
('management', 114, 75, 'admin/config/system/backup_migrate/export', 'admin/config/system/backup_migrate/export', 'Backup', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Backup the database.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 53, 75, 114, 0, 0, 0, 0, 0, 'und', 0),
('management', 115, 26, 'admin/structure/block/list/bartik', 'admin/structure/block/list/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 115, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 116, 67, 'admin/config/system/actions/configure', 'admin/config/system/actions/configure', 'Configure an advanced action', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 53, 67, 116, 0, 0, 0, 0, 0, 'und', 0),
('management', 117, 44, 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Customize menu', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 20, 44, 117, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 118, 80, 'admin/config/date/tools/date_wizard', 'admin/config/date/tools/date_wizard', 'Date wizard', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Easy creation of date content types and calendars. \";}}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 34, 80, 118, 0, 0, 0, 0, 0, 'und', 0),
('management', 119, 30, 'admin/structure/contact/delete/%', 'admin/structure/contact/delete/%', 'Delete contact', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 30, 119, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 121, 65, 'admin/structure/taxonomy/%/edit', 'admin/structure/taxonomy/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 20, 54, 65, 121, 0, 0, 0, 0, 0, 'und', 0),
('management', 122, 30, 'admin/structure/contact/edit/%', 'admin/structure/contact/edit/%', 'Edit contact category', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 30, 122, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 123, 32, 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit content type', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 20, 32, 123, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 124, 81, 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time/formats', 'Formats', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}', 'system', -1, 0, 1, 0, -9, 5, 0, 2, 8, 48, 81, 124, 0, 0, 0, 0, 0, 'und', 0),
('management', 125, 26, 'admin/structure/block/list/garland', 'admin/structure/block/list/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 125, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 126, 26, 'admin/structure/block/list/mbase', 'admin/structure/block/list/mbase', 'Modern Base theme', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 126, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 128, 74, 'admin/config/system/background-process/overview', 'admin/config/system/background-process/overview', 'Overview', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Administer background processes\";}}', 'system', -1, 0, 0, 0, 3, 5, 0, 2, 8, 53, 74, 128, 0, 0, 0, 0, 0, 'und', 0),
('management', 129, 105, 'admin/config/content/formats/list', 'admin/config/content/formats/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 25, 105, 129, 0, 0, 0, 0, 0, 'und', 0),
('management', 130, 65, 'admin/structure/taxonomy/%/list', 'admin/structure/taxonomy/%/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -20, 5, 0, 2, 20, 54, 65, 130, 0, 0, 0, 0, 0, 'und', 0),
('management', 131, 67, 'admin/config/system/actions/manage', 'admin/config/system/actions/manage', 'Manage actions', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}', 'system', -1, 0, 0, 0, -2, 5, 0, 2, 8, 53, 67, 131, 0, 0, 0, 0, 0, 'und', 0),
('management', 133, 75, 'admin/config/system/backup_migrate/restore', 'admin/config/system/backup_migrate/restore', 'Restore', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Restore the database from a previous backup\";}}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 53, 75, 133, 0, 0, 0, 0, 0, 'und', 0),
('management', 134, 75, 'admin/config/system/backup_migrate/schedule', 'admin/config/system/backup_migrate/schedule', 'Schedules', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 8, 53, 75, 134, 0, 0, 0, 0, 0, 'und', 0),
('management', 135, 66, 'admin/config/people/accounts/settings', 'admin/config/people/accounts/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 8, 45, 66, 135, 0, 0, 0, 0, 0, 'und', 0),
('management', 136, 26, 'admin/structure/block/list/seven', 'admin/structure/block/list/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 136, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 137, 26, 'admin/structure/block/list/stark', 'admin/structure/block/list/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 137, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 138, 26, 'admin/structure/block/list/simplenav', 'admin/structure/block/list/simplenav', 'simplenav', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 26, 138, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 139, 74, 'admin/config/system/background-process/settings', 'admin/config/system/background-process/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 53, 74, 139, 0, 0, 0, 0, 0, 'und', 0),
('management', 140, 81, 'admin/config/regional/date-time/types', 'admin/config/regional/date-time/types', 'Types', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}', 'system', -1, 0, 1, 0, -10, 5, 0, 2, 8, 48, 81, 140, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 141, 49, 'node/%/revisions/%/delete', 'node/%/revisions/%/delete', 'Delete earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 5, 49, 141, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 142, 49, 'node/%/revisions/%/revert', 'node/%/revisions/%/revert', 'Revert to earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 5, 49, 142, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 143, 49, 'node/%/revisions/%/view', 'node/%/revisions/%/view', 'Revisions', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 5, 49, 143, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 144, 125, 'admin/structure/block/list/garland/add', 'admin/structure/block/list/garland/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 125, 144, 0, 0, 0, 0, 0, 'und', 0),
('management', 145, 126, 'admin/structure/block/list/mbase/add', 'admin/structure/block/list/mbase/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 126, 145, 0, 0, 0, 0, 0, 'und', 0),
('management', 146, 136, 'admin/structure/block/list/seven/add', 'admin/structure/block/list/seven/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 136, 146, 0, 0, 0, 0, 0, 'und', 0),
('management', 148, 137, 'admin/structure/block/list/stark/add', 'admin/structure/block/list/stark/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 137, 148, 0, 0, 0, 0, 0, 'und', 0),
('management', 149, 140, 'admin/config/regional/date-time/types/add', 'admin/config/regional/date-time/types/add', 'Add date type', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 8, 48, 81, 140, 149, 0, 0, 0, 0, 'und', 0),
('management', 150, 124, 'admin/config/regional/date-time/formats/add', 'admin/config/regional/date-time/formats/add', 'Add format', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 8, 48, 81, 124, 150, 0, 0, 0, 0, 'und', 0),
('management', 151, 117, 'admin/structure/menu/manage/%/add', 'admin/structure/menu/manage/%/add', 'Add link', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 44, 117, 151, 0, 0, 0, 0, 0, 'und', 0),
('management', 152, 114, 'admin/config/system/backup_migrate/export/advanced', 'admin/config/system/backup_migrate/export/advanced', 'Advanced Backup', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Backup the database.\";}}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 8, 53, 75, 114, 152, 0, 0, 0, 0, 'und', 0),
('management', 153, 26, 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure block', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 26, 153, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 154, 27, 'user/%/cancel/confirm/%/%', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 16, 27, 154, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 155, 123, 'admin/structure/types/manage/%/delete', 'admin/structure/types/manage/%/delete', 'Delete', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 20, 32, 123, 155, 0, 0, 0, 0, 0, 'und', 0),
('management', 156, 86, 'admin/config/people/ip-blocking/delete/%', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 45, 86, 156, 0, 0, 0, 0, 0, 'und', 0),
('management', 157, 67, 'admin/config/system/actions/delete/%', 'admin/config/system/actions/delete/%', 'Delete action', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 53, 67, 157, 0, 0, 0, 0, 0, 'und', 0),
('management', 158, 117, 'admin/structure/menu/manage/%/delete', 'admin/structure/menu/manage/%/delete', 'Delete menu', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 20, 44, 117, 158, 0, 0, 0, 0, 0, 'und', 0),
('management', 159, 44, 'admin/structure/menu/item/%/delete', 'admin/structure/menu/item/%/delete', 'Delete menu link', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 159, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 160, 100, 'admin/people/permissions/roles/delete/%', 'admin/people/permissions/roles/delete/%', 'Delete role', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 17, 46, 100, 160, 0, 0, 0, 0, 0, 'und', 0),
('management', 161, 109, 'admin/config/content/formats/%/disable', 'admin/config/content/formats/%/disable', 'Disable text format', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 25, 105, 109, 161, 0, 0, 0, 0, 'und', 0),
('management', 162, 123, 'admin/structure/types/manage/%/edit', 'admin/structure/types/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 32, 123, 162, 0, 0, 0, 0, 0, 'und', 0),
('management', 163, 117, 'admin/structure/menu/manage/%/edit', 'admin/structure/menu/manage/%/edit', 'Edit menu', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 44, 117, 163, 0, 0, 0, 0, 0, 'und', 0),
('management', 164, 44, 'admin/structure/menu/item/%/edit', 'admin/structure/menu/item/%/edit', 'Edit menu link', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 44, 164, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 165, 100, 'admin/people/permissions/roles/edit/%', 'admin/people/permissions/roles/edit/%', 'Edit role', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 17, 46, 100, 165, 0, 0, 0, 0, 0, 'und', 0),
('management', 168, 134, 'admin/config/system/backup_migrate/schedule/list', 'admin/config/system/backup_migrate/schedule/list', 'List !type', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 8, 53, 75, 134, 168, 0, 0, 0, 0, 'und', 0),
('management', 169, 117, 'admin/structure/menu/manage/%/list', 'admin/structure/menu/manage/%/list', 'List links', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 20, 44, 117, 169, 0, 0, 0, 0, 0, 'und', 0),
('management', 170, 114, 'admin/config/system/backup_migrate/export/quick', 'admin/config/system/backup_migrate/export/quick', 'Quick Backup', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Backup the database.\";}}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 53, 75, 114, 170, 0, 0, 0, 0, 'und', 0),
('management', 171, 44, 'admin/structure/menu/item/%/reset', 'admin/structure/menu/item/%/reset', 'Reset menu link', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 171, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 175, 153, 'admin/structure/block/manage/%/%/configure', 'admin/structure/block/manage/%/%/configure', 'Configure', 'a:0:{}', 'system', -1, 0, 0, 0, -100, 5, 0, 2, 20, 26, 153, 175, 0, 0, 0, 0, 0, 'und', 0),
('management', 176, 153, 'admin/structure/block/manage/%/%/delete', 'admin/structure/block/manage/%/%/delete', 'Delete block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 153, 176, 0, 0, 0, 0, 0, 'und', 0),
('management', 177, 124, 'admin/config/regional/date-time/formats/%/delete', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 48, 81, 124, 177, 0, 0, 0, 0, 'und', 0),
('management', 178, 140, 'admin/config/regional/date-time/types/%/delete', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 48, 81, 140, 178, 0, 0, 0, 0, 'und', 0),
('management', 180, 124, 'admin/config/regional/date-time/formats/%/edit', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 48, 81, 124, 180, 0, 0, 0, 0, 'und', 0),
('management', 181, 44, 'admin/structure/menu/manage/main-menu', 'admin/structure/menu/manage/%', 'Main menu', 'a:0:{}', 'menu', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 181, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 182, 44, 'admin/structure/menu/manage/management', 'admin/structure/menu/manage/%', 'Management', 'a:0:{}', 'menu', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 182, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 183, 44, 'admin/structure/menu/manage/navigation', 'admin/structure/menu/manage/%', 'Navigation', 'a:0:{}', 'menu', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 183, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 184, 44, 'admin/structure/menu/manage/user-menu', 'admin/structure/menu/manage/%', 'User menu', 'a:0:{}', 'menu', 0, 0, 0, 0, 0, 4, 0, 2, 20, 44, 184, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 185, 0, 'cart', 'cart', 'Shopping cart', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}', 'system', 0, 0, 0, 0, 0, 1, 0, 185, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 186, 0, 'locale', 'locale', 'Translate strings', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 1, 0, 186, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 187, 186, 'locale/translated', 'locale/translated', 'Translated', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 2, 0, 186, 187, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 188, 186, 'locale/untranslated', 'locale/untranslated', 'Untranslated', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 2, 0, 186, 188, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 189, 2, 'admin/store', 'admin/store', 'Store', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}', 'system', 0, 0, 1, 0, -12, 2, 0, 2, 189, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 190, 189, 'admin/store/settings', 'admin/store/settings', 'Configuration', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}', 'system', 0, 0, 1, 0, 6, 3, 0, 2, 189, 190, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 191, 189, 'admin/store/customers', 'admin/store/customers', 'Customers', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}', 'system', 0, 0, 1, 0, -6, 3, 0, 2, 189, 191, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 192, 18, 'admin/reports/fields', 'admin/reports/fields', 'Field list', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}', 'system', 0, 0, 0, 0, 0, 3, 0, 2, 18, 192, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 193, 189, 'admin/store/orders', 'admin/store/orders', 'Orders', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}', 'system', 0, 0, 1, 0, -10, 3, 0, 2, 189, 193, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 194, 6, 'node/add/product', 'node/add/product', 'Product', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}', 'system', 0, 0, 0, 0, 0, 2, 0, 6, 194, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 195, 189, 'admin/store/products', 'admin/store/products', 'Products', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}', 'system', 0, 0, 1, 0, -2, 3, 0, 2, 189, 195, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 196, 189, 'admin/store/reports', 'admin/store/reports', 'Reports', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}', 'system', 0, 0, 1, 0, 2, 3, 0, 2, 189, 196, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 197, 5, 'node/%/translate', 'node/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 1, 0, 1, 2, 0, 5, 197, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 198, 20, 'admin/structure/views', 'admin/structure/views', 'Views', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 2, 20, 198, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 199, 18, 'admin/reports/views-plugins', 'admin/reports/views-plugins', 'Views plugins', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}', 'system', 0, 0, 0, 0, 0, 3, 0, 2, 18, 199, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 200, 16, 'user/%/orders', 'user/%/orders', 'Orders', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}', 'system', -1, 0, 1, 0, 0, 2, 0, 16, 200, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 201, 198, 'admin/structure/views/add', 'admin/structure/views/add', 'Add new view', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 198, 201, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 202, 198, 'admin/structure/views/add-template', 'admin/structure/views/add-template', 'Add view from template', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 198, 202, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 203, 38, 'node/%/edit/adjustments', 'node/%/edit/adjustments', 'Adjustments', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}', 'system', -1, 0, 0, 0, 3, 3, 0, 5, 38, 203, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 204, 195, 'admin/store/products/attributes', 'admin/store/products/attributes', 'Attributes', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}', 'system', 0, 0, 1, 0, -8, 4, 0, 2, 189, 195, 204, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 205, 38, 'node/%/edit/attributes', 'node/%/edit/attributes', 'Attributes', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}', 'system', -1, 0, 0, 0, 1, 3, 0, 5, 38, 205, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 206, 190, 'admin/store/settings/cart', 'admin/store/settings/cart', 'Cart', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 190, 206, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 207, 190, 'admin/store/settings/cart-links', 'admin/store/settings/cart-links', 'Cart links', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Configure and craft special links to add products directly to the cart.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 190, 207, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 208, 196, 'admin/store/reports/cart-links', 'admin/store/reports/cart-links', 'Cart links', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 196, 208, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 209, 190, 'admin/store/settings/checkout', 'admin/store/settings/checkout', 'Checkout', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 190, 209, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 210, 190, 'admin/store/settings/countries', 'admin/store/settings/countries', 'Countries and addresses', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 189, 190, 210, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 211, 193, 'admin/store/orders/create', 'admin/store/orders/create', 'Create order', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}', 'system', 0, 0, 1, 0, -5, 4, 0, 2, 189, 193, 211, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 212, 196, 'admin/store/reports/customers', 'admin/store/reports/customers', 'Customer reports', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 196, 212, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 213, 48, 'admin/config/regional/entity_translation', 'admin/config/regional/entity_translation', 'Entity translation', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure which entities can be translated and enable or disable language fallback.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 8, 48, 213, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 214, 38, 'node/%/edit/%', 'node/%/edit/%', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 3, 0, 5, 38, 214, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 215, 43, 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Image styles', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 8, 43, 215, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 216, 198, 'admin/structure/views/import', 'admin/structure/views/import', 'Import', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 198, 216, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 217, 48, 'admin/config/regional/language', 'admin/config/regional/language', 'Languages', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}', 'system', 0, 0, 1, 0, -10, 4, 0, 2, 8, 48, 217, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 218, 198, 'admin/structure/views/list', 'admin/structure/views/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 20, 198, 218, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 219, 192, 'admin/reports/fields/list', 'admin/reports/fields/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 18, 192, 219, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 220, 53, 'admin/config/system/logintoboggan', 'admin/config/system/logintoboggan', 'LoginToboggan', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 53, 220, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 221, 195, 'admin/store/products/classes', 'admin/store/products/classes', 'Manage classes', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}', 'system', 0, 0, 1, 0, -2, 4, 0, 2, 189, 195, 221, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 222, 48, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Multilingual settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}', 'system', 0, 0, 0, 0, 10, 4, 0, 2, 8, 48, 222, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 223, 38, 'node/%/edit/options', 'node/%/edit/options', 'Options', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}', 'system', -1, 0, 0, 0, 2, 3, 0, 5, 38, 223, 0, 0, 0, 0, 0, 0, 0, 'und', 0);
INSERT INTO `wish_menu_links` (`menu_name`, `mlid`, `plid`, `link_path`, `router_path`, `link_title`, `options`, `module`, `hidden`, `external`, `has_children`, `expanded`, `weight`, `depth`, `customized`, `p1`, `p2`, `p3`, `p4`, `p5`, `p6`, `p7`, `p8`, `p9`, `updated`, `language`, `i18n_tsid`) VALUES
('management', 224, 190, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Orders', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 190, 224, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 225, 38, 'node/%/edit/product', 'node/%/edit/product', 'Product', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 3, 0, 5, 38, 225, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 226, 195, 'admin/store/products/power-tools', 'admin/store/products/power-tools', 'Product Power Tools', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Enable/Disable Product \"Power Tools\" by product class.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 195, 226, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 227, 196, 'admin/store/reports/products', 'admin/store/reports/products', 'Product reports', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 196, 227, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 228, 190, 'admin/store/settings/products', 'admin/store/settings/products', 'Products', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 189, 190, 228, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 229, 62, 'admin/config/workflow/rules', 'admin/config/workflow/rules', 'Rules', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 62, 229, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 230, 196, 'admin/store/reports/sales', 'admin/store/reports/sales', 'Sales reports', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 196, 230, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 231, 198, 'admin/structure/views/settings', 'admin/structure/views/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 20, 198, 231, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 232, 190, 'admin/store/settings/store', 'admin/store/settings/store', 'Store', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}', 'system', 0, 0, 0, 0, -1, 4, 0, 2, 189, 190, 232, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 233, 23, 'taxonomy/term/%/translate', 'taxonomy/term/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 2, 0, 23, 233, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 234, 48, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Translate interface', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}', 'system', 0, 0, 1, 0, -5, 4, 0, 2, 8, 48, 234, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 235, 48, 'admin/config/regional/i18n_translation', 'admin/config/regional/i18n_translation', 'Translation sets', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Translation sets overview.\";}}', 'system', 0, 0, 0, 0, 10, 4, 0, 2, 8, 48, 235, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 236, 50, 'admin/config/search/path', 'admin/config/search/path', 'URL aliases', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}', 'system', 0, 0, 1, 0, -5, 4, 0, 2, 8, 50, 236, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 237, 192, 'admin/reports/fields/views-fields', 'admin/reports/fields/views-fields', 'Used in views', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 18, 192, 237, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 238, 193, 'admin/store/orders/%', 'admin/store/orders/%', '', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}', 'system', 0, 0, 1, 0, 0, 4, 0, 2, 189, 193, 238, 0, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 239, 200, 'user/%/orders/%', 'user/%/orders/%', '', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}', 'system', 0, 0, 1, 0, 0, 3, 0, 16, 200, 239, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 240, 191, 'admin/store/customers/view', 'admin/store/customers/view', 'View customers', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 189, 191, 240, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 241, 193, 'admin/store/orders/view', 'admin/store/orders/view', 'View orders', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 189, 193, 241, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 242, 193, 'admin/store/orders/search', 'admin/store/orders/search', 'Search orders', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 189, 193, 242, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 243, 195, 'admin/store/products/view', 'admin/store/products/view', 'View products', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}', 'system', 0, 0, 0, 0, -10, 4, 0, 2, 189, 195, 243, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 244, 228, 'admin/store/settings/products/defaults', 'admin/store/settings/products/defaults', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 190, 228, 244, 0, 0, 0, 0, 0, 'und', 0),
('management', 245, 236, 'admin/config/search/path/add', 'admin/config/search/path/add', 'Add alias', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 50, 236, 245, 0, 0, 0, 0, 0, 'und', 0),
('management', 246, 204, 'admin/store/products/attributes/add', 'admin/store/products/attributes/add', 'Add an attribute', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Add a product attribute.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 189, 195, 204, 246, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 247, 205, 'node/%/edit/attributes/add', 'node/%/edit/attributes/add', 'Add an attribute', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Add an attribute to this product.\";}}', 'system', -1, 0, 0, 0, 1, 4, 0, 5, 38, 205, 247, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 248, 217, 'admin/config/regional/language/add', 'admin/config/regional/language/add', 'Add language', 'a:0:{}', 'system', -1, 0, 0, 0, 5, 5, 0, 2, 8, 48, 217, 248, 0, 0, 0, 0, 0, 'und', 0),
('management', 249, 215, 'admin/config/media/image-styles/add', 'admin/config/media/image-styles/add', 'Add style', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 8, 43, 215, 249, 0, 0, 0, 0, 0, 'und', 0),
('management', 250, 210, 'admin/store/settings/countries/fields', 'admin/store/settings/countries/fields', 'Address fields', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 189, 190, 210, 250, 0, 0, 0, 0, 0, 'und', 0),
('management', 251, 210, 'admin/store/settings/countries/formats', 'admin/store/settings/countries/formats', 'Address formats', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 189, 190, 210, 251, 0, 0, 0, 0, 0, 'und', 0),
('management', 252, 231, 'admin/structure/views/settings/advanced', 'admin/structure/views/settings/advanced', 'Advanced', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 20, 198, 231, 252, 0, 0, 0, 0, 0, 'und', 0),
('management', 253, 209, 'admin/store/settings/checkout/ajax', 'admin/store/settings/checkout/ajax', 'Ajax', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Administer ajax updates on checkout form.\";}}', 'system', -1, 0, 0, 0, 3, 5, 0, 2, 189, 190, 209, 253, 0, 0, 0, 0, 0, 'und', 0),
('management', 254, 231, 'admin/structure/views/settings/basic', 'admin/structure/views/settings/basic', 'Basic', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 231, 254, 0, 0, 0, 0, 0, 'und', 0),
('management', 255, 236, 'admin/config/search/path/update_bulk', 'admin/config/search/path/update_bulk', 'Bulk generate', 'a:0:{}', 'system', -1, 0, 0, 0, 30, 5, 0, 2, 8, 50, 236, 255, 0, 0, 0, 0, 0, 'und', 0),
('management', 256, 234, 'admin/config/regional/translate/client', 'admin/config/regional/translate/client', 'Client', 'a:0:{}', 'system', -1, 0, 0, 0, 40, 5, 0, 2, 8, 48, 234, 256, 0, 0, 0, 0, 0, 'und', 0),
('management', 257, 229, 'admin/config/workflow/rules/components', 'admin/config/workflow/rules/components', 'Components', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 62, 229, 257, 0, 0, 0, 0, 0, 'und', 0),
('management', 258, 210, 'admin/store/settings/countries/import', 'admin/store/settings/countries/import', 'Countries', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 189, 190, 210, 258, 0, 0, 0, 0, 0, 'und', 0),
('management', 259, 211, 'admin/store/orders/create/%', 'admin/store/orders/create/%', 'Create order for this customer', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 193, 211, 259, 0, 0, 0, 0, 0, 'und', 0),
('management', 260, 227, 'admin/store/reports/products/custom', 'admin/store/reports/products/custom', 'Custom product report', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}', 'system', -1, 0, 0, 0, -5, 5, 0, 2, 189, 196, 227, 260, 0, 0, 0, 0, 0, 'und', 0),
('management', 261, 230, 'admin/store/reports/sales/custom', 'admin/store/reports/sales/custom', 'Custom sales summary', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}', 'system', -1, 0, 0, 0, -1, 5, 0, 2, 189, 196, 230, 261, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 262, 197, 'node/%/translate/delete/%', 'node/%/translate/delete/%', 'Delete', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 3, 0, 5, 197, 262, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 263, 236, 'admin/config/search/path/delete_bulk', 'admin/config/search/path/delete_bulk', 'Delete aliases', 'a:0:{}', 'system', -1, 0, 0, 0, 40, 5, 0, 2, 8, 50, 236, 263, 0, 0, 0, 0, 0, 'und', 0),
('management', 264, 238, 'admin/store/orders/%/delete', 'admin/store/orders/%/delete', 'Delete an order', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 193, 238, 264, 0, 0, 0, 0, 0, 'und', 0),
('management', 265, 217, 'admin/config/regional/language/configure', 'admin/config/regional/language/configure', 'Detection and selection', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 48, 217, 265, 0, 0, 0, 0, 0, 'und', 0),
('management', 266, 238, 'admin/store/orders/%/edit', 'admin/store/orders/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 189, 193, 238, 266, 0, 0, 0, 0, 0, 'und', 0),
('management', 267, 234, 'admin/config/regional/translate/export', 'admin/config/regional/translate/export', 'Export', 'a:0:{}', 'system', -1, 0, 0, 0, 30, 5, 0, 2, 8, 48, 234, 267, 0, 0, 0, 0, 0, 'und', 0),
('management', 268, 234, 'admin/config/regional/translate/extract', 'admin/config/regional/translate/extract', 'Extract', 'a:0:{}', 'system', -1, 0, 0, 0, 200, 5, 0, 2, 8, 48, 234, 268, 0, 0, 0, 0, 0, 'und', 0),
('management', 269, 234, 'admin/config/regional/translate/import', 'admin/config/regional/translate/import', 'Import', 'a:0:{}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 48, 234, 269, 0, 0, 0, 0, 0, 'und', 0),
('management', 270, 238, 'admin/store/orders/%/invoice', 'admin/store/orders/%/invoice', 'Invoice', 'a:0:{}', 'system', -1, 0, 0, 0, 3, 5, 0, 2, 189, 193, 238, 270, 0, 0, 0, 0, 0, 'und', 0),
('management', 271, 236, 'admin/config/search/path/list', 'admin/config/search/path/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 8, 50, 236, 271, 0, 0, 0, 0, 0, 'und', 0),
('management', 272, 217, 'admin/config/regional/language/overview', 'admin/config/regional/language/overview', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 217, 272, 0, 0, 0, 0, 0, 'und', 0),
('management', 273, 215, 'admin/config/media/image-styles/list', 'admin/config/media/image-styles/list', 'List', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 43, 215, 273, 0, 0, 0, 0, 0, 'und', 0),
('management', 274, 81, 'admin/config/regional/date-time/locale', 'admin/config/regional/date-time/locale', 'Localize', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}', 'system', -1, 0, 1, 0, -8, 5, 0, 2, 8, 48, 81, 274, 0, 0, 0, 0, 0, 'und', 0),
('management', 275, 238, 'admin/store/orders/%/log', 'admin/store/orders/%/log', 'Log', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 189, 193, 238, 275, 0, 0, 0, 0, 0, 'und', 0),
('management', 276, 222, 'admin/config/regional/i18n/configure', 'admin/config/regional/i18n/configure', 'Multilingual system', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 222, 276, 0, 0, 0, 0, 0, 'und', 0),
('management', 277, 222, 'admin/config/regional/i18n/node', 'admin/config/regional/i18n/node', 'Node options', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 48, 222, 277, 0, 0, 0, 0, 0, 'und', 0),
('management', 278, 234, 'admin/config/regional/translate/overview', 'admin/config/regional/translate/overview', 'Overview', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 234, 278, 0, 0, 0, 0, 0, 'und', 0),
('management', 279, 235, 'admin/config/regional/i18n_translation/path', 'admin/config/regional/i18n_translation/path', 'Paths', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Path translation.\";}}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 48, 235, 279, 0, 0, 0, 0, 0, 'und', 0),
('management', 280, 236, 'admin/config/search/path/patterns', 'admin/config/search/path/patterns', 'Patterns', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 50, 236, 280, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 281, 239, 'user/%/orders/%/print', 'user/%/orders/%/print', 'Print invoice', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 16, 200, 239, 281, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 282, 221, 'admin/store/products/classes/%', 'admin/store/products/classes/%', 'Product class', 'a:0:{}', 'system', 0, 0, 1, 0, 0, 5, 0, 2, 189, 195, 221, 282, 0, 0, 0, 0, 0, 'und', 0),
('management', 283, 227, 'admin/store/reports/products/summary', 'admin/store/reports/products/summary', 'Product report', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 189, 196, 227, 283, 0, 0, 0, 0, 0, 'und', 0),
('management', 284, 209, 'admin/store/settings/checkout/rules', 'admin/store/settings/checkout/rules', 'Rules', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 189, 190, 209, 284, 0, 0, 0, 0, 0, 'und', 0),
('management', 285, 229, 'admin/config/workflow/rules/reaction', 'admin/config/workflow/rules/reaction', 'Rules', 'a:0:{}', 'system', -1, 0, 0, 0, -1, 5, 0, 2, 8, 62, 229, 285, 0, 0, 0, 0, 0, 'und', 0),
('management', 286, 230, 'admin/store/reports/sales/year', 'admin/store/reports/sales/year', 'Sales per year', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}', 'system', -1, 0, 0, 0, -7, 5, 0, 2, 189, 196, 230, 286, 0, 0, 0, 0, 0, 'und', 0),
('management', 287, 230, 'admin/store/reports/sales/summary', 'admin/store/reports/sales/summary', 'Sales summary', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 189, 196, 230, 287, 0, 0, 0, 0, 0, 'und', 0),
('management', 288, 222, 'admin/config/regional/i18n/select', 'admin/config/regional/i18n/select', 'Selection', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 222, 288, 0, 0, 0, 0, 0, 'und', 0),
('management', 289, 236, 'admin/config/search/path/settings', 'admin/config/search/path/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 50, 236, 289, 0, 0, 0, 0, 0, 'und', 0),
('management', 290, 229, 'admin/config/workflow/rules/settings', 'admin/config/workflow/rules/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 5, 0, 2, 8, 62, 229, 290, 0, 0, 0, 0, 0, 'und', 0),
('management', 291, 83, 'admin/config/media/file-system/settings', 'admin/config/media/file-system/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 8, 43, 83, 291, 0, 0, 0, 0, 0, 'und', 0),
('management', 292, 209, 'admin/store/settings/checkout/settings', 'admin/store/settings/checkout/settings', 'Settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 189, 190, 209, 292, 0, 0, 0, 0, 0, 'und', 0),
('management', 293, 224, 'admin/store/settings/orders/settings', 'admin/store/settings/orders/settings', 'Settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 189, 190, 224, 293, 0, 0, 0, 0, 0, 'und', 0),
('management', 294, 222, 'admin/config/regional/i18n/strings', 'admin/config/regional/i18n/strings', 'Strings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Options for user defined strings.\";}}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 48, 222, 294, 0, 0, 0, 0, 0, 'und', 0),
('management', 295, 234, 'admin/config/regional/translate/i18n_string', 'admin/config/regional/translate/i18n_string', 'Strings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Refresh user defined strings.\";}}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 48, 234, 295, 0, 0, 0, 0, 0, 'und', 0),
('management', 296, 65, 'admin/structure/taxonomy/%/translate', 'admin/structure/taxonomy/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 20, 54, 65, 296, 0, 0, 0, 0, 0, 'und', 0),
('management', 297, 234, 'admin/config/regional/translate/translate', 'admin/config/regional/translate/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 48, 234, 297, 0, 0, 0, 0, 0, 'und', 0),
('management', 298, 235, 'admin/config/regional/i18n_translation/configure', 'admin/config/regional/i18n_translation/configure', 'Translation sets', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of existing translation sets.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 235, 298, 0, 0, 0, 0, 0, 'und', 0),
('management', 299, 44, 'admin/structure/menu/manage/translation', 'admin/structure/menu/manage/translation', 'Translation sets', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 4, 0, 2, 20, 44, 299, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 300, 217, 'admin/config/regional/language/update', 'admin/config/regional/language/update', 'Translation updates', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Automatic update configuration\";}}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 48, 217, 300, 0, 0, 0, 0, 0, 'und', 0),
('management', 301, 83, 'admin/config/media/file-system/transliteration', 'admin/config/media/file-system/transliteration', 'Transliteration', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Convert existing file names to US-ASCII.\";}}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 8, 43, 83, 301, 0, 0, 0, 0, 0, 'und', 0),
('management', 302, 234, 'admin/config/regional/translate/update', 'admin/config/regional/translate/update', 'Update', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Available updates\";}}', 'system', -1, 0, 0, 0, 20, 5, 0, 2, 8, 48, 234, 302, 0, 0, 0, 0, 0, 'und', 0),
('management', 303, 222, 'admin/config/regional/i18n/variable', 'admin/config/regional/i18n/variable', 'Variables', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure multilingual variables.\";}}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 8, 48, 222, 303, 0, 0, 0, 0, 0, 'und', 0),
('management', 304, 238, 'admin/store/orders/%/view', 'admin/store/orders/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 189, 193, 238, 304, 0, 0, 0, 0, 0, 'und', 0),
('navigation', 305, 239, 'user/%/orders/%/invoice', 'user/%/orders/%/invoice', 'View invoice', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 16, 200, 239, 305, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 306, 224, 'admin/store/settings/orders/workflow', 'admin/store/settings/orders/workflow', 'Workflow', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}', 'system', -1, 0, 0, 0, -8, 5, 0, 2, 189, 190, 224, 306, 0, 0, 0, 0, 0, 'und', 0),
('management', 307, 198, 'admin/structure/views/view/%', 'admin/structure/views/view/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 198, 307, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 308, 224, 'admin/store/settings/orders/products/display', 'admin/store/settings/orders/products/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 189, 190, 224, 308, 0, 0, 0, 0, 0, 'und', 0),
('management', 309, 282, 'admin/store/products/classes/%/delete', 'admin/store/products/classes/%/delete', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 189, 195, 221, 282, 309, 0, 0, 0, 0, 'und', 0),
('management', 310, 285, 'admin/config/workflow/rules/reaction/add', 'admin/config/workflow/rules/reaction/add', 'Add new rule', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 62, 229, 285, 310, 0, 0, 0, 0, 'und', 0),
('navigation', 311, 38, 'node/%/edit/add/%/%', 'node/%/edit/add/%/%', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 3, 0, 5, 38, 311, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 312, 257, 'admin/config/workflow/rules/components/add', 'admin/config/workflow/rules/components/add', 'Add new component', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 62, 229, 257, 312, 0, 0, 0, 0, 'und', 0),
('management', 313, 299, 'admin/structure/menu/manage/translation/add', 'admin/structure/menu/manage/translation/add', 'Add translation', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 44, 299, 313, 0, 0, 0, 0, 0, 'und', 0),
('management', 314, 290, 'admin/config/workflow/rules/settings/advanced', 'admin/config/workflow/rules/settings/advanced', 'Advanced', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 62, 229, 290, 314, 0, 0, 0, 0, 'und', 0),
('management', 315, 282, 'admin/store/products/classes/%/attributes', 'admin/store/products/classes/%/attributes', 'Attributes', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Administer product class attributes.\";}}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 189, 195, 221, 282, 315, 0, 0, 0, 0, 'und', 0),
('management', 316, 290, 'admin/config/workflow/rules/settings/basic', 'admin/config/workflow/rules/settings/basic', 'Basic', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 8, 62, 229, 290, 316, 0, 0, 0, 0, 'und', 0),
('management', 317, 307, 'admin/structure/views/view/%/break-lock', 'admin/structure/views/view/%/break-lock', 'Break lock', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 317, 0, 0, 0, 0, 0, 'und', 0),
('management', 318, 217, 'admin/config/regional/language/delete/%', 'admin/config/regional/language/delete/%', 'Confirm', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 48, 217, 318, 0, 0, 0, 0, 0, 'und', 0),
('management', 319, 213, 'admin/config/regional/entity_translation/translatable/%', 'admin/config/regional/entity_translation/translatable/%', 'Confirm change in translatability.', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Confirmation page for changing field translatability.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 48, 213, 319, 0, 0, 0, 0, 0, 'und', 0),
('management', 320, 306, 'admin/store/settings/orders/workflow/create', 'admin/store/settings/orders/workflow/create', 'Create custom order status', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 189, 190, 224, 306, 320, 0, 0, 0, 0, 'und', 0),
('management', 321, 236, 'admin/config/search/path/delete/%', 'admin/config/search/path/delete/%', 'Delete alias', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 50, 236, 321, 0, 0, 0, 0, 0, 'und', 0),
('management', 322, 204, 'admin/store/products/attributes/%/delete', 'admin/store/products/attributes/%/delete', 'Delete attribute', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Delete a product attribute.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 195, 204, 322, 0, 0, 0, 0, 0, 'und', 0),
('management', 323, 234, 'admin/config/regional/translate/delete/%', 'admin/config/regional/translate/delete/%', 'Delete string', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 48, 234, 323, 0, 0, 0, 0, 0, 'und', 0),
('management', 324, 122, 'admin/structure/contact/edit/%/edit', 'admin/structure/contact/edit/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, -100, 5, 0, 2, 20, 30, 122, 324, 0, 0, 0, 0, 0, 'und', 0),
('management', 325, 282, 'admin/store/products/classes/%/edit', 'admin/store/products/classes/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, -5, 6, 0, 2, 189, 195, 221, 282, 325, 0, 0, 0, 0, 'und', 0),
('management', 326, 236, 'admin/config/search/path/edit/%', 'admin/config/search/path/edit/%', 'Edit alias', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 50, 236, 326, 0, 0, 0, 0, 0, 'und', 0),
('management', 327, 204, 'admin/store/products/attributes/%/edit', 'admin/store/products/attributes/%/edit', 'Edit attribute', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Edit a product attribute.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 195, 204, 327, 0, 0, 0, 0, 0, 'und', 0),
('management', 328, 217, 'admin/config/regional/language/edit/%', 'admin/config/regional/language/edit/%', 'Edit language', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 48, 217, 328, 0, 0, 0, 0, 0, 'und', 0),
('management', 329, 234, 'admin/config/regional/translate/edit/%', 'admin/config/regional/translate/edit/%', 'Edit string', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 48, 234, 329, 0, 0, 0, 0, 0, 'und', 0),
('management', 330, 215, 'admin/config/media/image-styles/edit/%', 'admin/config/media/image-styles/edit/%', 'Edit style', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}', 'system', 0, 0, 1, 0, 0, 5, 0, 2, 8, 43, 215, 330, 0, 0, 0, 0, 0, 'und', 0),
('management', 331, 307, 'admin/structure/views/view/%/edit', 'admin/structure/views/view/%/edit', 'Edit view', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 5, 0, 2, 20, 198, 307, 331, 0, 0, 0, 0, 0, 'und', 0),
('management', 332, 257, 'admin/config/workflow/rules/components/import', 'admin/config/workflow/rules/components/import', 'Import component', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 62, 229, 257, 332, 0, 0, 0, 0, 'und', 0),
('management', 333, 285, 'admin/config/workflow/rules/reaction/import', 'admin/config/workflow/rules/reaction/import', 'Import rule', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 62, 229, 285, 333, 0, 0, 0, 0, 'und', 0),
('management', 334, 270, 'admin/store/orders/%/invoice/mail', 'admin/store/orders/%/invoice/mail', 'Mail invoice', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 189, 193, 238, 270, 334, 0, 0, 0, 0, 'und', 0),
('management', 335, 282, 'admin/store/products/classes/%/options', 'admin/store/products/classes/%/options', 'Options', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer product class options.\";}}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 189, 195, 221, 282, 335, 0, 0, 0, 0, 'und', 0),
('management', 336, 204, 'admin/store/products/attributes/%/options', 'admin/store/products/attributes/%/options', 'Options', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Edit a product attribute\'s options.\";}}', 'system', 0, 0, 1, 0, 0, 5, 0, 2, 189, 195, 204, 336, 0, 0, 0, 0, 0, 'und', 0),
('management', 337, 224, 'admin/store/settings/orders/products/fields', 'admin/store/settings/orders/products/fields', 'Ordered product fields', 'a:0:{}', 'system', -1, 0, 1, 0, 3, 5, 0, 2, 189, 190, 224, 337, 0, 0, 0, 0, 0, 'und', 0),
('management', 338, 279, 'admin/config/regional/i18n_translation/path/list', 'admin/config/regional/i18n_translation/path/list', 'Paths', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 8, 48, 235, 279, 338, 0, 0, 0, 0, 'und', 0),
('management', 339, 270, 'admin/store/orders/%/invoice/print', 'admin/store/orders/%/invoice/print', 'Printable invoice', 'a:0:{}', 'system', -1, 0, 0, 0, -5, 6, 0, 2, 189, 193, 238, 270, 339, 0, 0, 0, 0, 'und', 0),
('management', 340, 210, 'admin/store/settings/countries/%/remove', 'admin/store/settings/countries/%/remove', 'Remove a country', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 189, 190, 210, 340, 0, 0, 0, 0, 0, 'und', 0),
('management', 341, 265, 'admin/config/regional/language/configure/session', 'admin/config/regional/language/configure/session', 'Session language detection configuration', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 48, 217, 265, 341, 0, 0, 0, 0, 'und', 0),
('management', 342, 130, 'admin/structure/taxonomy/%/list/list', 'admin/structure/taxonomy/%/list/list', 'Terms', 'a:0:{}', 'system', -1, 0, 0, 0, -20, 6, 0, 2, 20, 54, 65, 130, 342, 0, 0, 0, 0, 'und', 0),
('management', 343, 122, 'admin/structure/contact/edit/%/translate', 'admin/structure/contact/edit/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 20, 30, 122, 343, 0, 0, 0, 0, 0, 'und', 0),
('management', 344, 117, 'admin/structure/menu/manage/%/translate', 'admin/structure/menu/manage/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 20, 44, 117, 344, 0, 0, 0, 0, 0, 'und', 0),
('management', 345, 123, 'admin/structure/types/manage/%/translate', 'admin/structure/types/manage/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 20, 32, 123, 345, 0, 0, 0, 0, 0, 'und', 0),
('management', 346, 44, 'admin/structure/menu/item/%/translate', 'admin/structure/menu/item/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 4, 0, 2, 20, 44, 346, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 347, 130, 'admin/structure/taxonomy/%/list/sets', 'admin/structure/taxonomy/%/list/sets', 'Translation sets', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 20, 54, 65, 130, 347, 0, 0, 0, 0, 'und', 0),
('management', 348, 265, 'admin/config/regional/language/configure/url', 'admin/config/regional/language/configure/url', 'URL language detection configuration', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 48, 217, 265, 348, 0, 0, 0, 0, 'und', 0),
('management', 349, 270, 'admin/store/orders/%/invoice/view', 'admin/store/orders/%/invoice/view', 'View invoice', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 189, 193, 238, 270, 349, 0, 0, 0, 0, 'und', 0),
('management', 350, 279, 'admin/config/regional/i18n_translation/path/add', 'admin/config/regional/i18n_translation/path/add', 'Add path translation', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 48, 235, 279, 350, 0, 0, 0, 0, 'und', 0),
('management', 351, 307, 'admin/structure/views/view/%/clone', 'admin/structure/views/view/%/clone', 'Clone', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 351, 0, 0, 0, 0, 0, 'und', 0),
('management', 352, 307, 'admin/structure/views/view/%/delete', 'admin/structure/views/view/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 352, 0, 0, 0, 0, 0, 'und', 0),
('management', 353, 215, 'admin/config/media/image-styles/delete/%', 'admin/config/media/image-styles/delete/%', 'Delete style', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 43, 215, 353, 0, 0, 0, 0, 0, 'und', 0),
('management', 354, 307, 'admin/structure/views/view/%/export', 'admin/structure/views/view/%/export', 'Export', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 354, 0, 0, 0, 0, 0, 'und', 0),
('management', 355, 307, 'admin/structure/views/view/%/revert', 'admin/structure/views/view/%/revert', 'Revert', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 355, 0, 0, 0, 0, 0, 'und', 0),
('management', 356, 215, 'admin/config/media/image-styles/revert/%', 'admin/config/media/image-styles/revert/%', 'Revert style', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}', 'system', 0, 0, 0, 0, 0, 5, 0, 2, 8, 43, 215, 356, 0, 0, 0, 0, 0, 'und', 0),
('management', 357, 257, 'admin/config/workflow/rules/components/manage/%', 'admin/config/workflow/rules/components/manage/%', '', 'a:0:{}', 'system', -1, 0, 1, 0, 0, 6, 0, 2, 8, 62, 229, 257, 357, 0, 0, 0, 0, 'und', 0),
('management', 358, 285, 'admin/config/workflow/rules/reaction/manage/%', 'admin/config/workflow/rules/reaction/manage/%', '', 'a:0:{}', 'system', -1, 0, 1, 0, 0, 6, 0, 2, 8, 62, 229, 285, 358, 0, 0, 0, 0, 'und', 0),
('management', 359, 284, 'admin/store/settings/checkout/rules/manage/%', 'admin/store/settings/checkout/rules/manage/%', '', 'a:0:{}', 'system', -1, 0, 1, 0, 0, 6, 0, 2, 189, 190, 209, 284, 359, 0, 0, 0, 0, 'und', 0),
('management', 360, 198, 'admin/structure/views/nojs/preview/%/%', 'admin/structure/views/nojs/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 198, 360, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 361, 336, 'admin/store/products/attributes/%/options/add', 'admin/store/products/attributes/%/options/add', 'Add an option', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Add a product attribute option.\";}}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 189, 195, 204, 336, 361, 0, 0, 0, 0, 'und', 0),
('management', 362, 347, 'admin/structure/taxonomy/%/list/sets/add', 'admin/structure/taxonomy/%/list/sets/add', 'Create new translation', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 20, 54, 65, 130, 347, 362, 0, 0, 0, 'und', 0),
('management', 363, 279, 'admin/config/regional/i18n_translation/path/delete/%', 'admin/config/regional/i18n_translation/path/delete/%', 'Delete path translation', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 48, 235, 279, 363, 0, 0, 0, 0, 'und', 0),
('management', 364, 307, 'admin/structure/views/view/%/preview/%', 'admin/structure/views/view/%/preview/%', '', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 198, 307, 364, 0, 0, 0, 0, 0, 'und', 0),
('management', 365, 279, 'admin/config/regional/i18n_translation/path/edit/%', 'admin/config/regional/i18n_translation/path/edit/%', 'Edit path translation', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 48, 235, 279, 365, 0, 0, 0, 0, 'und', 0),
('management', 366, 274, 'admin/config/regional/date-time/locale/%/edit', 'admin/config/regional/date-time/locale/%/edit', 'Localize date formats', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 48, 81, 274, 366, 0, 0, 0, 0, 'und', 0),
('management', 367, 274, 'admin/config/regional/date-time/locale/%/reset', 'admin/config/regional/date-time/locale/%/reset', 'Reset date formats', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Reset localized date formats to global defaults\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 48, 81, 274, 367, 0, 0, 0, 0, 'und', 0),
('management', 368, 153, 'admin/structure/block/manage/%/%/translate', 'admin/structure/block/manage/%/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 5, 0, 2, 20, 26, 153, 368, 0, 0, 0, 0, 0, 'und', 0),
('management', 369, 198, 'admin/structure/views/ajax/preview/%/%', 'admin/structure/views/ajax/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 20, 198, 369, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 370, 357, 'admin/config/workflow/rules/components/manage/%/clone', 'admin/config/workflow/rules/components/manage/%/clone', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 370, 0, 0, 0, 'und', 0),
('management', 371, 358, 'admin/config/workflow/rules/reaction/manage/%/clone', 'admin/config/workflow/rules/reaction/manage/%/clone', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 371, 0, 0, 0, 'und', 0),
('management', 372, 359, 'admin/store/settings/checkout/rules/manage/%/clone', 'admin/store/settings/checkout/rules/manage/%/clone', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 372, 0, 0, 0, 'und', 0),
('management', 373, 357, 'admin/config/workflow/rules/components/manage/%/execute', 'admin/config/workflow/rules/components/manage/%/execute', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 373, 0, 0, 0, 'und', 0),
('management', 374, 358, 'admin/config/workflow/rules/reaction/manage/%/execute', 'admin/config/workflow/rules/reaction/manage/%/execute', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 374, 0, 0, 0, 'und', 0),
('management', 375, 359, 'admin/store/settings/checkout/rules/manage/%/execute', 'admin/store/settings/checkout/rules/manage/%/execute', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 375, 0, 0, 0, 'und', 0),
('management', 376, 357, 'admin/config/workflow/rules/components/manage/%/export', 'admin/config/workflow/rules/components/manage/%/export', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 376, 0, 0, 0, 'und', 0),
('management', 377, 358, 'admin/config/workflow/rules/reaction/manage/%/export', 'admin/config/workflow/rules/reaction/manage/%/export', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 377, 0, 0, 0, 'und', 0),
('management', 378, 359, 'admin/store/settings/checkout/rules/manage/%/export', 'admin/store/settings/checkout/rules/manage/%/export', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 378, 0, 0, 0, 'und', 0),
('management', 379, 357, 'admin/config/workflow/rules/components/manage/%/%', 'admin/config/workflow/rules/components/manage/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 379, 0, 0, 0, 'und', 0),
('management', 380, 336, 'admin/store/products/attributes/%/options/%/delete', 'admin/store/products/attributes/%/options/%/delete', 'Delete option', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a product attribute option.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 189, 195, 204, 336, 380, 0, 0, 0, 0, 'und', 0),
('management', 381, 357, 'admin/config/workflow/rules/components/manage/%/edit', 'admin/config/workflow/rules/components/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 1, 0, -100, 7, 0, 2, 8, 62, 229, 257, 357, 381, 0, 0, 0, 'und', 0),
('management', 382, 358, 'admin/config/workflow/rules/reaction/manage/%/edit', 'admin/config/workflow/rules/reaction/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 1, 0, -100, 7, 0, 2, 8, 62, 229, 285, 358, 382, 0, 0, 0, 'und', 0),
('management', 383, 359, 'admin/store/settings/checkout/rules/manage/%/edit', 'admin/store/settings/checkout/rules/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 1, 0, -100, 7, 0, 2, 189, 190, 209, 284, 359, 383, 0, 0, 0, 'und', 0),
('management', 384, 336, 'admin/store/products/attributes/%/options/%/edit', 'admin/store/products/attributes/%/options/%/edit', 'Edit option', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit a product attribute option.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 189, 195, 204, 336, 384, 0, 0, 0, 0, 'und', 0),
('management', 385, 358, 'admin/config/workflow/rules/reaction/manage/%/%', 'admin/config/workflow/rules/reaction/manage/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 385, 0, 0, 0, 'und', 0),
('management', 386, 359, 'admin/store/settings/checkout/rules/manage/%/%', 'admin/store/settings/checkout/rules/manage/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 386, 0, 0, 0, 'und', 0),
('management', 387, 358, 'admin/config/workflow/rules/reaction/manage/%/translate', 'admin/config/workflow/rules/reaction/manage/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 8, 62, 229, 285, 358, 387, 0, 0, 0, 'und', 0),
('management', 388, 357, 'admin/config/workflow/rules/components/manage/%/translate', 'admin/config/workflow/rules/components/manage/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 8, 62, 229, 257, 357, 388, 0, 0, 0, 'und', 0),
('management', 389, 359, 'admin/store/settings/checkout/rules/manage/%/translate', 'admin/store/settings/checkout/rules/manage/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 189, 190, 209, 284, 359, 389, 0, 0, 0, 'und', 0),
('management', 390, 330, 'admin/config/media/image-styles/edit/%/add/%', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 43, 215, 330, 390, 0, 0, 0, 0, 'und', 0),
('management', 391, 330, 'admin/config/media/image-styles/edit/%/effects/%', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}', 'system', 0, 0, 1, 0, 0, 6, 0, 2, 8, 43, 215, 330, 391, 0, 0, 0, 0, 'und', 0),
('management', 392, 357, 'admin/config/workflow/rules/components/manage/%/delete/event', 'admin/config/workflow/rules/components/manage/%/delete/event', 'Remove event', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 392, 0, 0, 0, 'und', 0),
('management', 393, 358, 'admin/config/workflow/rules/reaction/manage/%/delete/event', 'admin/config/workflow/rules/reaction/manage/%/delete/event', 'Remove event', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 393, 0, 0, 0, 'und', 0),
('management', 394, 359, 'admin/store/settings/checkout/rules/manage/%/delete/event', 'admin/store/settings/checkout/rules/manage/%/delete/event', 'Remove event', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 394, 0, 0, 0, 'und', 0),
('management', 395, 357, 'admin/config/workflow/rules/components/manage/%/add/event', 'admin/config/workflow/rules/components/manage/%/add/event', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 395, 0, 0, 0, 'und', 0),
('management', 396, 358, 'admin/config/workflow/rules/reaction/manage/%/add/event', 'admin/config/workflow/rules/reaction/manage/%/add/event', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 396, 0, 0, 0, 'und', 0),
('management', 397, 359, 'admin/store/settings/checkout/rules/manage/%/add/event', 'admin/store/settings/checkout/rules/manage/%/add/event', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 397, 0, 0, 0, 'und', 0),
('management', 398, 357, 'admin/config/workflow/rules/components/manage/%/delete/%', 'admin/config/workflow/rules/components/manage/%/delete/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 398, 0, 0, 0, 'und', 0),
('management', 399, 358, 'admin/config/workflow/rules/reaction/manage/%/delete/%', 'admin/config/workflow/rules/reaction/manage/%/delete/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 399, 0, 0, 0, 'und', 0),
('management', 400, 359, 'admin/store/settings/checkout/rules/manage/%/delete/%', 'admin/store/settings/checkout/rules/manage/%/delete/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 400, 0, 0, 0, 'und', 0),
('management', 401, 381, 'admin/config/workflow/rules/components/manage/%/edit/%', 'admin/config/workflow/rules/components/manage/%/edit/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 8, 0, 2, 8, 62, 229, 257, 357, 381, 401, 0, 0, 'und', 0),
('management', 402, 382, 'admin/config/workflow/rules/reaction/manage/%/edit/%', 'admin/config/workflow/rules/reaction/manage/%/edit/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 8, 0, 2, 8, 62, 229, 285, 358, 382, 402, 0, 0, 'und', 0),
('management', 403, 383, 'admin/store/settings/checkout/rules/manage/%/edit/%', 'admin/store/settings/checkout/rules/manage/%/edit/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 8, 0, 2, 189, 190, 209, 284, 359, 383, 403, 0, 0, 'und', 0),
('management', 404, 357, 'admin/config/workflow/rules/components/manage/%/add/%', 'admin/config/workflow/rules/components/manage/%/add/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 257, 357, 404, 0, 0, 0, 'und', 0),
('management', 405, 358, 'admin/config/workflow/rules/reaction/manage/%/add/%', 'admin/config/workflow/rules/reaction/manage/%/add/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 62, 229, 285, 358, 405, 0, 0, 0, 'und', 0),
('management', 406, 359, 'admin/store/settings/checkout/rules/manage/%/add/%', 'admin/store/settings/checkout/rules/manage/%/add/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 189, 190, 209, 284, 359, 406, 0, 0, 0, 'und', 0),
('management', 407, 391, 'admin/config/media/image-styles/edit/%/effects/%/delete', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}', 'system', 0, 0, 0, 0, 0, 7, 0, 2, 8, 43, 215, 330, 391, 407, 0, 0, 0, 'und', 0),
('management', 454, 15, 'admin/modules/install', 'admin/modules/install', 'Install new module', 'a:0:{}', 'system', -1, 0, 0, 0, 25, 3, 0, 2, 15, 454, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 455, 7, 'admin/appearance/install', 'admin/appearance/install', 'Install new theme', 'a:0:{}', 'system', -1, 0, 0, 0, 25, 3, 0, 2, 7, 455, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 456, 18, 'admin/reports/updates', 'admin/reports/updates', 'Available updates', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}', 'system', 0, 0, 0, 0, -50, 3, 0, 2, 18, 456, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 457, 15, 'admin/modules/update', 'admin/modules/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 3, 0, 2, 15, 457, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 458, 7, 'admin/appearance/update', 'admin/appearance/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 3, 0, 2, 7, 458, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 459, 456, 'admin/reports/updates/list', 'admin/reports/updates/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 18, 456, 459, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 460, 456, 'admin/reports/updates/install', 'admin/reports/updates/install', 'Install new module or theme', 'a:0:{}', 'system', -1, 0, 0, 0, 25, 4, 0, 2, 18, 456, 460, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 461, 456, 'admin/reports/updates/settings', 'admin/reports/updates/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, 50, 4, 0, 2, 18, 456, 461, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 462, 456, 'admin/reports/updates/update', 'admin/reports/updates/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 4, 0, 2, 18, 456, 462, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 601, 115, 'admin/structure/block/list/bartik/add', 'admin/structure/block/list/bartik/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 115, 601, 0, 0, 0, 0, 0, 'und', 0),
('management', 602, 75, 'admin/config/system/backup_migrate/settings-advanced', 'admin/config/system/backup_migrate/settings-advanced', 'Advanced settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Optional settings for Backup and Migrate module.\";}}', 'system', -1, 0, 0, 0, 50, 5, 0, 2, 8, 53, 75, 602, 0, 0, 0, 0, 0, 'und', 0),
('management', 603, 75, 'admin/config/system/backup_migrate/backups', 'admin/config/system/backup_migrate/backups', 'Saved Backups', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Previously created backups\";}}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 8, 53, 75, 603, 0, 0, 0, 0, 0, 'und', 0),
('management', 604, 75, 'admin/config/system/backup_migrate/settings', 'admin/config/system/backup_migrate/settings', 'Settings', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Module settings.\";}}', 'system', -1, 0, 0, 0, 4, 5, 0, 2, 8, 53, 75, 604, 0, 0, 0, 0, 0, 'und', 0),
('management', 605, 134, 'admin/config/system/backup_migrate/schedule/add', 'admin/config/system/backup_migrate/schedule/add', 'Add !type', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 8, 53, 75, 134, 605, 0, 0, 0, 0, 'und', 0),
('management', 606, 604, 'admin/config/system/backup_migrate/settings/destination', 'admin/config/system/backup_migrate/settings/destination', 'Destinations', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 8, 53, 75, 604, 606, 0, 0, 0, 0, 'und', 0),
('management', 607, 604, 'admin/config/system/backup_migrate/settings/import', 'admin/config/system/backup_migrate/settings/import', 'Import', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Import backup and migrate settings.\";}}', 'system', -1, 0, 0, 0, 10, 6, 0, 2, 8, 53, 75, 604, 607, 0, 0, 0, 0, 'und', 0),
('management', 608, 604, 'admin/config/system/backup_migrate/settings/profile', 'admin/config/system/backup_migrate/settings/profile', 'Settings Profiles', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 8, 53, 75, 604, 608, 0, 0, 0, 0, 'und', 0),
('management', 609, 604, 'admin/config/system/backup_migrate/settings/source', 'admin/config/system/backup_migrate/settings/source', 'Sources', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 8, 53, 75, 604, 609, 0, 0, 0, 0, 'und', 0),
('management', 610, 606, 'admin/config/system/backup_migrate/settings/destination/add', 'admin/config/system/backup_migrate/settings/destination/add', 'Add !type', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 7, 0, 2, 8, 53, 75, 604, 606, 610, 0, 0, 0, 'und', 0);
INSERT INTO `wish_menu_links` (`menu_name`, `mlid`, `plid`, `link_path`, `router_path`, `link_title`, `options`, `module`, `hidden`, `external`, `has_children`, `expanded`, `weight`, `depth`, `customized`, `p1`, `p2`, `p3`, `p4`, `p5`, `p6`, `p7`, `p8`, `p9`, `updated`, `language`, `i18n_tsid`) VALUES
('management', 611, 608, 'admin/config/system/backup_migrate/settings/profile/add', 'admin/config/system/backup_migrate/settings/profile/add', 'Add !type', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 7, 0, 2, 8, 53, 75, 604, 608, 611, 0, 0, 0, 'und', 0),
('management', 612, 609, 'admin/config/system/backup_migrate/settings/source/add', 'admin/config/system/backup_migrate/settings/source/add', 'Add !type', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 7, 0, 2, 8, 53, 75, 604, 609, 612, 0, 0, 0, 'und', 0),
('management', 613, 606, 'admin/config/system/backup_migrate/settings/destination/list', 'admin/config/system/backup_migrate/settings/destination/list', 'List !type', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 7, 0, 2, 8, 53, 75, 604, 606, 613, 0, 0, 0, 'und', 0),
('management', 614, 608, 'admin/config/system/backup_migrate/settings/profile/list', 'admin/config/system/backup_migrate/settings/profile/list', 'List !type', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 7, 0, 2, 8, 53, 75, 604, 608, 614, 0, 0, 0, 'und', 0),
('management', 615, 609, 'admin/config/system/backup_migrate/settings/source/list', 'admin/config/system/backup_migrate/settings/source/list', 'List !type', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 7, 0, 2, 8, 53, 75, 604, 609, 615, 0, 0, 0, 'und', 0),
('management', 616, 613, 'admin/config/system/backup_migrate/settings/destination/list/deletefile', 'admin/config/system/backup_migrate/settings/destination/list/deletefile', 'Delete File', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Delete a backup file\";}}', 'system', -1, 0, 0, 0, 0, 8, 0, 2, 8, 53, 75, 604, 606, 613, 616, 0, 0, 'und', 0),
('management', 617, 613, 'admin/config/system/backup_migrate/settings/destination/list/files', 'admin/config/system/backup_migrate/settings/destination/list/files', 'Destination Files', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 8, 0, 2, 8, 53, 75, 604, 606, 613, 617, 0, 0, 'und', 0),
('management', 618, 613, 'admin/config/system/backup_migrate/settings/destination/list/restorefile', 'admin/config/system/backup_migrate/settings/destination/list/restorefile', 'Restore from backup', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Restore database from a backup file on the server\";}}', 'system', -1, 0, 0, 0, 0, 8, 0, 2, 8, 53, 75, 604, 606, 613, 618, 0, 0, 'und', 0),
('management', 665, 51, 'admin/appearance/settings/restaurant_table', 'admin/appearance/settings/restaurant_table', 'restaurant_table', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 4, 0, 2, 7, 51, 665, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 666, 26, 'admin/structure/block/list/restaurant_table', 'admin/structure/block/list/restaurant_table', 'restaurant_table', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 4, 0, 2, 20, 26, 666, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 668, 138, 'admin/structure/block/list/simplenav/add', 'admin/structure/block/list/simplenav/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 5, 0, 2, 20, 26, 138, 668, 0, 0, 0, 0, 0, 'und', 0),
('management', 715, 224, 'admin/store/settings/orders/display', 'admin/store/settings/orders/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 189, 190, 224, 715, 0, 0, 0, 0, 0, 'und', 0),
('management', 716, 66, 'admin/config/people/accounts/display', 'admin/config/people/accounts/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 8, 45, 66, 716, 0, 0, 0, 0, 0, 'und', 0),
('management', 717, 224, 'admin/store/settings/orders/fields', 'admin/store/settings/orders/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, 1, 5, 0, 2, 189, 190, 224, 717, 0, 0, 0, 0, 0, 'und', 0),
('management', 718, 66, 'admin/config/people/accounts/fields', 'admin/config/people/accounts/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, 1, 5, 0, 2, 8, 45, 66, 718, 0, 0, 0, 0, 0, 'und', 0),
('management', 719, 715, 'admin/store/settings/orders/display/view', 'admin/store/settings/orders/display/view', 'Admin view', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 189, 190, 224, 715, 719, 0, 0, 0, 0, 'und', 0),
('management', 720, 715, 'admin/store/settings/orders/display/customer', 'admin/store/settings/orders/display/customer', 'Customer view', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 189, 190, 224, 715, 720, 0, 0, 0, 0, 'und', 0),
('management', 721, 715, 'admin/store/settings/orders/display/default', 'admin/store/settings/orders/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 189, 190, 224, 715, 721, 0, 0, 0, 0, 'und', 0),
('management', 722, 716, 'admin/config/people/accounts/display/default', 'admin/config/people/accounts/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 8, 45, 66, 716, 722, 0, 0, 0, 0, 'und', 0),
('management', 723, 123, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 5, 0, 2, 20, 32, 123, 723, 0, 0, 0, 0, 0, 'und', 0),
('management', 724, 123, 'admin/structure/types/manage/%/fields', 'admin/structure/types/manage/%/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, 1, 5, 0, 2, 20, 32, 123, 724, 0, 0, 0, 0, 0, 'und', 0),
('management', 725, 715, 'admin/store/settings/orders/display/token', 'admin/store/settings/orders/display/token', 'Tokens', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 189, 190, 224, 715, 725, 0, 0, 0, 0, 'und', 0),
('management', 726, 716, 'admin/config/people/accounts/display/token', 'admin/config/people/accounts/display/token', 'Tokens', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 8, 45, 66, 716, 726, 0, 0, 0, 0, 'und', 0),
('management', 727, 716, 'admin/config/people/accounts/display/full', 'admin/config/people/accounts/display/full', 'User account', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 8, 45, 66, 716, 727, 0, 0, 0, 0, 'und', 0),
('management', 728, 718, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 8, 45, 66, 718, 728, 0, 0, 0, 0, 'und', 0),
('management', 729, 717, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 189, 190, 224, 717, 729, 0, 0, 0, 0, 'und', 0),
('management', 730, 308, 'admin/store/settings/orders/products/display/cart', 'admin/store/settings/orders/products/display/cart', 'Cart view', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 189, 190, 224, 308, 730, 0, 0, 0, 0, 'und', 0),
('management', 731, 723, 'admin/structure/types/manage/%/display/default', 'admin/structure/types/manage/%/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 20, 32, 123, 723, 731, 0, 0, 0, 0, 'und', 0),
('management', 732, 308, 'admin/store/settings/orders/products/display/default', 'admin/store/settings/orders/products/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, -10, 6, 0, 2, 189, 190, 224, 308, 732, 0, 0, 0, 0, 'und', 0),
('management', 733, 723, 'admin/structure/types/manage/%/display/full', 'admin/structure/types/manage/%/display/full', 'Full content', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 20, 32, 123, 723, 733, 0, 0, 0, 0, 'und', 0),
('management', 734, 308, 'admin/store/settings/orders/products/display/full', 'admin/store/settings/orders/products/display/full', 'Normal view', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 6, 0, 2, 189, 190, 224, 308, 734, 0, 0, 0, 0, 'und', 0),
('management', 735, 723, 'admin/structure/types/manage/%/display/rss', 'admin/structure/types/manage/%/display/rss', 'RSS', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 20, 32, 123, 723, 735, 0, 0, 0, 0, 'und', 0),
('management', 736, 723, 'admin/structure/types/manage/%/display/teaser', 'admin/structure/types/manage/%/display/teaser', 'Teaser', 'a:0:{}', 'system', -1, 0, 0, 0, 1, 6, 0, 2, 20, 32, 123, 723, 736, 0, 0, 0, 0, 'und', 0),
('management', 737, 723, 'admin/structure/types/manage/%/display/token', 'admin/structure/types/manage/%/display/token', 'Tokens', 'a:0:{}', 'system', -1, 0, 0, 0, 3, 6, 0, 2, 20, 32, 123, 723, 737, 0, 0, 0, 0, 'und', 0),
('management', 738, 308, 'admin/store/settings/orders/products/display/token', 'admin/store/settings/orders/products/display/token', 'Tokens', 'a:0:{}', 'system', -1, 0, 0, 0, 2, 6, 0, 2, 189, 190, 224, 308, 738, 0, 0, 0, 0, 'und', 0),
('management', 739, 724, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 20, 32, 123, 724, 739, 0, 0, 0, 0, 'und', 0),
('management', 740, 729, 'admin/store/settings/orders/fields/%/delete', 'admin/store/settings/orders/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 189, 190, 224, 717, 729, 740, 0, 0, 0, 'und', 0),
('management', 741, 729, 'admin/store/settings/orders/fields/%/edit', 'admin/store/settings/orders/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 717, 729, 741, 0, 0, 0, 'und', 0),
('management', 742, 729, 'admin/store/settings/orders/fields/%/field-settings', 'admin/store/settings/orders/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 717, 729, 742, 0, 0, 0, 'und', 0),
('management', 743, 729, 'admin/store/settings/orders/fields/%/translate', 'admin/store/settings/orders/fields/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 717, 729, 743, 0, 0, 0, 'und', 0),
('management', 744, 729, 'admin/store/settings/orders/fields/%/widget-type', 'admin/store/settings/orders/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 717, 729, 744, 0, 0, 0, 'und', 0),
('management', 745, 337, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 6, 0, 2, 189, 190, 224, 337, 745, 0, 0, 0, 0, 'und', 0),
('management', 746, 728, 'admin/config/people/accounts/fields/%/delete', 'admin/config/people/accounts/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 8, 45, 66, 718, 728, 746, 0, 0, 0, 'und', 0),
('management', 747, 728, 'admin/config/people/accounts/fields/%/edit', 'admin/config/people/accounts/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 8, 45, 66, 718, 728, 747, 0, 0, 0, 'und', 0),
('management', 748, 728, 'admin/config/people/accounts/fields/%/field-settings', 'admin/config/people/accounts/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 8, 45, 66, 718, 728, 748, 0, 0, 0, 'und', 0),
('management', 749, 728, 'admin/config/people/accounts/fields/%/translate', 'admin/config/people/accounts/fields/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 8, 45, 66, 718, 728, 749, 0, 0, 0, 'und', 0),
('management', 750, 728, 'admin/config/people/accounts/fields/%/widget-type', 'admin/config/people/accounts/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 8, 45, 66, 718, 728, 750, 0, 0, 0, 'und', 0),
('management', 751, 739, 'admin/structure/types/manage/%/fields/%/delete', 'admin/structure/types/manage/%/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 20, 32, 123, 724, 739, 751, 0, 0, 0, 'und', 0),
('management', 752, 739, 'admin/structure/types/manage/%/fields/%/edit', 'admin/structure/types/manage/%/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 20, 32, 123, 724, 739, 752, 0, 0, 0, 'und', 0),
('management', 753, 745, 'admin/store/settings/orders/products/fields/%/delete', 'admin/store/settings/orders/products/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, 10, 7, 0, 2, 189, 190, 224, 337, 745, 753, 0, 0, 0, 'und', 0),
('management', 754, 745, 'admin/store/settings/orders/products/fields/%/edit', 'admin/store/settings/orders/products/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 337, 745, 754, 0, 0, 0, 'und', 0),
('management', 755, 739, 'admin/structure/types/manage/%/fields/%/field-settings', 'admin/structure/types/manage/%/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 20, 32, 123, 724, 739, 755, 0, 0, 0, 'und', 0),
('management', 756, 739, 'admin/structure/types/manage/%/fields/%/translate', 'admin/structure/types/manage/%/fields/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 20, 32, 123, 724, 739, 756, 0, 0, 0, 'und', 0),
('management', 757, 739, 'admin/structure/types/manage/%/fields/%/widget-type', 'admin/structure/types/manage/%/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 20, 32, 123, 724, 739, 757, 0, 0, 0, 'und', 0),
('management', 758, 745, 'admin/store/settings/orders/products/fields/%/field-settings', 'admin/store/settings/orders/products/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 337, 745, 758, 0, 0, 0, 'und', 0),
('management', 759, 745, 'admin/store/settings/orders/products/fields/%/translate', 'admin/store/settings/orders/products/fields/%/translate', 'Translate', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 337, 745, 759, 0, 0, 0, 'und', 0),
('management', 760, 745, 'admin/store/settings/orders/products/fields/%/widget-type', 'admin/store/settings/orders/products/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, 0, 7, 0, 2, 189, 190, 224, 337, 745, 760, 0, 0, 0, 'und', 0),
('navigation', 761, 6, 'node/add/page', 'node/add/page', 'Page', 'a:0:{}', 'system', 0, 0, 0, 0, 0, 2, 0, 6, 761, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('main-menu', 762, 0, 'node/1', 'node/%', 'About Us', 'a:0:{}', 'menu', 0, 0, 0, 0, 0, 1, 1, 762, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'und', 0),
('management', 763, 36, 'admin/config/development/profiler_builder', 'admin/config/development/profiler_builder', 'Profiler Builder', 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Build distribution files from current settings\";}}', 'system', 0, 0, 0, 0, 0, 4, 0, 2, 8, 36, 763, 0, 0, 0, 0, 0, 0, 'und', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_menu_router`
--

DROP TABLE IF EXISTS `wish_menu_router`;
CREATE TABLE IF NOT EXISTS `wish_menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob DEFAULT NULL COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob DEFAULT NULL COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT 0 COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT 0 COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT 0 COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext DEFAULT NULL COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';

--
-- Dumping data for table `wish_menu_router`
--

INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 1, 1, 0, '', 'admin', 'Administration', 't', '', '', 'a:0:{}', 6, '', '', 9, 'modules/system/system.admin.inc'),
('admin/appearance', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'system_themes_page', 'a:0:{}', '', 3, 2, 0, '', 'admin/appearance', 'Appearance', 't', '', '', 'a:0:{}', 6, 'Select and configure your themes.', 'left', -6, 'modules/system/system.admin.inc'),
('admin/appearance/default', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'system_theme_default', 'a:0:{}', '', 7, 3, 0, '', 'admin/appearance/default', 'Set default theme', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/disable', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'system_theme_disable', 'a:0:{}', '', 7, 3, 0, '', 'admin/appearance/disable', 'Disable theme', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/enable', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'system_theme_enable', 'a:0:{}', '', 7, 3, 0, '', 'admin/appearance/enable', 'Enable theme', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}', '', 7, 3, 1, 'admin/appearance', 'admin/appearance', 'Install new theme', 't', '', '', 'a:0:{}', 388, '', '', 25, 'modules/update/update.manager.inc'),
('admin/appearance/list', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'system_themes_page', 'a:0:{}', '', 7, 3, 1, 'admin/appearance', 'admin/appearance', 'List', 't', '', '', 'a:0:{}', 140, 'Select and configure your theme', '', -1, 'modules/system/system.admin.inc'),
('admin/appearance/settings', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"system_theme_settings\";}', '', 7, 3, 1, 'admin/appearance', 'admin/appearance', 'Settings', 't', '', '', 'a:0:{}', 132, 'Configure default and theme specific settings.', '', 20, 'modules/system/system.admin.inc'),
('admin/appearance/settings/bartik', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Bartik', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/garland', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Garland', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/global', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer themes\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"system_theme_settings\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Global settings', 't', '', '', 'a:0:{}', 140, '', '', -1, 'modules/system/system.admin.inc'),
('admin/appearance/settings/mbase', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"profiles/ubershop/themes/mbase/mbase.info\";s:4:\"name\";s:5:\"mbase\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:20:{s:4:\"name\";s:17:\"Modern Base theme\";s:11:\"description\";s:54:\"Multicolor, bootstrap, responsive and modern template.\";s:4:\"core\";s:3:\"7.x\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:45:\"profiles/ubershop/themes/mbase/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:7:\"regions\";a:13:{s:6:\"header\";s:6:\"Header\";s:10:\"navigation\";s:10:\"Navigation\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:8:\"page_top\";s:8:\"Page top\";s:7:\"content\";s:12:\"Main Content\";s:6:\"footer\";s:6:\"Footer\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:61:{s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"1\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:10:\"static-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";s:15:\"mbase_bscdn_css\";s:56:\"//cdn.jsdelivr.net/bootstrap/3.3.5/css/bootstrap.min.css\";s:14:\"mbase_bscdn_js\";s:54:\"//cdn.jsdelivr.net/bootstrap/3.3.5/js/bootstrap.min.js\";s:17:\"mbase_fontawesome\";s:75:\"https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css\";s:16:\"mbase_googlefont\";s:61:\"http://fonts.googleapis.com/css?family=Roboto:400,300,700,500\";s:10:\"search_box\";s:1:\"0\";s:6:\"flatit\";s:1:\"0\";s:7:\"credits\";s:1:\"1\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"mbase\";s:9:\"datestamp\";s:10:\"1452520000\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1452520000;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:9:\"simplenav\";s:9:\"simplenav\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"mbase\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Modern Base theme', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/restaurant_table', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:63:\"profiles/ubershop/themes/restaurant_table/restaurant_table.info\";s:4:\"name\";s:16:\"restaurant_table\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:16:\"restaurant_table\";s:11:\"description\";s:26:\"Responsive generated theme\";s:10:\"screenshot\";s:56:\"profiles/ubershop/themes/restaurant_table/screenshot.png\";s:7:\"version\";s:3:\"1.0\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:27:{s:12:\"sidebar_left\";s:13:\"First sidebar\";s:10:\"art_header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:10:\"navigation\";s:4:\"Menu\";s:7:\"banner1\";s:8:\"Banner 1\";s:7:\"banner2\";s:8:\"Banner 2\";s:7:\"banner3\";s:8:\"Banner 3\";s:7:\"banner4\";s:8:\"Banner 4\";s:7:\"banner5\";s:8:\"Banner 5\";s:7:\"banner6\";s:8:\"Banner 6\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:5:\"user4\";s:6:\"User 4\";s:6:\"extra1\";s:7:\"Extra 1\";s:6:\"extra2\";s:7:\"Extra 2\";s:9:\"copyright\";s:9:\"Copyright\";s:4:\"top1\";s:5:\"Top 1\";s:4:\"top2\";s:5:\"Top 2\";s:4:\"top3\";s:5:\"Top 3\";s:7:\"bottom1\";s:8:\"Bottom 1\";s:7:\"bottom2\";s:8:\"Bottom 2\";s:7:\"bottom3\";s:8:\"Bottom 3\";s:14:\"footer_message\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618131709;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:16:\"restaurant_table\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'restaurant_table', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/seven', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Seven', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/simplenav', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:49:\"profiles/ubershop/themes/simplenav/simplenav.info\";s:4:\"name\";s:9:\"simplenav\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:9:\"simplenav\";s:11:\"description\";s:56:\"Multicolor, bootstrap, responsive custom theme generated\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"mbase\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:49:\"profiles/ubershop/themes/simplenav/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:7:\"regions\";a:17:{s:18:\"header_menu_yellow\";s:18:\"Header menu yellow\";s:19:\"content_light_green\";s:19:\"Content light green\";s:6:\"header\";s:6:\"Header\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:6:\"bottom\";s:6:\"Bottom\";s:13:\"footer_social\";s:13:\"Footer Social\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:11:\"footer_menu\";s:11:\"Footer Menu\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:60:{s:25:\"header_menu_yellow_status\";s:1:\"1\";s:26:\"content_light_green_status\";s:1:\"1\";s:20:\"footer_social_status\";s:1:\"1\";s:23:\"footer_copyright_status\";s:1:\"1\";s:18:\"footer_menu_status\";s:1:\"1\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"0\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:13:\"mbase_credits\";s:1:\"1\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"0\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:9:\"fixed-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:11:\"breakpoints\";a:6:{s:13:\"screen-xs-max\";s:18:\"(max-width: 767px)\";s:13:\"screen-sm-min\";s:18:\"(max-width: 768px)\";s:13:\"screen-sm-max\";s:18:\"(max-width: 991px)\";s:13:\"screen-md-min\";s:18:\"(max-width: 992px)\";s:13:\"screen-md-max\";s:19:\"(max-width: 1199px)\";s:13:\"screen-lg-min\";s:19:\"(min-width: 1200px)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618068368;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"mbase\";s:17:\"Modern Base theme\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"mbase\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"simplenav\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'simplenav', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/settings/stark', '', '', '_system_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'drupal_get_form', 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}', '', 15, 4, 1, 'admin/appearance/settings', 'admin/appearance', 'Stark', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/system/system.admin.inc'),
('admin/appearance/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}', '', 7, 3, 1, 'admin/appearance', 'admin/appearance', 'Update', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/update/update.manager.inc'),
('admin/compact', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_compact_page', 'a:0:{}', '', 3, 2, 0, '', 'admin/compact', 'Compact mode', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_config_page', 'a:0:{}', '', 3, 2, 0, '', 'admin/config', 'Configuration', 't', '', '', 'a:0:{}', 6, 'Administer settings.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/content', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/content', 'Administration', 't', '', '', 'a:0:{}', 6, 'Administration tools.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/content/admin-menu', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"admin_menu_theme_settings\";}', '', 15, 4, 0, '', 'admin/config/content/admin-menu', 'Administration menu', 't', '', '', 'a:0:{}', 6, 'Adjust administration menu settings.', '', 0, 'profiles/ubershop/modules/contrib/admin_menu/admin_menu.inc'),
('admin/config/content/formats', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer filters\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"filter_admin_overview\";}', '', 15, 4, 0, '', 'admin/config/content/formats', 'Text formats', 't', '', '', 'a:0:{}', 6, 'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.', '', 0, 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%', 'a:1:{i:4;s:18:\"filter_format_load\";}', '', 'user_access', 'a:1:{i:0;s:18:\"administer filters\";}', 'filter_admin_format_page', 'a:1:{i:0;i:4;}', '', 30, 5, 0, '', 'admin/config/content/formats/%', '', 'filter_admin_format_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', 6, '', '', 0, 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%/disable', 'a:1:{i:4;s:18:\"filter_format_load\";}', '', '_filter_disable_format_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/config/content/formats/%/disable', 'Disable text format', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/add', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer filters\";}', 'filter_admin_format_page', 'a:0:{}', '', 31, 5, 1, 'admin/config/content/formats', 'admin/config/content/formats', 'Add text format', 't', '', '', 'a:0:{}', 388, '', '', 1, 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/list', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer filters\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"filter_admin_overview\";}', '', 31, 5, 1, 'admin/config/content/formats', 'admin/config/content/formats', 'List', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/filter/filter.admin.inc'),
('admin/config/date', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/date', 'Date API', 't', '', '', 'a:0:{}', 6, 'Settings for modules the use the Date API.', 'left', -10, 'modules/system/system.admin.inc'),
('admin/config/date/tools', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer date tools\";}', 'date_tools_page', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/date/tools', 'Date Tools', 't', '', '', 'a:0:{}', 6, 'Date Wizard and other tools to manage and create dates and calendars. ', '', 0, ''),
('admin/config/date/tools/about', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer date tools\";}', 'date_tools_page', 'a:0:{}', '', 31, 5, 1, 'admin/config/date/tools', 'admin/config/date/tools', 'About', 't', '', '', 'a:0:{}', 140, 'Date Wizard and other tools to manage and create dates and calendars. ', '', -5, ''),
('admin/config/date/tools/date_wizard', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer date tools\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"date_tools_wizard_form\";}', '', 31, 5, 1, 'admin/config/date/tools', 'admin/config/date/tools', 'Date wizard', 't', '', '', 'a:0:{}', 132, 'Easy creation of date content types and calendars. ', '', 1, 'profiles/ubershop/modules/contrib/date/date_tools/date_tools.wizard.inc'),
('admin/config/development', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/development', 'Development', 't', '', '', 'a:0:{}', 6, 'Development tools.', 'right', -10, 'modules/system/system.admin.inc'),
('admin/config/development/logging', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:23:\"system_logging_settings\";}', '', 15, 4, 0, '', 'admin/config/development/logging', 'Logging and errors', 't', '', '', 'a:0:{}', 6, 'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.', '', -15, 'modules/system/system.admin.inc'),
('admin/config/development/maintenance', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:28:\"system_site_maintenance_mode\";}', '', 15, 4, 0, '', 'admin/config/development/maintenance', 'Maintenance mode', 't', '', '', 'a:0:{}', 6, 'Take the site offline for maintenance or bring it back online.', '', -10, 'modules/system/system.admin.inc'),
('admin/config/development/performance', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"system_performance_settings\";}', '', 15, 4, 0, '', 'admin/config/development/performance', 'Performance', 't', '', '', 'a:0:{}', 6, 'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.', '', -20, 'modules/system/system.admin.inc'),
('admin/config/development/profiler_builder', '', '', 'user_access', 'a:1:{i:0;s:27:\"administer profiler builder\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"_profiler_builder_settings\";}', '', 15, 4, 0, '', 'admin/config/development/profiler_builder', 'Profiler Builder', 't', '', '', 'a:0:{}', 6, 'Build distribution files from current settings', '', 0, 'sites/all/modules/profiler_builder/profiler_builder.admin.inc'),
('admin/config/media', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/media', 'Media', 't', '', '', 'a:0:{}', 6, 'Media tools.', 'left', -10, 'modules/system/system.admin.inc'),
('admin/config/media/colorbox', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:23:\"colorbox_admin_settings\";}', '', 15, 4, 0, '', 'admin/config/media/colorbox', 'Colorbox', 't', '', '', 'a:0:{}', 6, 'Adjust Colorbox settings.', '', 0, 'profiles/ubershop/modules/contrib/colorbox/colorbox.admin.inc'),
('admin/config/media/file-system', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"system_file_system_settings\";}', '', 15, 4, 0, '', 'admin/config/media/file-system', 'File system', 't', '', '', 'a:0:{}', 6, 'Tell Drupal where to store uploaded files and how they are accessed.', '', -10, 'modules/system/system.admin.inc'),
('admin/config/media/file-system/settings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"system_file_system_settings\";}', '', 31, 5, 1, 'admin/config/media/file-system', 'admin/config/media/file-system', 'Settings', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/system/system.admin.inc'),
('admin/config/media/file-system/transliteration', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"transliteration_retroactive\";}', '', 31, 5, 1, 'admin/config/media/file-system', 'admin/config/media/file-system', 'Transliteration', 't', '', '', 'a:0:{}', 132, 'Convert existing file names to US-ASCII.', '', 10, 'profiles/ubershop/modules/contrib/transliteration/transliteration.admin.inc'),
('admin/config/media/image-styles', '', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'image_style_list', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/media/image-styles', 'Image styles', 't', '', '', 'a:0:{}', 6, 'Configure styles that can be used for resizing or adjusting images on display.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/add', '', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"image_style_add_form\";}', '', 31, 5, 1, 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Add style', 't', '', '', 'a:0:{}', 388, 'Add a new image style.', '', 2, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/delete/%', 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/media/image-styles/delete/%', 'Delete style', 't', '', '', 'a:0:{}', 6, 'Delete an image style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%', 'a:1:{i:5;s:16:\"image_style_load\";}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/media/image-styles/edit/%', 'Edit style', 't', '', '', 'a:0:{}', 6, 'Configure an image style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/add/%', 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}', '', 250, 8, 0, '', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 't', '', '', 'a:0:{}', 6, 'Add a new effect to a style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%', 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}', '', 250, 8, 0, '', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 't', '', '', 'a:0:{}', 6, 'Edit an existing effect within a style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%/delete', 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}', '', 501, 9, 0, '', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 't', '', '', 'a:0:{}', 6, 'Delete an existing effect from a style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/list', '', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'image_style_list', 'a:0:{}', '', 31, 5, 1, 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'List', 't', '', '', 'a:0:{}', 140, 'List the current image styles on the site.', '', 1, 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/revert/%', 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}', '', 'user_access', 'a:1:{i:0;s:23:\"administer image styles\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/media/image-styles/revert/%', 'Revert style', 't', '', '', 'a:0:{}', 6, 'Revert an image style.', '', 0, 'modules/image/image.admin.inc'),
('admin/config/media/image-toolkit', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:29:\"system_image_toolkit_settings\";}', '', 15, 4, 0, '', 'admin/config/media/image-toolkit', 'Image toolkit', 't', '', '', 'a:0:{}', 6, 'Choose which image toolkit to use if you have installed optional toolkits.', '', 20, 'modules/system/system.admin.inc'),
('admin/config/people', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/people', 'People', 't', '', '', 'a:0:{}', 6, 'Configure user accounts.', 'left', -20, 'modules/system/system.admin.inc'),
('admin/config/people/accounts', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'drupal_get_form', 'a:1:{i:0;s:19:\"user_admin_settings\";}', '', 15, 4, 0, '', 'admin/config/people/accounts', 'Account settings', 't', '', '', 'a:0:{}', 6, 'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.', '', -10, 'modules/user/user.admin.inc'),
('admin/config/people/accounts/display', '', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}', '', 31, 5, 1, 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage display', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/default', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}', '', 63, 6, 1, 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'Default', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/full', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}', '', 63, 6, 1, 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'User account', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/token', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}', '', 63, 6, 1, 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'Tokens', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields', '', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}', '', 31, 5, 1, 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage fields', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/people/accounts/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', 6, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/delete', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Delete', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/edit', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/field-settings', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Field settings', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/translate', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'i18n_field_page_translate', 'a:1:{i:0;i:5;}', '', 125, 7, 1, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin/config/people/accounts/fields/%/translate/%', 'a:2:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"i18n_language_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'i18n_field_page_translate', 'a:2:{i:0;i:5;i:1;i:7;}', '', 250, 8, 0, '', 'admin/config/people/accounts/fields/%/translate/%', 'Instance', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/config/people/accounts/fields/%/widget-type', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}', 'drupal_get_form', 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Widget type', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'drupal_get_form', 'a:1:{i:0;s:19:\"user_admin_settings\";}', '', 31, 5, 1, 'admin/config/people/accounts', 'admin/config/people/accounts', 'Settings', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/user/user.admin.inc'),
('admin/config/people/ip-blocking', '', '', 'user_access', 'a:1:{i:0;s:18:\"block IP addresses\";}', 'system_ip_blocking', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/people/ip-blocking', 'IP address blocking', 't', '', '', 'a:0:{}', 6, 'Manage blocked IP addresses.', '', 10, 'modules/system/system.admin.inc'),
('admin/config/people/ip-blocking/delete/%', 'a:1:{i:5;s:15:\"blocked_ip_load\";}', '', 'user_access', 'a:1:{i:0;s:18:\"block IP addresses\";}', 'drupal_get_form', 'a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config/regional', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/regional', 'Regional and language', 't', '', '', 'a:0:{}', 6, 'Regional settings, localization and translation.', 'left', -5, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"system_date_time_settings\";}', '', 15, 4, 0, '', 'admin/config/regional/date-time', 'Date and time', 't', '', '', 'a:0:{}', 6, 'Configure display formats for date and time.', '', -15, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_date_time_formats', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Formats', 't', '', '', 'a:0:{}', 132, 'Configure display format strings for date and time.', '', -9, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}', '', 125, 7, 0, '', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 't', '', '', 'a:0:{}', 6, 'Allow users to delete a configured date format.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/edit', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}', '', 125, 7, 0, '', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 't', '', '', 'a:0:{}', 6, 'Allow users to edit a configured date format.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:34:\"system_configure_date_formats_form\";}', '', 63, 6, 1, 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time', 'Add format', 't', '', '', 'a:0:{}', 388, 'Allow users to add additional date formats.', '', -10, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/lookup', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_date_time_lookup', 'a:0:{}', '', 63, 6, 0, '', 'admin/config/regional/date-time/formats/lookup', 'Date and time lookup', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/locale', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'locale_date_format_language_overview_page', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Localize', 't', '', '', 'a:0:{}', 132, 'Configure date formats for each locale', '', -8, 'modules/locale/locale.admin.inc'),
('admin/config/regional/date-time/locale/%/edit', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"locale_date_format_form\";i:1;i:5;}', '', 125, 7, 0, '', 'admin/config/regional/date-time/locale/%/edit', 'Localize date formats', 't', '', '', 'a:0:{}', 6, 'Configure date formats for each locale', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/date-time/locale/%/reset', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:29:\"locale_date_format_reset_form\";i:1;i:5;}', '', 125, 7, 0, '', 'admin/config/regional/date-time/locale/%/reset', 'Reset date formats', 't', '', '', 'a:0:{}', 6, 'Reset localized date formats to global defaults', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/date-time/types', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"system_date_time_settings\";}', '', 31, 5, 1, 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Types', 't', '', '', 'a:0:{}', 140, 'Configure display formats for date and time.', '', -10, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}', '', 125, 7, 0, '', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 't', '', '', 'a:0:{}', 6, 'Allow users to delete a configured date type.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"system_add_date_format_type_form\";}', '', 63, 6, 1, 'admin/config/regional/date-time/types', 'admin/config/regional/date-time', 'Add date type', 't', '', '', 'a:0:{}', 388, 'Add new date type.', '', -10, 'modules/system/system.admin.inc'),
('admin/config/regional/entity_translation', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer entity translation\";}', 'drupal_get_form', 'a:1:{i:0;s:29:\"entity_translation_admin_form\";}', '', 15, 4, 0, '', 'admin/config/regional/entity_translation', 'Entity translation', 't', '', '', 'a:0:{}', 6, 'Configure which entities can be translated and enable or disable language fallback.', '', 0, 'profiles/ubershop/modules/contrib/entity_translation/entity_translation.admin.inc'),
('admin/config/regional/entity_translation/translatable/%', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:28:\"toggle field translatability\";}', 'drupal_get_form', 'a:2:{i:0;s:36:\"entity_translation_translatable_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/regional/entity_translation/translatable/%', 'Confirm change in translatability.', 't', '', '', 'a:0:{}', 6, 'Confirmation page for changing field translatability.', '', 0, 'profiles/ubershop/modules/contrib/entity_translation/entity_translation.admin.inc'),
('admin/config/regional/entity_translation/upgrade', '', '', 'user_access', 'a:1:{i:0;s:27:\"administer software updates\";}', 'drupal_get_form', 'a:1:{i:0;s:31:\"entity_translation_upgrade_form\";}', '', 31, 5, 0, '', 'admin/config/regional/entity_translation/upgrade', 'Entity Translation Upgrade', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/entity_translation/entity_translation_upgrade/entity_translation_upgrade.admin.inc'),
('admin/config/regional/i18n', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:20:\"variable_module_form\";i:1;s:4:\"i18n\";}', '', 15, 4, 0, '', 'admin/config/regional/i18n', 'Multilingual settings', 't', '', '', 'a:0:{}', 6, 'Configure extended options for multilingual content and translations.', '', 10, ''),
('admin/config/regional/i18n/configure', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:20:\"variable_module_form\";i:1;s:4:\"i18n\";}', '', 31, 5, 1, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Multilingual system', 't', '', '', 'a:0:{}', 140, 'Configure extended options for multilingual content and translations.', '', 0, ''),
('admin/config/regional/i18n/node', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:19:\"variable_group_form\";i:1;s:9:\"i18n_node\";}', '', 31, 5, 1, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Node options', 't', '', '', 'a:0:{}', 132, 'Configure extended options for multilingual content and translations.', '', 10, ''),
('admin/config/regional/i18n/select', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"i18n_select_admin_settings\";}', '', 31, 5, 1, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Selection', 't', '', '', 'a:0:{}', 132, 'Configure extended options for multilingual content and translations.', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_select/i18n_select.admin.inc'),
('admin/config/regional/i18n/strings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"variable_edit_form\";i:1;a:3:{i:0;s:27:\"i18n_string_allowed_formats\";i:1;s:27:\"i18n_string_source_language\";i:2;s:39:\"i18n_string_textgroup_class_[textgroup]\";}}', '', 31, 5, 1, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Strings', 't', '', '', 'a:0:{}', 132, 'Options for user defined strings.', '', 20, ''),
('admin/config/regional/i18n/variable', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:36:\"variable_realm_select_variables_form\";i:1;s:8:\"language\";}', '', 31, 5, 1, 'admin/config/regional/i18n', 'admin/config/regional/i18n', 'Variables', 't', '', '', 'a:0:{}', 132, 'Configure multilingual variables.', '', 0, 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.form.inc'),
('admin/config/regional/i18n_translation', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'i18n_translation_admin_overview', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/regional/i18n_translation', 'Translation sets', 't', '', '', 'a:0:{}', 6, 'Translation sets overview.', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n_translation/i18n_translation.admin.inc'),
('admin/config/regional/i18n_translation/configure', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'i18n_translation_admin_overview', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/i18n_translation', 'admin/config/regional/i18n_translation', 'Translation sets', 't', '', '', 'a:0:{}', 140, 'Overview of existing translation sets.', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_translation/i18n_translation.admin.inc'),
('admin/config/regional/i18n_translation/path', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'i18n_path_admin_overview', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/i18n_translation', 'admin/config/regional/i18n_translation', 'Paths', 't', '', '', 'a:0:{}', 132, 'Path translation.', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.admin.inc'),
('admin/config/regional/i18n_translation/path/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"i18n_path_admin_form\";}', '', 63, 6, 1, 'admin/config/regional/i18n_translation/path', 'admin/config/regional/i18n_translation', 'Add path translation', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.admin.inc'),
('admin/config/regional/i18n_translation/path/delete/%', 'a:1:{i:6;s:30:\"i18n_path_translation_set_load\";}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:35:\"i18n_translation_set_delete_confirm\";i:1;i:6;}', '', 126, 7, 2, 'admin/config/regional/i18n_translation/path', 'admin/config/regional/i18n_translation', 'Delete path translation', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.admin.inc'),
('admin/config/regional/i18n_translation/path/edit/%', 'a:1:{i:6;s:30:\"i18n_path_translation_set_load\";}', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:2:{i:0;s:20:\"i18n_path_admin_form\";i:1;i:6;}', '', 126, 7, 2, 'admin/config/regional/i18n_translation/path', 'admin/config/regional/i18n_translation', 'Edit path translation', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.admin.inc'),
('admin/config/regional/i18n_translation/path/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'i18n_path_admin_overview', 'a:0:{}', '', 63, 6, 1, 'admin/config/regional/i18n_translation/path', 'admin/config/regional/i18n_translation', 'Paths', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.admin.inc'),
('admin/config/regional/language', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"locale_languages_overview_form\";}', '', 15, 4, 0, '', 'admin/config/regional/language', 'Languages', 't', '', '', 'a:0:{}', 6, 'Configure languages for content and the user interface.', '', -10, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/add', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'locale_languages_add_screen', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/language', 'admin/config/regional/language', 'Add language', 't', '', '', 'a:0:{}', 388, '', '', 5, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/configure', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:31:\"locale_languages_configure_form\";}', '', 31, 5, 1, 'admin/config/regional/language', 'admin/config/regional/language', 'Detection and selection', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/configure/session', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:38:\"locale_language_providers_session_form\";}', '', 63, 6, 0, '', 'admin/config/regional/language/configure/session', 'Session language detection configuration', 't', '', '', 'a:0:{}', 4, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/configure/url', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:34:\"locale_language_providers_url_form\";}', '', 63, 6, 0, '', 'admin/config/regional/language/configure/url', 'URL language detection configuration', 't', '', '', 'a:0:{}', 4, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/delete/%', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:2:{i:0;s:28:\"locale_languages_delete_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/regional/language/delete/%', 'Confirm', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/edit/%', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"locale_languages_edit_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/regional/language/edit/%', 'Edit language', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/overview', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"locale_languages_overview_form\";}', '', 31, 5, 1, 'admin/config/regional/language', 'admin/config/regional/language', 'List', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/language/update', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:1:{i:0;s:31:\"l10n_update_admin_settings_form\";}', '', 31, 5, 1, 'admin/config/regional/language', 'admin/config/regional/language', 'Translation updates', 't', '', '', 'a:0:{}', 132, 'Automatic update configuration', '', 20, 'profiles/ubershop/modules/contrib/l10n_update/l10n_update.admin.inc'),
('admin/config/regional/settings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"system_regional_settings\";}', '', 15, 4, 0, '', 'admin/config/regional/settings', 'Regional settings', 't', '', '', 'a:0:{}', 6, 'Settings for the site\'s default time zone and country.', '', -20, 'modules/system/system.admin.inc'),
('admin/config/regional/translate', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'locale_translate_overview_screen', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/regional/translate', 'Translate interface', 't', '', '', 'a:0:{}', 6, 'Translate the built in interface and optionally other text.', '', -5, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/check', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'l10n_update_manual_status', 'a:0:{}', '', 31, 5, 0, '', 'admin/config/regional/translate/check', 'Update', 't', '', '', 'a:0:{}', 0, 'Available updates', '', 20, 'profiles/ubershop/modules/contrib/l10n_update/l10n_update.admin.inc'),
('admin/config/regional/translate/client', '', '', 'user_access', 'a:1:{i:0;s:20:\"administer languages\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"l10n_client_settings_form\";}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Client', 't', '', '', 'a:0:{}', 132, '', '', 40, 'profiles/ubershop/modules/contrib/l10n_client/l10n_client.admin.inc'),
('admin/config/regional/translate/delete/%', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'locale_translate_delete_page', 'a:1:{i:0;i:5;}', '', 62, 6, 0, '', 'admin/config/regional/translate/delete/%', 'Delete string', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/edit/%', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:2:{i:0;s:38:\"i18n_string_locale_translate_edit_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/regional/translate/edit/%', 'Edit string', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.pages.inc'),
('admin/config/regional/translate/export', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'locale_translate_export_screen', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Export', 't', '', '', 'a:0:{}', 132, '', '', 30, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/extract', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"potx_select_component_form\";}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Extract', 't', '', '', 'a:0:{}', 132, '', '', 200, 'profiles/ubershop/modules/contrib/potx/potx.admin.inc'),
('admin/config/regional/translate/i18n_string', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"i18n_string_admin_refresh_form\";}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Strings', 't', '', '', 'a:0:{}', 132, 'Refresh user defined strings.', '', 20, 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.admin.inc'),
('admin/config/regional/translate/import', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:1:{i:0;s:28:\"locale_translate_import_form\";}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Import', 't', '', '', 'a:0:{}', 132, '', '', 20, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/overview', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'locale_translate_overview_screen', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Overview', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/translate', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'locale_translate_seek_screen', 'a:0:{}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/locale/locale.admin.inc'),
('admin/config/regional/translate/update', '', '', 'user_access', 'a:1:{i:0;s:19:\"translate interface\";}', 'drupal_get_form', 'a:1:{i:0;s:23:\"l10n_update_status_form\";}', '', 31, 5, 1, 'admin/config/regional/translate', 'admin/config/regional/translate', 'Update', 't', '', '', 'a:0:{}', 132, 'Available updates', '', 20, 'profiles/ubershop/modules/contrib/l10n_update/l10n_update.admin.inc'),
('admin/config/search', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/search', 'Search and metadata', 't', '', '', 'a:0:{}', 6, 'Local site search, metadata and SEO.', 'left', -10, 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"system_clean_url_settings\";}', '', 15, 4, 0, '', 'admin/config/search/clean-urls', 'Clean URLs', 't', '', '', 'a:0:{}', 6, 'Enable or disable clean URLs for your site.', '', 5, 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls/check', '', '', '1', 'a:0:{}', 'drupal_json_output', 'a:1:{i:0;a:1:{s:6:\"status\";b:1;}}', '', 31, 5, 0, '', 'admin/config/search/clean-urls/check', 'Clean URL check', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config/search/path', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'path_admin_overview', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/search/path', 'URL aliases', 't', '', '', 'a:0:{}', 6, 'Change your site\'s URL paths by aliasing them.', '', -5, 'modules/path/path.admin.inc'),
('admin/config/search/path/add', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'path_admin_edit', 'a:0:{}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'Add alias', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/path/path.admin.inc'),
('admin/config/search/path/delete/%', 'a:1:{i:5;s:9:\"path_load\";}', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'drupal_get_form', 'a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/search/path/delete/%', 'Delete alias', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/path/path.admin.inc'),
('admin/config/search/path/delete_bulk', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"pathauto_admin_delete\";}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'Delete aliases', 't', '', '', 'a:0:{}', 132, '', '', 40, 'profiles/ubershop/modules/contrib/pathauto/pathauto.admin.inc'),
('admin/config/search/path/edit/%', 'a:1:{i:5;s:9:\"path_load\";}', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'path_admin_edit', 'a:1:{i:0;i:5;}', '', 62, 6, 0, '', 'admin/config/search/path/edit/%', 'Edit alias', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/path/path.admin.inc'),
('admin/config/search/path/list', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'path_admin_overview', 'a:0:{}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'List', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/path/path.admin.inc'),
('admin/config/search/path/patterns', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer pathauto\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"pathauto_patterns_form\";}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'Patterns', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/pathauto/pathauto.admin.inc'),
('admin/config/search/path/settings', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer pathauto\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"pathauto_settings_form\";}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'Settings', 't', '', '', 'a:0:{}', 132, '', '', 20, 'profiles/ubershop/modules/contrib/pathauto/pathauto.admin.inc'),
('admin/config/search/path/update_bulk', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer url aliases\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}', '', 31, 5, 1, 'admin/config/search/path', 'admin/config/search/path', 'Bulk generate', 't', '', '', 'a:0:{}', 132, '', '', 30, 'profiles/ubershop/modules/contrib/pathauto/pathauto.admin.inc'),
('admin/config/services', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/services', 'Web services', 't', '', '', 'a:0:{}', 6, 'Tools related to web services.', 'right', 0, 'modules/system/system.admin.inc'),
('admin/config/services/rss-publishing', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:25:\"system_rss_feeds_settings\";}', '', 15, 4, 0, '', 'admin/config/services/rss-publishing', 'RSS publishing', 't', '', '', 'a:0:{}', 6, 'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/system', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/system', 'System', 't', '', '', 'a:0:{}', 6, 'General system related configuration.', 'right', -20, 'modules/system/system.admin.inc'),
('admin/config/system/actions', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer actions\";}', 'system_actions_manage', 'a:0:{}', '', 15, 4, 0, '', 'admin/config/system/actions', 'Actions', 't', '', '', 'a:0:{}', 6, 'Manage the actions defined for your site.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/system/actions/configure', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer actions\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"system_actions_configure\";}', '', 31, 5, 0, '', 'admin/config/system/actions/configure', 'Configure an advanced action', 't', '', '', 'a:0:{}', 4, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config/system/actions/delete/%', 'a:1:{i:5;s:12:\"actions_load\";}', '', 'user_access', 'a:1:{i:0;s:18:\"administer actions\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/config/system/actions/delete/%', 'Delete action', 't', '', '', 'a:0:{}', 6, 'Delete an action.', '', 0, 'modules/system/system.admin.inc'),
('admin/config/system/actions/manage', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer actions\";}', 'system_actions_manage', 'a:0:{}', '', 31, 5, 1, 'admin/config/system/actions', 'admin/config/system/actions', 'Manage actions', 't', '', '', 'a:0:{}', 140, 'Manage the actions defined for your site.', '', -2, 'modules/system/system.admin.inc'),
('admin/config/system/actions/orphan', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer actions\";}', 'system_actions_remove_orphans', 'a:0:{}', '', 31, 5, 0, '', 'admin/config/system/actions/orphan', 'Remove orphans', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/config/system/background-process', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer background process\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"background_process_settings_form\";}', '', 15, 4, 0, '', 'admin/config/system/background-process', 'Background process', 't', '', '', 'a:0:{}', 6, 'Administer background processes', '', 0, 'profiles/ubershop/modules/contrib/background_process/background_process.admin.inc'),
('admin/config/system/background-process/ass', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer background process\";}', 'drupal_get_form', 'a:1:{i:0;s:36:\"background_process_ass_settings_form\";}', '', 31, 5, 1, 'admin/config/system/background-process', 'admin/config/system/background-process', 'Apache Server Status', 't', '', '', 'a:0:{}', 132, 'Administer background process apache server status', '', 3, 'profiles/ubershop/modules/contrib/background_process/background_process_ass/background_process_ass.admin.inc'),
('admin/config/system/background-process/overview', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer background process\";}', 'background_process_overview_page', 'a:0:{}', '', 31, 5, 1, 'admin/config/system/background-process', 'admin/config/system/background-process', 'Overview', 't', '', '', 'a:0:{}', 132, 'Administer background processes', '', 3, 'profiles/ubershop/modules/contrib/background_process/background_process.admin.inc'),
('admin/config/system/background-process/settings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer background process\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"background_process_settings_form\";}', '', 31, 5, 1, 'admin/config/system/background-process', 'admin/config/system/background-process', 'Settings', 't', '', '', 'a:0:{}', 140, '', '', 1, 'profiles/ubershop/modules/contrib/background_process/background_process.admin.inc'),
('admin/config/system/backup_migrate', '', '', 'user_access', 'a:1:{i:0;s:25:\"access backup and migrate\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:37:\"backup_migrate_ui_manual_backup_quick\";i:2;b:1;}', '', 15, 4, 0, '', 'admin/config/system/backup_migrate', 'Backup and Migrate', 't', '', '', 'a:0:{}', 6, 'Backup/restore your database and files or migrate data to or from another Drupal site.', '', 0, ''),
('admin/config/system/backup_migrate/backups', '', '', 'user_access', 'a:1:{i:0;s:19:\"access backup files\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:31:\"backup_migrate_ui_saved_backups\";i:2;b:1;}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Saved Backups', 't', '', '', 'a:0:{}', 132, 'Previously created backups', '', 2, ''),
('admin/config/system/backup_migrate/export', '', '', 'user_access', 'a:1:{i:0;s:25:\"access backup and migrate\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:37:\"backup_migrate_ui_manual_backup_quick\";i:2;b:1;}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Backup', 't', '', '', 'a:0:{}', 140, 'Backup the database.', '', 0, ''),
('admin/config/system/backup_migrate/export/advanced', '', '', 'user_access', 'a:1:{i:0;s:14:\"perform backup\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:40:\"backup_migrate_ui_manual_backup_advanced\";i:2;b:1;}', '', 63, 6, 1, 'admin/config/system/backup_migrate/export', 'admin/config/system/backup_migrate', 'Advanced Backup', 't', '', '', 'a:0:{}', 132, 'Backup the database.', '', 1, ''),
('admin/config/system/backup_migrate/export/quick', '', '', 'user_access', 'a:1:{i:0;s:14:\"perform backup\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:37:\"backup_migrate_ui_manual_backup_quick\";i:2;b:1;}', '', 63, 6, 1, 'admin/config/system/backup_migrate/export', 'admin/config/system/backup_migrate', 'Quick Backup', 't', '', '', 'a:0:{}', 140, 'Backup the database.', '', 0, ''),
('admin/config/system/backup_migrate/restore', '', '', 'user_access', 'a:1:{i:0;s:19:\"restore from backup\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:0:\"\";i:1;s:32:\"backup_migrate_ui_manual_restore\";i:2;b:1;}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Restore', 't', '', '', 'a:0:{}', 132, 'Restore the database from a previous backup', '', 1, ''),
('admin/config/system/backup_migrate/schedule', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Schedules', 't', '', '', 'a:0:{}', 132, '', '', 2, ''),
('admin/config/system/backup_migrate/schedule/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_create\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 63, 6, 1, 'admin/config/system/backup_migrate/schedule', 'admin/config/system/backup_migrate', 'Add !type', 't', 'a:1:{s:5:\"!type\";s:8:\"Schedule\";}', '', 'a:0:{}', 388, '', '', 2, ''),
('admin/config/system/backup_migrate/schedule/delete', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_delete\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 63, 6, 0, '', 'admin/config/system/backup_migrate/schedule/delete', 'Delete !type', 't', 'a:1:{s:5:\"!type\";s:8:\"Schedule\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/schedule/edit', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_edit\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 63, 6, 0, '', 'admin/config/system/backup_migrate/schedule/edit', 'Edit !type', 't', 'a:1:{s:5:\"!type\";s:8:\"Schedule\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/schedule/export', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_export\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 63, 6, 0, '', 'admin/config/system/backup_migrate/schedule/export', 'Export !type', 't', 'a:1:{s:5:\"!type\";s:8:\"Schedule\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/schedule/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:8:\"schedule\";}', '', 63, 6, 1, 'admin/config/system/backup_migrate/schedule', 'admin/config/system/backup_migrate', 'List !type', 't', 'a:1:{s:5:\"!type\";s:9:\"Schedules\";}', '', 'a:0:{}', 140, '', '', 1, ''),
('admin/config/system/backup_migrate/settings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:4:\"crud\";i:1;s:31:\"backup_migrate_crud_ui_list_all\";i:2;b:1;}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Settings', 't', '', '', 'a:0:{}', 132, 'Module settings.', '', 4, ''),
('admin/config/system/backup_migrate/settings-advanced', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'drupal_get_form', 'a:1:{i:0;s:40:\"backup_migrate_ui_advanced_settings_form\";}', '', 31, 5, 1, 'admin/config/system/backup_migrate', 'admin/config/system/backup_migrate', 'Advanced settings', 't', '', '', 'a:0:{}', 132, 'Optional settings for Backup and Migrate module.', '', 50, 'profiles/ubershop/modules/contrib/backup_migrate/backup_migrate.advanced_settings.inc'),
('admin/config/system/backup_migrate/settings/destination', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:11:\"destination\";}', '', 63, 6, 1, 'admin/config/system/backup_migrate/settings', 'admin/config/system/backup_migrate', 'Destinations', 't', '', '', 'a:0:{}', 132, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/destination/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_create\";i:2;b:1;i:3;s:11:\"destination\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/destination', 'admin/config/system/backup_migrate', 'Add !type', 't', 'a:1:{s:5:\"!type\";s:11:\"Destination\";}', '', 'a:0:{}', 388, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/destination/delete', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_delete\";i:2;b:1;i:3;s:11:\"destination\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/destination/delete', 'Delete !type', 't', 'a:1:{s:5:\"!type\";s:11:\"Destination\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/downloadfile', '', '', 'user_access', 'a:1:{i:0;s:19:\"access backup files\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:12:\"destinations\";i:1;s:43:\"backup_migrate_ui_destination_download_file\";i:2;b:1;}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/destination/downloadfile', 'Download File', 't', '', '', 'a:0:{}', 0, 'Download a backup file', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/edit', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_edit\";i:2;b:1;i:3;s:11:\"destination\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/destination/edit', 'Edit !type', 't', 'a:1:{s:5:\"!type\";s:11:\"Destination\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/export', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_export\";i:2;b:1;i:3;s:11:\"destination\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/destination/export', 'Export !type', 't', 'a:1:{s:5:\"!type\";s:11:\"Destination\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:11:\"destination\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/destination', 'admin/config/system/backup_migrate', 'List !type', 't', 'a:1:{s:5:\"!type\";s:12:\"Destinations\";}', '', 'a:0:{}', 140, '', '', 1, ''),
('admin/config/system/backup_migrate/settings/destination/list/deletefile', '', '', 'user_access', 'a:1:{i:0;s:19:\"delete backup files\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:12:\"destinations\";i:1;s:41:\"backup_migrate_ui_destination_delete_file\";i:2;b:1;}', '', 255, 8, 1, 'admin/config/system/backup_migrate/settings/destination/list', 'admin/config/system/backup_migrate', 'Delete File', 't', '', '', 'a:0:{}', 132, 'Delete a backup file', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/list/files', '', '', 'user_access', 'a:1:{i:0;s:19:\"access backup files\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:12:\"destinations\";i:1;s:43:\"backup_migrate_ui_destination_display_files\";i:2;b:1;}', '', 255, 8, 1, 'admin/config/system/backup_migrate/settings/destination/list', 'admin/config/system/backup_migrate', 'Destination Files', 't', '', '', 'a:0:{}', 132, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/destination/list/restorefile', '', '', 'user_access', 'a:1:{i:0;s:19:\"restore from backup\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:12:\"destinations\";i:1;s:42:\"backup_migrate_ui_destination_restore_file\";i:2;b:1;}', '', 255, 8, 1, 'admin/config/system/backup_migrate/settings/destination/list', 'admin/config/system/backup_migrate', 'Restore from backup', 't', '', '', 'a:0:{}', 132, 'Restore database from a backup file on the server', '', 0, ''),
('admin/config/system/backup_migrate/settings/import', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:3:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_import\";i:2;b:1;}', '', 63, 6, 1, 'admin/config/system/backup_migrate/settings', 'admin/config/system/backup_migrate', 'Import', 't', '', '', 'a:0:{}', 132, 'Import backup and migrate settings.', '', 10, ''),
('admin/config/system/backup_migrate/settings/profile', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:7:\"profile\";}', '', 63, 6, 1, 'admin/config/system/backup_migrate/settings', 'admin/config/system/backup_migrate', 'Settings Profiles', 't', '', '', 'a:0:{}', 132, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/profile/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_create\";i:2;b:1;i:3;s:7:\"profile\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/profile', 'admin/config/system/backup_migrate', 'Add !type', 't', 'a:1:{s:5:\"!type\";s:16:\"Settings Profile\";}', '', 'a:0:{}', 388, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/profile/delete', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_delete\";i:2;b:1;i:3;s:7:\"profile\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/profile/delete', 'Delete !type', 't', 'a:1:{s:5:\"!type\";s:16:\"Settings Profile\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/profile/edit', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_edit\";i:2;b:1;i:3;s:7:\"profile\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/profile/edit', 'Edit !type', 't', 'a:1:{s:5:\"!type\";s:16:\"Settings Profile\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/profile/export', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_export\";i:2;b:1;i:3;s:7:\"profile\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/profile/export', 'Export !type', 't', 'a:1:{s:5:\"!type\";s:16:\"Settings Profile\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/profile/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:7:\"profile\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/profile', 'admin/config/system/backup_migrate', 'List !type', 't', 'a:1:{s:5:\"!type\";s:17:\"Settings Profiles\";}', '', 'a:0:{}', 140, '', '', 1, ''),
('admin/config/system/backup_migrate/settings/source', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:6:\"source\";}', '', 63, 6, 1, 'admin/config/system/backup_migrate/settings', 'admin/config/system/backup_migrate', 'Sources', 't', '', '', 'a:0:{}', 132, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/source/add', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_create\";i:2;b:1;i:3;s:6:\"source\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/source', 'admin/config/system/backup_migrate', 'Add !type', 't', 'a:1:{s:5:\"!type\";s:6:\"Source\";}', '', 'a:0:{}', 388, '', '', 2, ''),
('admin/config/system/backup_migrate/settings/source/delete', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_delete\";i:2;b:1;i:3;s:6:\"source\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/source/delete', 'Delete !type', 't', 'a:1:{s:5:\"!type\";s:6:\"Source\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/source/edit', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_edit\";i:2;b:1;i:3;s:6:\"source\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/source/edit', 'Edit !type', 't', 'a:1:{s:5:\"!type\";s:6:\"Source\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/source/export', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:29:\"backup_migrate_crud_ui_export\";i:2;b:1;i:3;s:6:\"source\";}', '', 127, 7, 0, '', 'admin/config/system/backup_migrate/settings/source/export', 'Export !type', 't', 'a:1:{s:5:\"!type\";s:6:\"Source\";}', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/config/system/backup_migrate/settings/source/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer backup and migrate\";}', 'backup_migrate_menu_callback', 'a:4:{i:0;s:4:\"crud\";i:1;s:27:\"backup_migrate_crud_ui_list\";i:2;b:1;i:3;s:6:\"source\";}', '', 127, 7, 1, 'admin/config/system/backup_migrate/settings/source', 'admin/config/system/backup_migrate', 'List !type', 't', 'a:1:{s:5:\"!type\";s:7:\"Sources\";}', '', 'a:0:{}', 140, '', '', 1, ''),
('admin/config/system/cron', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"system_cron_settings\";}', '', 15, 4, 0, '', 'admin/config/system/cron', 'Cron', 't', '', '', 'a:0:{}', 6, 'Manage automatic site maintenance tasks.', '', 20, 'modules/system/system.admin.inc'),
('admin/config/system/logintoboggan', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"logintoboggan_main_settings\";}', '', 15, 4, 0, '', 'admin/config/system/logintoboggan', 'LoginToboggan', 't', '', '', 'a:0:{}', 6, 'Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.', '', 0, 'profiles/ubershop/modules/contrib/logintoboggan/logintoboggan.admin.inc'),
('admin/config/system/site-information', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"system_site_information_settings\";}', '', 15, 4, 0, '', 'admin/config/system/site-information', 'Site information', 't', '', '', 'a:0:{}', 6, 'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.', '', -20, 'modules/system/system.admin.inc'),
('admin/config/user-interface', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/user-interface', 'User interface', 't', '', '', 'a:0:{}', 6, 'Tools that enhance the user interface.', 'right', -15, 'modules/system/system.admin.inc'),
('admin/config/workflow', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/config/workflow', 'Workflow', 't', '', '', 'a:0:{}', 6, 'Content workflow, editorial workflow tools.', 'right', 5, 'modules/system/system.admin.inc'),
('admin/config/workflow/rules', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}', '', 15, 4, 0, '', 'admin/config/workflow/rules', 'Rules', 't', '', '', 'a:0:{}', 6, 'Manage reaction rules and rule components.', 'right', 0, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin/config/workflow/rules/autocomplete_tags', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'rules_autocomplete_tags', 'a:1:{i:0;i:5;}', '', 31, 5, 0, '', 'admin/config/workflow/rules/autocomplete_tags', 'Rules tags autocomplete', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}', '', 31, 5, 1, 'admin/config/workflow/rules', 'admin/config/workflow/rules', 'Components', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/components/add', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}', '', 63, 6, 1, 'admin/config/workflow/rules/components', 'admin/config/workflow/rules', 'Add new component', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/components/import', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}', '', 63, 6, 1, 'admin/config/workflow/rules/components', 'admin/config/workflow/rules', 'Import component', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 126, 7, 0, '', 'admin/config/workflow/rules/components/manage/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}', '', 252, 8, 0, '', 'admin/config/workflow/rules/components/manage/%/%', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/add/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/add/%', '', 'rules_menu_add_element_title', 'a:1:{i:0;a:1:{i:0;i:9;}}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/add/event', 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 507, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/add/event', '', 'rules_get_title', 'a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/autocomplete', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'rules_ui_form_data_selection_auto_completion', 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}', '', 253, 8, 0, '', 'admin/config/workflow/rules/components/manage/%/autocomplete', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/clone', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/components/manage/%/clone', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/delete/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/delete/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/delete/event', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}', '', 507, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/delete/event', 'Remove event', 't', '', '', 'a:0:{}', 6, 'Remove an event from a reaction rule.', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/edit', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 253, 8, 1, 'admin/config/workflow/rules/components/manage/%', 'admin/config/workflow/rules/components/manage/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', -100, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/edit/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/edit/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/execute', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/components/manage/%/execute', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/export', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:4:\"view\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/components/manage/%/export', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/components/manage/%/translate', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', '', 253, 8, 1, 'admin/config/workflow/rules/components/manage/%', 'admin/config/workflow/rules/components/manage/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/config/workflow/rules/components/manage/%/translate/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:8;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:5;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:12:\"rules_config\";i:1;i:6;i:2;i:8;}', '', 506, 9, 0, '', 'admin/config/workflow/rules/components/manage/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/config/workflow/rules/reaction', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}', '', 31, 5, 1, 'admin/config/workflow/rules', 'admin/config/workflow/rules', 'Rules', 't', '', '', 'a:0:{}', 140, '', '', -1, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/reaction/add', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}', '', 63, 6, 1, 'admin/config/workflow/rules/reaction', 'admin/config/workflow/rules', 'Add new rule', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/reaction/import', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}', '', 63, 6, 1, 'admin/config/workflow/rules/reaction', 'admin/config/workflow/rules', 'Import rule', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 126, 7, 0, '', 'admin/config/workflow/rules/reaction/manage/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}', '', 252, 8, 0, '', 'admin/config/workflow/rules/reaction/manage/%/%', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/add/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/add/%', '', 'rules_menu_add_element_title', 'a:1:{i:0;a:1:{i:0;i:9;}}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/add/event', 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 507, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/add/event', '', 'rules_get_title', 'a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/autocomplete', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'rules_ui_form_data_selection_auto_completion', 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}', '', 253, 8, 0, '', 'admin/config/workflow/rules/reaction/manage/%/autocomplete', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/clone', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/reaction/manage/%/clone', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/delete/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/delete/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/delete/event', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}', '', 507, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/delete/event', 'Remove event', 't', '', '', 'a:0:{}', 6, 'Remove an event from a reaction rule.', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/edit', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 253, 8, 1, 'admin/config/workflow/rules/reaction/manage/%', 'admin/config/workflow/rules/reaction/manage/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', -100, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/edit/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}', '', 506, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/edit/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/execute', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/reaction/manage/%/execute', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/export', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:4:\"view\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}', '', 253, 8, 0, '', 'admin/config/workflow/rules/reaction/manage/%/export', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/config/workflow/rules/reaction/manage/%/translate', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', '', 253, 8, 1, 'admin/config/workflow/rules/reaction/manage/%', 'admin/config/workflow/rules/reaction/manage/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/config/workflow/rules/reaction/manage/%/translate/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:8;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:12:\"rules_config\";i:1;i:6;i:2;i:8;}', '', 506, 9, 0, '', 'admin/config/workflow/rules/reaction/manage/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/config/workflow/rules/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"rules_admin_settings\";}', '', 31, 5, 1, 'admin/config/workflow/rules', 'admin/config/workflow/rules', 'Settings', 't', '', '', 'a:0:{}', 132, '', '', 1, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/settings/advanced', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}', '', 63, 6, 1, 'admin/config/workflow/rules/settings', 'admin/config/workflow/rules', 'Advanced', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/settings/basic', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"rules_admin_settings\";}', '', 63, 6, 1, 'admin/config/workflow/rules/settings', 'admin/config/workflow/rules', 'Basic', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc'),
('admin/config/workflow/rules/upgrade', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:1:{i:0;s:18:\"rules_upgrade_form\";}', '', 31, 5, 0, '', 'admin/config/workflow/rules/upgrade', 'Upgrade', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/includes/rules.upgrade.inc'),
('admin/config/workflow/rules/upgrade/clear', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer rules\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}', '', 63, 6, 0, '', 'admin/config/workflow/rules/upgrade/clear', 'Clear', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/includes/rules.upgrade.inc'),
('admin/content', '', '', 'user_access', 'a:1:{i:0;s:23:\"access content overview\";}', 'drupal_get_form', 'a:1:{i:0;s:18:\"node_admin_content\";}', '', 3, 2, 0, '', 'admin/content', 'Content', 't', '', '', 'a:0:{}', 6, 'Find and manage content.', '', -10, 'modules/node/node.admin.inc'),
('admin/content/node', '', '', 'user_access', 'a:1:{i:0;s:23:\"access content overview\";}', 'drupal_get_form', 'a:1:{i:0;s:18:\"node_admin_content\";}', '', 7, 3, 1, 'admin/content', 'admin/content', 'Content', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/node/node.admin.inc'),
('admin/dashboard', '', '', 'user_access', 'a:1:{i:0;s:16:\"access dashboard\";}', 'dashboard_admin', 'a:0:{}', '', 3, 2, 0, '', 'admin/dashboard', 'Dashboard', 't', '', '', 'a:0:{}', 6, 'View and customize your dashboard.', '', -15, ''),
('admin/dashboard/block-content/%/%', 'a:2:{i:3;N;i:4;N;}', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'dashboard_show_block_content', 'a:2:{i:0;i:3;i:1;i:4;}', '', 28, 5, 0, '', 'admin/dashboard/block-content/%/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/dashboard/configure', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'dashboard_admin_blocks', 'a:0:{}', '', 7, 3, 0, '', 'admin/dashboard/configure', 'Configure available dashboard blocks', 't', '', '', 'a:0:{}', 4, 'Configure which blocks can be shown on the dashboard.', '', 0, ''),
('admin/dashboard/customize', '', '', 'user_access', 'a:1:{i:0;s:16:\"access dashboard\";}', 'dashboard_admin', 'a:1:{i:0;b:1;}', '', 7, 3, 0, '', 'admin/dashboard/customize', 'Customize dashboard', 't', '', '', 'a:0:{}', 4, 'Customize your dashboard.', '', 0, ''),
('admin/dashboard/drawer', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'dashboard_show_disabled', 'a:0:{}', '', 7, 3, 0, '', 'admin/dashboard/drawer', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/dashboard/update', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'dashboard_update', 'a:0:{}', '', 7, 3, 0, '', 'admin/dashboard/update', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/index', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_index', 'a:0:{}', '', 3, 2, 1, 'admin', 'admin', 'Index', 't', '', '', 'a:0:{}', 132, '', '', -18, 'modules/system/system.admin.inc'),
('admin/modules', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer modules\";}', 'drupal_get_form', 'a:1:{i:0;s:14:\"system_modules\";}', '', 3, 2, 0, '', 'admin/modules', 'Modules', 't', '', '', 'a:0:{}', 6, 'Extend site functionality.', '', -2, 'modules/system/system.admin.inc'),
('admin/modules/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}', '', 7, 3, 1, 'admin/modules', 'admin/modules', 'Install new module', 't', '', '', 'a:0:{}', 388, '', '', 25, 'modules/update/update.manager.inc'),
('admin/modules/list', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer modules\";}', 'drupal_get_form', 'a:1:{i:0;s:14:\"system_modules\";}', '', 7, 3, 1, 'admin/modules', 'admin/modules', 'List', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/system/system.admin.inc'),
('admin/modules/list/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer modules\";}', 'drupal_get_form', 'a:1:{i:0;s:14:\"system_modules\";}', '', 15, 4, 0, '', 'admin/modules/list/confirm', 'List', 't', '', '', 'a:0:{}', 4, '', '', 0, 'modules/system/system.admin.inc'),
('admin/modules/uninstall', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer modules\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"system_modules_uninstall\";}', '', 7, 3, 1, 'admin/modules', 'admin/modules', 'Uninstall', 't', '', '', 'a:0:{}', 132, '', '', 20, 'modules/system/system.admin.inc'),
('admin/modules/uninstall/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:\"administer modules\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"system_modules_uninstall\";}', '', 15, 4, 0, '', 'admin/modules/uninstall/confirm', 'Uninstall', 't', '', '', 'a:0:{}', 4, '', '', 0, 'modules/system/system.admin.inc'),
('admin/modules/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}', '', 7, 3, 1, 'admin/modules', 'admin/modules', 'Update', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/update/update.manager.inc'),
('admin/people', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'user_admin', 'a:1:{i:0;s:4:\"list\";}', '', 3, 2, 0, '', 'admin/people', 'People', 't', '', '', 'a:0:{}', 6, 'Manage user accounts, roles, and permissions.', 'left', -4, 'modules/user/user.admin.inc'),
('admin/people/create', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'user_admin', 'a:1:{i:0;s:6:\"create\";}', '', 7, 3, 1, 'admin/people', 'admin/people', 'Add user', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/user/user.admin.inc'),
('admin/people/people', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer users\";}', 'user_admin', 'a:1:{i:0;s:4:\"list\";}', '', 7, 3, 1, 'admin/people', 'admin/people', 'List', 't', '', '', 'a:0:{}', 140, 'Find and manage people interacting with your site.', '', -10, 'modules/user/user.admin.inc'),
('admin/people/permissions', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer permissions\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"user_admin_permissions\";}', '', 7, 3, 1, 'admin/people', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', 132, 'Determine access to features by selecting permissions for roles.', '', 0, 'modules/user/user.admin.inc'),
('admin/people/permissions/list', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer permissions\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"user_admin_permissions\";}', '', 15, 4, 1, 'admin/people/permissions', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', 140, 'Determine access to features by selecting permissions for roles.', '', -8, 'modules/user/user.admin.inc'),
('admin/people/permissions/roles', '', '', 'user_access', 'a:1:{i:0;s:22:\"administer permissions\";}', 'drupal_get_form', 'a:1:{i:0;s:16:\"user_admin_roles\";}', '', 15, 4, 1, 'admin/people/permissions', 'admin/people', 'Roles', 't', '', '', 'a:0:{}', 132, 'List, edit, or add user roles.', '', -5, 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/delete/%', 'a:1:{i:5;s:14:\"user_role_load\";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/people/permissions/roles/delete/%', 'Delete role', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/edit/%', 'a:1:{i:5;s:14:\"user_role_load\";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/people/permissions/roles/edit/%', 'Edit role', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/user/user.admin.inc'),
('admin/reports', '', '', 'user_access', 'a:1:{i:0;s:19:\"access site reports\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 3, 2, 0, '', 'admin/reports', 'Reports', 't', '', '', 'a:0:{}', 6, 'View reports, updates, and errors.', 'left', 5, 'modules/system/system.admin.inc'),
('admin/reports/access-denied', '', '', 'user_access', 'a:1:{i:0;s:19:\"access site reports\";}', 'dblog_top', 'a:1:{i:0;s:13:\"access denied\";}', '', 7, 3, 0, '', 'admin/reports/access-denied', 'Top \'access denied\' errors', 't', '', '', 'a:0:{}', 6, 'View \'access denied\' errors (403s).', '', 0, 'modules/dblog/dblog.admin.inc'),
('admin/reports/dblog', '', '', 'user_access', 'a:1:{i:0;s:19:\"access site reports\";}', 'dblog_overview', 'a:0:{}', '', 7, 3, 0, '', 'admin/reports/dblog', 'Recent log messages', 't', '', '', 'a:0:{}', 6, 'View events that have recently been logged.', '', -1, 'modules/dblog/dblog.admin.inc'),
('admin/reports/event/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:19:\"access site reports\";}', 'dblog_event', 'a:1:{i:0;i:3;}', '', 14, 4, 0, '', 'admin/reports/event/%', 'Details', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/dblog/dblog.admin.inc'),
('admin/reports/fields', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'field_ui_fields_list', 'a:0:{}', '', 7, 3, 0, '', 'admin/reports/fields', 'Field list', 't', '', '', 'a:0:{}', 6, 'Overview of fields on all entity types.', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/reports/fields/list', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'field_ui_fields_list', 'a:0:{}', '', 15, 4, 1, 'admin/reports/fields', 'admin/reports/fields', 'List', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/field_ui/field_ui.admin.inc'),
('admin/reports/fields/views-fields', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_field_list', 'a:0:{}', '', 15, 4, 1, 'admin/reports/fields', 'admin/reports/fields', 'Used in views', 't', '', '', 'a:0:{}', 132, 'Overview of fields used in all views.', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/reports/libraries', '', '', 'user_access', 'a:1:{i:0;s:22:\"access library reports\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"libraries_admin_overview\";}', '', 7, 3, 0, '', 'admin/reports/libraries', 'Libraries', 't', '', '', 'a:0:{}', 6, 'An overview of libraries installed on this site.', '', 0, 'profiles/ubershop/modules/contrib/libraries/libraries.admin.inc'),
('admin/reports/libraries/%', 'a:1:{i:3;s:17:\"libraries_ui_load\";}', '', 'user_access', 'a:1:{i:0;s:22:\"access library reports\";}', 'drupal_get_form', 'a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}', '', 14, 4, 0, '', 'admin/reports/libraries/%', 'Library status report', 't', '', '', 'a:0:{}', 6, 'Status overview for a single library', '', 0, 'profiles/ubershop/modules/contrib/libraries/libraries.admin.inc'),
('admin/reports/page-not-found', '', '', 'user_access', 'a:1:{i:0;s:19:\"access site reports\";}', 'dblog_top', 'a:1:{i:0;s:14:\"page not found\";}', '', 7, 3, 0, '', 'admin/reports/page-not-found', 'Top \'page not found\' errors', 't', '', '', 'a:0:{}', 6, 'View \'page not found\' errors (404s).', '', 0, 'modules/dblog/dblog.admin.inc'),
('admin/reports/status', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_status', 'a:0:{}', '', 7, 3, 0, '', 'admin/reports/status', 'Status report', 't', '', '', 'a:0:{}', 6, 'Get a status report about your site\'s operation and any detected problems.', '', -60, 'modules/system/system.admin.inc'),
('admin/reports/status/php', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_php', 'a:0:{}', '', 15, 4, 0, '', 'admin/reports/status/php', 'PHP', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/reports/status/rebuild', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}', '', 15, 4, 0, '', 'admin/reports/status/rebuild', 'Rebuild permissions', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/node/node.admin.inc'),
('admin/reports/status/run-cron', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'system_run_cron', 'a:0:{}', '', 15, 4, 0, '', 'admin/reports/status/run-cron', 'Run cron', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('admin/reports/updates', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'update_status', 'a:0:{}', '', 7, 3, 0, '', 'admin/reports/updates', 'Available updates', 't', '', '', 'a:0:{}', 6, 'Get a status report about available updates for your installed modules and themes.', '', -50, 'modules/update/update.report.inc'),
('admin/reports/updates/check', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'update_manual_status', 'a:0:{}', '', 15, 4, 0, '', 'admin/reports/updates/check', 'Manual update check', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/update/update.fetch.inc'),
('admin/reports/updates/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}', '', 15, 4, 1, 'admin/reports/updates', 'admin/reports/updates', 'Install new module or theme', 't', '', '', 'a:0:{}', 388, '', '', 25, 'modules/update/update.manager.inc'),
('admin/reports/updates/list', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'update_status', 'a:0:{}', '', 15, 4, 1, 'admin/reports/updates', 'admin/reports/updates', 'List', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/update/update.report.inc'),
('admin/reports/updates/settings', '', '', 'user_access', 'a:1:{i:0;s:29:\"administer site configuration\";}', 'drupal_get_form', 'a:1:{i:0;s:15:\"update_settings\";}', '', 15, 4, 1, 'admin/reports/updates', 'admin/reports/updates', 'Settings', 't', '', '', 'a:0:{}', 132, '', '', 50, 'modules/update/update.settings.inc'),
('admin/reports/updates/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}', '', 15, 4, 1, 'admin/reports/updates', 'admin/reports/updates', 'Update', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/update/update.manager.inc'),
('admin/reports/views-plugins', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_plugin_list', 'a:0:{}', '', 7, 3, 0, '', 'admin/reports/views-plugins', 'Views plugins', 't', '', '', 'a:0:{}', 6, 'Overview of plugins used in all views.', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/store', '', '', 'uc_store_admin_access', 'a:0:{}', 'uc_store_admin', 'a:0:{}', '', 3, 2, 0, '', 'admin/store', 'Store', 't', '', '', 'a:0:{}', 6, 'Administer orders, products, customers, store settings, etc.', '', -12, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),
('admin/store/customers', '', '', 'user_access', 'a:1:{i:0;s:14:\"view customers\";}', 'uc_order_customers', 'a:0:{}', '', 7, 3, 0, '', 'admin/store/customers', 'Customers', 't', '', '', 'a:0:{}', 6, 'View and search customer information.', 'left', -6, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/customers/orders', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}', 'views_page', 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:11:\"by_customer\";}', '', 15, 4, 0, '', 'admin/store/customers/orders', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/store/customers/view', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}', 'views_page', 'a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}', '', 15, 4, 0, '', 'admin/store/customers/view', 'View customers', 't', '', '', 'a:0:{}', 6, 'View and search customer information.', '', -10, ''),
('admin/store/orders', '', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_orders', 'a:0:{}', '', 7, 3, 0, '', 'admin/store/orders', 'Orders', 't', '', '', 'a:0:{}', 6, 'View and process orders.', 'left', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_view', 'a:2:{i:0;i:3;i:1;s:4:\"view\";}', '', 14, 4, 0, '', 'admin/store/orders/%', '', 'uc_order_page_title', 'a:1:{i:0;i:3;}', '', 'a:0:{}', 6, 'View order', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/add_line_item/%', 'a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}', '', 'user_access', 'a:1:{i:0;s:11:\"edit orders\";}', 'drupal_get_form', 'a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}', '', 58, 6, 0, '', 'admin/store/orders/%/add_line_item/%', 'Add a line item', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/delete', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'uc_order_can_delete', 'a:1:{i:0;i:3;}', 'drupal_get_form', 'a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}', '', 29, 5, 0, '', 'admin/store/orders/%/delete', 'Delete an order', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/edit', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:11:\"edit orders\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}', '', 29, 5, 1, 'admin/store/orders/%', 'admin/store/orders/%', 'Edit', 't', '', '', 'a:0:{}', 132, '', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/invoice', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_view_invoice', 'a:1:{i:0;i:3;}', '', 29, 5, 1, 'admin/store/orders/%', 'admin/store/orders/%', 'Invoice', 't', '', '', 'a:0:{}', 132, '', '', 3, ''),
('admin/store/orders/%/invoice/mail', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}', '', 59, 6, 1, 'admin/store/orders/%/invoice', 'admin/store/orders/%', 'Mail invoice', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/invoice/print', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_view_invoice', 'a:2:{i:0;i:3;i:1;b:1;}', '', 59, 6, 1, 'admin/store/orders/%/invoice', 'admin/store/orders/%', 'Printable invoice', 't', '', '', 'a:0:{}', 132, '', '', -5, ''),
('admin/store/orders/%/invoice/view', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_view_invoice', 'a:1:{i:0;i:3;}', '', 59, 6, 1, 'admin/store/orders/%/invoice', 'admin/store/orders/%', 'View invoice', 't', '', '', 'a:0:{}', 140, '', '', -10, ''),
('admin/store/orders/%/log', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_log', 'a:1:{i:0;i:3;}', '', 29, 5, 1, 'admin/store/orders/%', 'admin/store/orders/%', 'Log', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/%/view', 'a:1:{i:3;s:13:\"uc_order_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"view all orders\";}', 'uc_order_view', 'a:2:{i:0;i:3;i:1;s:4:\"view\";}', '', 29, 5, 1, 'admin/store/orders/%', 'admin/store/orders/%', 'View', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/address_book', '', '', 'user_access', 'a:1:{i:0;s:11:\"edit orders\";}', 'uc_order_address_book', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/orders/address_book', 'Select address', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/create', '', '', 'user_access', 'a:1:{i:0;s:13:\"create orders\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"uc_order_create_form\";}', '', 15, 4, 0, '', 'admin/store/orders/create', 'Create order', 't', '', '', 'a:0:{}', 6, 'Create an empty new order.', '', -5, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/create/%', 'a:1:{i:4;s:9:\"user_load\";}', '', 'user_access', 'a:1:{i:0;s:13:\"create orders\";}', 'uc_order_create_for_user', 'a:1:{i:0;i:4;}', '', 30, 5, 0, '', 'admin/store/orders/create/%', 'Create order for this customer', 't', '', '', 'a:0:{}', 6, 'Create an empty new order.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/customer', '', '', 'user_access', 'a:1:{i:0;s:11:\"edit orders\";}', 'uc_order_select_customer', 'a:1:{i:0;N;}', '', 15, 4, 0, '', 'admin/store/orders/customer', 'Select customer', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/orders/search', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}', 'views_page', 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}', '', 15, 4, 0, '', 'admin/store/orders/search', 'Search orders', 't', '', '', 'a:0:{}', 6, 'Search existing orders.', '', 0, ''),
('admin/store/orders/view', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}', 'views_page', 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}', '', 15, 4, 0, '', 'admin/store/orders/view', 'View orders', 't', '', '', 'a:0:{}', 6, 'View and process the orders received through your website.', '', -10, ''),
('admin/store/products', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer products\";}', 'drupal_goto', 'a:1:{i:0;s:25:\"admin/store/products/view\";}', '', 7, 3, 0, '', 'admin/store/products', 'Products', 't', '', '', 'a:0:{}', 6, 'Administer products, classes, and more.', 'left', -2, ''),
('admin/store/products/attributes', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'uc_attribute_admin', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/products/attributes', 'Attributes', 't', '', '', 'a:0:{}', 6, 'Create and edit product attributes and options.', '', -8, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/delete', 'a:1:{i:4;s:17:\"uc_attribute_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:2:{i:0;s:27:\"uc_attribute_delete_confirm\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/products/attributes/%/delete', 'Delete attribute', 't', '', '', 'a:0:{}', 6, 'Delete a product attribute.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/edit', 'a:1:{i:4;s:17:\"uc_attribute_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:2:{i:0;s:17:\"uc_attribute_form\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/products/attributes/%/edit', 'Edit attribute', 't', '', '', 'a:0:{}', 6, 'Edit a product attribute.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/options', 'a:1:{i:4;s:17:\"uc_attribute_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:2:{i:0;s:25:\"uc_attribute_options_form\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/products/attributes/%/options', 'Options', 't', '', '', 'a:0:{}', 6, 'Edit a product attribute\'s options.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/options/%/delete', 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:3:{i:0;s:34:\"uc_attribute_option_delete_confirm\";i:1;i:4;i:2;i:6;}', '', 245, 8, 0, '', 'admin/store/products/attributes/%/options/%/delete', 'Delete option', 't', '', '', 'a:0:{}', 6, 'Delete a product attribute option.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/options/%/edit', 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;i:6;}', '', 245, 8, 0, '', 'admin/store/products/attributes/%/options/%/edit', 'Edit option', 't', '', '', 'a:0:{}', 6, 'Edit a product attribute option.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/%/options/add', 'a:1:{i:4;s:17:\"uc_attribute_load\";}', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;N;}', '', 123, 7, 1, 'admin/store/products/attributes/%/options', 'admin/store/products/attributes/%/options', 'Add an option', 't', '', '', 'a:0:{}', 388, 'Add a product attribute option.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/attributes/add', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer attributes\";}', 'drupal_get_form', 'a:1:{i:0;s:17:\"uc_attribute_form\";}', '', 31, 5, 1, 'admin/store/products/attributes', 'admin/store/products/attributes', 'Add an attribute', 't', '', '', 'a:0:{}', 388, 'Add a product attribute.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/classes', '', '', 'user_access', 'a:1:{i:0;s:26:\"administer product classes\";}', 'uc_product_class_default', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/products/classes', 'Manage classes', 't', '', '', 'a:0:{}', 6, 'Create and edit product node types.', '', -2, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/products/classes/%', 'a:1:{i:4;s:21:\"uc_product_class_load\";}', '', 'user_access', 'a:1:{i:0;s:26:\"administer product classes\";}', 'drupal_get_form', 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}', '', 30, 5, 0, '', 'admin/store/products/classes/%', 'Product class', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/products/classes/%/attributes', 'a:1:{i:4;s:21:\"uc_product_class_load\";}', '', 'uc_attribute_product_class_access', 'a:0:{}', 'drupal_get_form', 'a:3:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:4;i:2;s:5:\"class\";}', '', 61, 6, 1, 'admin/store/products/classes/%', 'admin/store/products/classes/%', 'Attributes', 't', '', '', 'a:0:{}', 132, 'Administer product class attributes.', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/classes/%/delete', 'a:1:{i:4;s:21:\"uc_product_class_load\";}', '', 'uc_product_class_delete_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/products/classes/%/delete', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/products/classes/%/edit', 'a:1:{i:4;s:21:\"uc_product_class_load\";}', '', 'user_access', 'a:1:{i:0;s:26:\"administer product classes\";}', 'drupal_get_form', 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}', '', 61, 6, 1, 'admin/store/products/classes/%', 'admin/store/products/classes/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', -5, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/products/classes/%/options', 'a:1:{i:4;s:21:\"uc_product_class_load\";}', '', 'uc_attribute_product_class_access', 'a:0:{}', 'drupal_get_form', 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:4;i:2;s:5:\"class\";}', '', 61, 6, 1, 'admin/store/products/classes/%', 'admin/store/products/classes/%', 'Options', 't', '', '', 'a:0:{}', 132, 'Administer product class options.', '', 2, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('admin/store/products/power-tools', '', '', 'user_access', 'a:1:{i:0;s:39:\"administer product power tools settings\";}', 'drupal_get_form', 'a:1:{i:0;s:37:\"uc_product_power_tools_admin_settings\";}', '', 15, 4, 0, '', 'admin/store/products/power-tools', 'Product Power Tools', 't', '', '', 'a:0:{}', 6, 'Enable/Disable Product \"Power Tools\" by product class.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product_power_tools/uc_product_power_tools.admin.inc'),
('admin/store/products/power-tools/%', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:39:\"administer product power tools settings\";}', 'drupal_get_form', 'a:1:{i:0;s:37:\"uc_product_power_tools_class_settings\";}', '', 30, 5, 0, '', 'admin/store/products/power-tools/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product_power_tools/uc_product_power_tools.admin.inc'),
('admin/store/products/view', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}', 'views_page', 'a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}', '', 15, 4, 0, '', 'admin/store/products/view', 'View products', 't', '', '', 'a:0:{}', 6, 'View and search products available through your website.', '', -10, ''),
('admin/store/reports', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_store_reports', 'a:0:{}', '', 7, 3, 0, '', 'admin/store/reports', 'Reports', 't', '', '', 'a:0:{}', 6, 'Browse various store reports.', 'right', 2, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),
('admin/store/reports/cart-links', '', '', 'user_access', 'a:1:{i:0;s:22:\"view cart links report\";}', 'uc_cart_links_report', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/reports/cart-links', 'Cart links', 't', '', '', 'a:0:{}', 6, 'Track clicks through Cart Links.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart_links/uc_cart_links.admin.inc'),
('admin/store/reports/customers', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_customers', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/reports/customers', 'Customer reports', 't', '', '', 'a:0:{}', 6, 'View reports for store customers.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin/store/reports/getcsv/%/%', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_get_csv', 'a:2:{i:0;i:4;i:1;i:5;}', '', 60, 6, 0, '', 'admin/store/reports/getcsv/%/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/products', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_products', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/reports/products', 'Product reports', 't', '', '', 'a:0:{}', 6, 'View reports for store products.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/products/custom', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_products_custom', 'a:0:{}', '', 31, 5, 1, 'admin/store/reports/products', 'admin/store/reports/products', 'Custom product report', 't', '', '', 'a:0:{}', 132, 'View a customized product report', '', -5, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/products/summary', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_products', 'a:0:{}', '', 31, 5, 1, 'admin/store/reports/products', 'admin/store/reports/products', 'Product report', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/sales', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_sales_summary', 'a:0:{}', '', 15, 4, 0, '', 'admin/store/reports/sales', 'Sales reports', 't', '', '', 'a:0:{}', 6, 'View reports for store sales.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/sales/custom', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_sales_custom', 'a:0:{}', '', 31, 5, 1, 'admin/store/reports/sales', 'admin/store/reports/sales', 'Custom sales summary', 't', '', '', 'a:0:{}', 132, 'View a customized sales summary', '', -1, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/sales/summary', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_sales_summary', 'a:0:{}', '', 31, 5, 1, 'admin/store/reports/sales', 'admin/store/reports/sales', 'Sales summary', 't', '', '', 'a:0:{}', 140, 'View summary of all store sales', '', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/reports/sales/year', '', '', 'user_access', 'a:1:{i:0;s:12:\"view reports\";}', 'uc_reports_sales_year', 'a:0:{}', '', 31, 5, 1, 'admin/store/reports/sales', 'admin/store/reports/sales', 'Sales per year', 't', '', '', 'a:0:{}', 132, 'View store sales for a particular year', '', -7, 'profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.admin.inc'),
('admin/store/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'uc_store_configuration_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/store/settings', 'Configuration', 't', '', '', 'a:0:{}', 6, 'Adjust configuration settings for Ubercart.', 'right', 6, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),
('admin/store/settings/cart', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/cart', 'Cart', 't', '', '', 'a:0:{}', 6, 'Configure the cart page display and settings.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),
('admin/store/settings/cart-links', '', '', 'user_access', 'a:1:{i:0;s:21:\"administer cart links\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"uc_cart_links_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/cart-links', 'Cart links', 't', '', '', 'a:0:{}', 6, 'Configure and craft special links to add products directly to the cart.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart_links/uc_cart_links.admin.inc'),
('admin/store/settings/checkout', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/checkout', 'Checkout', 't', '', '', 'a:0:{}', 6, 'Configure the checkout page display and completion rules.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),
('admin/store/settings/checkout/ajax', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"uc_ajax_admin_form\";i:1;s:8:\"checkout\";}', '', 31, 5, 1, 'admin/store/settings/checkout', 'admin/store/settings/checkout', 'Ajax', 't', '', '', 'a:0:{}', 132, 'Administer ajax updates on checkout form.', '', 3, ''),
('admin/store/settings/checkout/rules', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'uc_cart_checkout_rules', 'a:0:{}', '', 31, 5, 1, 'admin/store/settings/checkout', 'admin/store/settings/checkout', 'Rules', 't', '', '', 'a:0:{}', 132, 'Edit the checkout rules.', '', 2, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),
('admin/store/settings/checkout/rules/manage/%', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 126, 7, 0, '', 'admin/store/settings/checkout/rules/manage/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}', '', 252, 8, 0, '', 'admin/store/settings/checkout/rules/manage/%/%', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/add/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}', '', 506, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/add/%', '', 'rules_menu_add_element_title', 'a:1:{i:0;a:1:{i:0;i:9;}}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/add/event', 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 507, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/add/event', '', 'rules_get_title', 'a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/autocomplete', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'rules_ui_form_data_selection_auto_completion', 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}', '', 253, 8, 0, '', 'admin/store/settings/checkout/rules/manage/%/autocomplete', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/clone', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 253, 8, 0, '', 'admin/store/settings/checkout/rules/manage/%/clone', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/delete/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}', '', 506, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/delete/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/delete/event', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}', '', 507, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/delete/event', 'Remove event', 't', '', '', 'a:0:{}', 6, 'Remove an event from a reaction rule.', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/edit', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 253, 8, 1, 'admin/store/settings/checkout/rules/manage/%', 'admin/store/settings/checkout/rules/manage/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', -100, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/edit/%', 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}', '', 506, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/edit/%', '', 'rules_get_title', 'a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/execute', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:6:\"update\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 253, 8, 0, '', 'admin/store/settings/checkout/rules/manage/%/execute', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/export', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'rules_config_access', 'a:2:{i:0;s:4:\"view\";i:1;i:6;}', 'drupal_get_form', 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}', '', 253, 8, 0, '', 'admin/store/settings/checkout/rules/manage/%/export', '', 'rules_get_title', 'a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/rules/ui/ui.forms.inc'),
('admin/store/settings/checkout/rules/manage/%/translate', 'a:1:{i:6;s:17:\"rules_config_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:6;}', '', 253, 8, 1, 'admin/store/settings/checkout/rules/manage/%', 'admin/store/settings/checkout/rules/manage/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/store/settings/checkout/rules/manage/%/translate/%', 'a:2:{i:6;s:17:\"rules_config_load\";i:8;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:12:\"rules_config\";i:1;i:5;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:12:\"rules_config\";i:1;i:6;i:2;i:8;}', '', 506, 9, 0, '', 'admin/store/settings/checkout/rules/manage/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/store/settings/checkout/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}', '', 31, 5, 1, 'admin/store/settings/checkout', 'admin/store/settings/checkout', 'Settings', 't', '', '', 'a:0:{}', 140, 'Edit the basic checkout settings.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),
('admin/store/settings/countries', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_country_import_form\";}', '', 15, 4, 0, '', 'admin/store/settings/countries', 'Countries and addresses', 't', '', '', 'a:0:{}', 6, 'Manage available countries and configure address formats.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/%/disable', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', '_uc_country_perform_country_action', 'a:2:{i:0;s:18:\"uc_country_disable\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/settings/countries/%/disable', 'Disable a country', 't', '', '', 'a:0:{}', 0, 'Disable a country from use.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/%/enable', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', '_uc_country_perform_country_action', 'a:2:{i:0;s:17:\"uc_country_enable\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/settings/countries/%/enable', 'Enable a country', 't', '', '', 'a:0:{}', 0, 'Enable a disabled country.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/%/remove', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/store/settings/countries/%/remove', 'Remove a country', 't', '', '', 'a:0:{}', 6, 'Remove an installed country.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/%/update/%', 'a:2:{i:4;N;i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', '_uc_country_perform_country_action', 'a:3:{i:0;s:17:\"uc_country_update\";i:1;i:4;i:2;i:6;}', '', 122, 7, 0, '', 'admin/store/settings/countries/%/update/%', 'Update a country', 't', '', '', 'a:0:{}', 0, 'Update an installed country.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/fields', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:28:\"uc_store_address_fields_form\";}', '', 31, 5, 1, 'admin/store/settings/countries', 'admin/store/settings/countries', 'Address fields', 't', '', '', 'a:0:{}', 132, 'Edit the address field settings.', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),
('admin/store/settings/countries/formats', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:23:\"uc_country_formats_form\";}', '', 31, 5, 1, 'admin/store/settings/countries', 'admin/store/settings/countries', 'Address formats', 't', '', '', 'a:0:{}', 132, 'Edit country specific address format settings.', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/countries/import', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_country_import_form\";}', '', 31, 5, 1, 'admin/store/settings/countries', 'admin/store/settings/countries', 'Countries', 't', '', '', 'a:0:{}', 140, 'Import and manage countries.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.countries.inc'),
('admin/store/settings/orders', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_order_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/orders', 'Orders', 't', '', '', 'a:0:{}', 6, 'Configure the display and workflow for orders.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/settings/orders/display', '', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}', '', 31, 5, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Manage display', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/display/customer', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}', '', 63, 6, 1, 'admin/store/settings/orders/display', 'admin/store/settings/orders', 'Customer view', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/display/default', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}', '', 63, 6, 1, 'admin/store/settings/orders/display', 'admin/store/settings/orders', 'Default', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/display/token', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}', '', 63, 6, 1, 'admin/store/settings/orders/display', 'admin/store/settings/orders', 'Tokens', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/display/view', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}', '', 63, 6, 1, 'admin/store/settings/orders/display', 'admin/store/settings/orders', 'Admin view', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields', '', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}', '', 31, 5, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Manage fields', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields/%', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}', '', 62, 6, 0, '', 'admin/store/settings/orders/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', 6, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields/%/delete', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', 'Delete', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields/%/edit', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields/%/field-settings', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', 'Field settings', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/fields/%/translate', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'i18n_field_page_translate', 'a:1:{i:0;i:5;}', '', 125, 7, 1, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/store/settings/orders/fields/%/translate/%', 'a:2:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"i18n_language_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'i18n_field_page_translate', 'a:2:{i:0;i:5;i:1;i:7;}', '', 250, 8, 0, '', 'admin/store/settings/orders/fields/%/translate/%', 'Instance', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/store/settings/orders/fields/%/widget-type', 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}', '', 125, 7, 1, 'admin/store/settings/orders/fields/%', 'admin/store/settings/orders/fields/%', 'Widget type', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/display', '', '', '0', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}', '', 63, 6, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Manage display', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/display/cart', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}', '', 127, 7, 1, 'admin/store/settings/orders/products/display', 'admin/store/settings/orders', 'Cart view', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/display/default', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}', '', 127, 7, 1, 'admin/store/settings/orders/products/display', 'admin/store/settings/orders', 'Default', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/display/full', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}', '', 127, 7, 1, 'admin/store/settings/orders/products/display', 'admin/store/settings/orders', 'Normal view', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/display/token', '', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}', '', 127, 7, 1, 'admin/store/settings/orders/products/display', 'admin/store/settings/orders', 'Tokens', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields', '', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}', '', 63, 6, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Ordered product fields', 't', '', '', 'a:0:{}', 132, '', '', 3, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields/%', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}', '', 126, 7, 0, '', 'admin/store/settings/orders/products/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields/%/delete', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}', '', 253, 8, 1, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', 'Delete', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields/%/edit', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}', '', 253, 8, 1, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields/%/field-settings', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}', '', 253, 8, 1, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', 'Field settings', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/products/fields/%/translate', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'i18n_field_page_translate', 'a:1:{i:0;i:6;}', '', 253, 8, 1, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/store/settings/orders/products/fields/%/translate/%', 'a:2:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}i:8;a:1:{s:18:\"i18n_language_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'i18n_field_page_translate', 'a:2:{i:0;i:6;i:1;i:8;}', '', 506, 9, 0, '', 'admin/store/settings/orders/products/fields/%/translate/%', 'Instance', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/store/settings/orders/products/fields/%/widget-type', 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}', 'drupal_get_form', 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}', '', 253, 8, 1, 'admin/store/settings/orders/products/fields/%', 'admin/store/settings/orders/products/fields/%', 'Widget type', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/store/settings/orders/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_order_settings_form\";}', '', 31, 5, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Settings', 't', '', '', 'a:0:{}', 140, 'Edit the basic order settings.', '', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/settings/orders/workflow', '', '', 'user_access', 'a:1:{i:0;s:25:\"administer order workflow\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_order_workflow_form\";}', '', 31, 5, 1, 'admin/store/settings/orders', 'admin/store/settings/orders', 'Workflow', 't', '', '', 'a:0:{}', 132, 'Modify and configure order states and statuses.', '', -8, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/settings/orders/workflow/create', '', '', 'user_access', 'a:1:{i:0;s:25:\"administer order workflow\";}', 'drupal_get_form', 'a:1:{i:0;s:27:\"uc_order_status_create_form\";}', '', 63, 6, 1, 'admin/store/settings/orders/workflow', 'admin/store/settings/orders', 'Create custom order status', 't', '', '', 'a:0:{}', 388, 'Create a custom order status for your store.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),
('admin/store/settings/products', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer products\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"uc_product_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/products', 'Products', 't', '', '', 'a:0:{}', 6, 'Configure product settings.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/settings/products/defaults', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer products\";}', 'uc_product_image_defaults', 'a:0:{}', '', 31, 5, 0, '', 'admin/store/settings/products/defaults', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('admin/store/settings/store', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer store\";}', 'drupal_get_form', 'a:1:{i:0;s:22:\"uc_store_settings_form\";}', '', 15, 4, 0, '', 'admin/store/settings/store', 'Store', 't', '', '', 'a:0:{}', 6, 'Configure basic store settings.', '', -1, 'profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),
('admin/structure', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 3, 2, 0, '', 'admin/structure', 'Structure', 't', '', '', 'a:0:{}', 6, 'Administer blocks, content types, menus, etc.', 'right', -8, 'modules/system/system.admin.inc'),
('admin/structure/block', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'block_admin_display', 'a:1:{i:0;s:16:\"restaurant_table\";}', '', 7, 3, 0, '', 'admin/structure/block', 'Blocks', 't', '', '', 'a:0:{}', 6, 'Configure what block content appears in your site\'s sidebars and other regions.', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 15, 4, 1, 'admin/structure/block', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:6:\"bartik\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/bartik', 'Bartik', 't', '', '_block_custom_theme', 'a:1:{i:0;s:6:\"bartik\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:7:\"garland\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/garland', 'Garland', 't', '', '_block_custom_theme', 'a:1:{i:0;s:7:\"garland\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/mbase', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"profiles/ubershop/themes/mbase/mbase.info\";s:4:\"name\";s:5:\"mbase\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:20:{s:4:\"name\";s:17:\"Modern Base theme\";s:11:\"description\";s:54:\"Multicolor, bootstrap, responsive and modern template.\";s:4:\"core\";s:3:\"7.x\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:45:\"profiles/ubershop/themes/mbase/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:7:\"regions\";a:13:{s:6:\"header\";s:6:\"Header\";s:10:\"navigation\";s:10:\"Navigation\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:8:\"page_top\";s:8:\"Page top\";s:7:\"content\";s:12:\"Main Content\";s:6:\"footer\";s:6:\"Footer\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:61:{s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"1\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:10:\"static-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";s:15:\"mbase_bscdn_css\";s:56:\"//cdn.jsdelivr.net/bootstrap/3.3.5/css/bootstrap.min.css\";s:14:\"mbase_bscdn_js\";s:54:\"//cdn.jsdelivr.net/bootstrap/3.3.5/js/bootstrap.min.js\";s:17:\"mbase_fontawesome\";s:75:\"https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css\";s:16:\"mbase_googlefont\";s:61:\"http://fonts.googleapis.com/css?family=Roboto:400,300,700,500\";s:10:\"search_box\";s:1:\"0\";s:6:\"flatit\";s:1:\"0\";s:7:\"credits\";s:1:\"1\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"mbase\";s:9:\"datestamp\";s:10:\"1452520000\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1452520000;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:9:\"simplenav\";s:9:\"simplenav\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:5:\"mbase\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/mbase', 'Modern Base theme', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:\"mbase\";}', 0, '', '', 0, 'modules/block/block.admin.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin/structure/block/demo/restaurant_table', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:63:\"profiles/ubershop/themes/restaurant_table/restaurant_table.info\";s:4:\"name\";s:16:\"restaurant_table\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:16:\"restaurant_table\";s:11:\"description\";s:26:\"Responsive generated theme\";s:10:\"screenshot\";s:56:\"profiles/ubershop/themes/restaurant_table/screenshot.png\";s:7:\"version\";s:3:\"1.0\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:27:{s:12:\"sidebar_left\";s:13:\"First sidebar\";s:10:\"art_header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:10:\"navigation\";s:4:\"Menu\";s:7:\"banner1\";s:8:\"Banner 1\";s:7:\"banner2\";s:8:\"Banner 2\";s:7:\"banner3\";s:8:\"Banner 3\";s:7:\"banner4\";s:8:\"Banner 4\";s:7:\"banner5\";s:8:\"Banner 5\";s:7:\"banner6\";s:8:\"Banner 6\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:5:\"user4\";s:6:\"User 4\";s:6:\"extra1\";s:7:\"Extra 1\";s:6:\"extra2\";s:7:\"Extra 2\";s:9:\"copyright\";s:9:\"Copyright\";s:4:\"top1\";s:5:\"Top 1\";s:4:\"top2\";s:5:\"Top 2\";s:4:\"top3\";s:5:\"Top 3\";s:7:\"bottom1\";s:8:\"Bottom 1\";s:7:\"bottom2\";s:8:\"Bottom 2\";s:7:\"bottom3\";s:8:\"Bottom 3\";s:14:\"footer_message\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618131709;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:16:\"restaurant_table\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/restaurant_table', 'restaurant_table', 't', '', '_block_custom_theme', 'a:1:{i:0;s:16:\"restaurant_table\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:5:\"seven\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/seven', 'Seven', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:\"seven\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/simplenav', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:49:\"profiles/ubershop/themes/simplenav/simplenav.info\";s:4:\"name\";s:9:\"simplenav\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:9:\"simplenav\";s:11:\"description\";s:56:\"Multicolor, bootstrap, responsive custom theme generated\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"mbase\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:49:\"profiles/ubershop/themes/simplenav/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:7:\"regions\";a:17:{s:18:\"header_menu_yellow\";s:18:\"Header menu yellow\";s:19:\"content_light_green\";s:19:\"Content light green\";s:6:\"header\";s:6:\"Header\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:6:\"bottom\";s:6:\"Bottom\";s:13:\"footer_social\";s:13:\"Footer Social\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:11:\"footer_menu\";s:11:\"Footer Menu\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:60:{s:25:\"header_menu_yellow_status\";s:1:\"1\";s:26:\"content_light_green_status\";s:1:\"1\";s:20:\"footer_social_status\";s:1:\"1\";s:23:\"footer_copyright_status\";s:1:\"1\";s:18:\"footer_menu_status\";s:1:\"1\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"0\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:13:\"mbase_credits\";s:1:\"1\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"0\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:9:\"fixed-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:11:\"breakpoints\";a:6:{s:13:\"screen-xs-max\";s:18:\"(max-width: 767px)\";s:13:\"screen-sm-min\";s:18:\"(max-width: 768px)\";s:13:\"screen-sm-max\";s:18:\"(max-width: 991px)\";s:13:\"screen-md-min\";s:18:\"(max-width: 992px)\";s:13:\"screen-md-max\";s:19:\"(max-width: 1199px)\";s:13:\"screen-lg-min\";s:19:\"(min-width: 1200px)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618068368;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"mbase\";s:17:\"Modern Base theme\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"mbase\";}}', 'block_admin_demo', 'a:1:{i:0;s:9:\"simplenav\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/simplenav', 'simplenav', 't', '', '_block_custom_theme', 'a:1:{i:0;s:9:\"simplenav\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/demo/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_demo', 'a:1:{i:0;s:5:\"stark\";}', '', 31, 5, 0, '', 'admin/structure/block/demo/stark', 'Stark', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:\"stark\";}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:6:\"bartik\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'Bartik', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/bartik/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/bartik', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:7:\"garland\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'Garland', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/garland', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/mbase', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"profiles/ubershop/themes/mbase/mbase.info\";s:4:\"name\";s:5:\"mbase\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:20:{s:4:\"name\";s:17:\"Modern Base theme\";s:11:\"description\";s:54:\"Multicolor, bootstrap, responsive and modern template.\";s:4:\"core\";s:3:\"7.x\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:45:\"profiles/ubershop/themes/mbase/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:7:\"regions\";a:13:{s:6:\"header\";s:6:\"Header\";s:10:\"navigation\";s:10:\"Navigation\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:8:\"page_top\";s:8:\"Page top\";s:7:\"content\";s:12:\"Main Content\";s:6:\"footer\";s:6:\"Footer\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:61:{s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"1\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:10:\"static-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";s:15:\"mbase_bscdn_css\";s:56:\"//cdn.jsdelivr.net/bootstrap/3.3.5/css/bootstrap.min.css\";s:14:\"mbase_bscdn_js\";s:54:\"//cdn.jsdelivr.net/bootstrap/3.3.5/js/bootstrap.min.js\";s:17:\"mbase_fontawesome\";s:75:\"https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css\";s:16:\"mbase_googlefont\";s:61:\"http://fonts.googleapis.com/css?family=Roboto:400,300,700,500\";s:10:\"search_box\";s:1:\"0\";s:6:\"flatit\";s:1:\"0\";s:7:\"credits\";s:1:\"1\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"mbase\";s:9:\"datestamp\";s:10:\"1452520000\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1452520000;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:9:\"simplenav\";s:9:\"simplenav\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:5:\"mbase\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'Modern Base theme', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/mbase/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/mbase', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/restaurant_table', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:63:\"profiles/ubershop/themes/restaurant_table/restaurant_table.info\";s:4:\"name\";s:16:\"restaurant_table\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:16:\"restaurant_table\";s:11:\"description\";s:26:\"Responsive generated theme\";s:10:\"screenshot\";s:56:\"profiles/ubershop/themes/restaurant_table/screenshot.png\";s:7:\"version\";s:3:\"1.0\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:27:{s:12:\"sidebar_left\";s:13:\"First sidebar\";s:10:\"art_header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:10:\"navigation\";s:4:\"Menu\";s:7:\"banner1\";s:8:\"Banner 1\";s:7:\"banner2\";s:8:\"Banner 2\";s:7:\"banner3\";s:8:\"Banner 3\";s:7:\"banner4\";s:8:\"Banner 4\";s:7:\"banner5\";s:8:\"Banner 5\";s:7:\"banner6\";s:8:\"Banner 6\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:5:\"user4\";s:6:\"User 4\";s:6:\"extra1\";s:7:\"Extra 1\";s:6:\"extra2\";s:7:\"Extra 2\";s:9:\"copyright\";s:9:\"Copyright\";s:4:\"top1\";s:5:\"Top 1\";s:4:\"top2\";s:5:\"Top 2\";s:4:\"top3\";s:5:\"Top 3\";s:7:\"bottom1\";s:8:\"Bottom 1\";s:7:\"bottom2\";s:8:\"Bottom 2\";s:7:\"bottom3\";s:8:\"Bottom 3\";s:14:\"footer_message\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618131709;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:16:\"restaurant_table\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'restaurant_table', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:5:\"seven\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'Seven', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/seven', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/simplenav', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:49:\"profiles/ubershop/themes/simplenav/simplenav.info\";s:4:\"name\";s:9:\"simplenav\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:9:\"simplenav\";s:11:\"description\";s:56:\"Multicolor, bootstrap, responsive custom theme generated\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"mbase\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:49:\"profiles/ubershop/themes/simplenav/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:7:\"regions\";a:17:{s:18:\"header_menu_yellow\";s:18:\"Header menu yellow\";s:19:\"content_light_green\";s:19:\"Content light green\";s:6:\"header\";s:6:\"Header\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:6:\"bottom\";s:6:\"Bottom\";s:13:\"footer_social\";s:13:\"Footer Social\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:11:\"footer_menu\";s:11:\"Footer Menu\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:60:{s:25:\"header_menu_yellow_status\";s:1:\"1\";s:26:\"content_light_green_status\";s:1:\"1\";s:20:\"footer_social_status\";s:1:\"1\";s:23:\"footer_copyright_status\";s:1:\"1\";s:18:\"footer_menu_status\";s:1:\"1\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"0\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:13:\"mbase_credits\";s:1:\"1\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"0\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:9:\"fixed-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:11:\"breakpoints\";a:6:{s:13:\"screen-xs-max\";s:18:\"(max-width: 767px)\";s:13:\"screen-sm-min\";s:18:\"(max-width: 768px)\";s:13:\"screen-sm-max\";s:18:\"(max-width: 991px)\";s:13:\"screen-md-min\";s:18:\"(max-width: 992px)\";s:13:\"screen-md-max\";s:19:\"(max-width: 1199px)\";s:13:\"screen-lg-min\";s:19:\"(min-width: 1200px)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618068368;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"mbase\";s:17:\"Modern Base theme\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"mbase\";}}', 'block_admin_display', 'a:1:{i:0;s:9:\"simplenav\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'simplenav', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/simplenav/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/simplenav', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}', 'block_admin_display', 'a:1:{i:0;s:5:\"stark\";}', '', 31, 5, 1, 'admin/structure/block', 'admin/structure/block', 'Stark', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark/add', '', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"block_add_block_form\";}', '', 63, 6, 1, 'admin/structure/block/list/stark', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}', '', 60, 6, 0, '', 'admin/structure/block/manage/%/%', 'Configure block', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/configure', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}', '', 121, 7, 3, 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure', 't', '', '', 'a:0:{}', 140, '', '', -100, 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/delete', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:\"administer blocks\";}', 'drupal_get_form', 'a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}', '', 121, 7, 0, '', 'admin/structure/block/manage/%/%/delete', 'Delete block', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/translate', 'a:2:{i:4;N;i:5;N;}', '', 'i18n_block_translate_tab_access', 'a:2:{i:0;i:4;i:1;i:5;}', 'i18n_block_translate_tab_page', 'a:2:{i:0;i:4;i:1;i:5;}', '', 121, 7, 3, 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, ''),
('admin/structure/block/manage/%/%/translate/%', 'a:3:{i:4;N;i:5;N;i:7;s:18:\"i18n_language_load\";}', '', 'i18n_block_translate_tab_access', 'a:2:{i:0;i:4;i:1;i:5;}', 'i18n_block_translate_tab_page', 'a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}', '', 242, 8, 0, '', 'admin/structure/block/manage/%/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 10, ''),
('admin/structure/contact', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer contact forms\";}', 'contact_category_list', 'a:0:{}', '', 7, 3, 0, '', 'admin/structure/contact', 'Contact form', 't', '', '', 'a:0:{}', 6, 'Create a system contact form and set up categories for the form to use.', '', 0, 'modules/contact/contact.admin.inc'),
('admin/structure/contact/add', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer contact forms\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"contact_category_edit_form\";}', '', 15, 4, 1, 'admin/structure/contact', 'admin/structure/contact', 'Add category', 't', '', '', 'a:0:{}', 388, '', '', 1, 'modules/contact/contact.admin.inc'),
('admin/structure/contact/delete/%', 'a:1:{i:4;s:12:\"contact_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer contact forms\";}', 'drupal_get_form', 'a:2:{i:0;s:28:\"contact_category_delete_form\";i:1;i:4;}', '', 30, 5, 0, '', 'admin/structure/contact/delete/%', 'Delete contact', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/contact/contact.admin.inc'),
('admin/structure/contact/edit/%', 'a:1:{i:4;s:12:\"contact_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer contact forms\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}', '', 30, 5, 0, '', 'admin/structure/contact/edit/%', 'Edit contact category', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/contact/contact.admin.inc'),
('admin/structure/contact/edit/%/edit', 'a:1:{i:4;s:12:\"contact_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer contact forms\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/contact/edit/%', 'admin/structure/contact/edit/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', -100, 'modules/contact/contact.admin.inc'),
('admin/structure/contact/edit/%/translate', 'a:1:{i:4;s:12:\"contact_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:16:\"contact_category\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:16:\"contact_category\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/contact/edit/%', 'admin/structure/contact/edit/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('admin/structure/contact/edit/%/translate/%', 'a:2:{i:4;s:12:\"contact_load\";i:6;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:16:\"contact_category\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:16:\"contact_category\";i:1;i:4;i:2;i:6;}', '', 122, 7, 0, '', 'admin/structure/contact/edit/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/menu', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'menu_overview_page', 'a:0:{}', '', 7, 3, 0, '', 'admin/structure/menu', 'Menus', 't', '', '', 'a:0:{}', 6, 'Add new menus to your site, edit existing menus, and rename and reorganize menu links.', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/add', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}', '', 15, 4, 1, 'admin/structure/menu', 'admin/structure/menu', 'Add menu', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%', 'a:1:{i:4;s:14:\"menu_link_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}', '', 30, 5, 0, '', 'admin/structure/menu/item/%', 'Edit menu link', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/delete', 'a:1:{i:4;s:14:\"menu_link_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'menu_item_delete_page', 'a:1:{i:0;i:4;}', '', 61, 6, 0, '', 'admin/structure/menu/item/%/delete', 'Delete menu link', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/edit', 'a:1:{i:4;s:14:\"menu_link_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}', '', 61, 6, 1, 'admin/structure/menu/item/%', 'admin/structure/menu/item/%', 'Edit menu link', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/reset', 'a:1:{i:4;s:14:\"menu_link_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/structure/menu/item/%/reset', 'Reset menu link', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/translate', 'a:1:{i:4;s:14:\"menu_link_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:9:\"menu_link\";i:1;i:4;}', 'i18n_page_translate_tab', 'a:2:{i:0;s:9:\"menu_link\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/menu/item/%', 'admin/structure/menu/item/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/menu/item/%/translate/%', 'a:2:{i:4;s:14:\"menu_link_load\";i:6;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:9:\"menu_link\";i:1;i:4;}', 'i18n_page_translate_tab', 'a:3:{i:0;s:9:\"menu_link\";i:1;i:4;i:2;i:6;}', '', 122, 7, 0, '', 'admin/structure/menu/item/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/menu/list', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'menu_overview_page', 'a:0:{}', '', 15, 4, 1, 'admin/structure/menu', 'admin/structure/menu', 'List menus', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}', '', 30, 5, 0, '', 'admin/structure/menu/manage/%', 'Customize menu', 'i18n_menu_menu_overview_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', 6, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/add', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}', '', 61, 6, 1, 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Add link', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/delete', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'menu_delete_menu_page', 'a:1:{i:0;i:4;}', '', 61, 6, 0, '', 'admin/structure/menu/manage/%/delete', 'Delete menu', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/edit', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}', '', 61, 6, 3, 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Edit menu', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/list', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}', '', 61, 6, 3, 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'List links', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/translate', 'a:1:{i:4;s:9:\"menu_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:4:\"menu\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:4:\"menu\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/menu/manage/%/translate/%', 'a:2:{i:4;s:9:\"menu_load\";i:6;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:4:\"menu\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:4:\"menu\";i:1;i:4;i:2;i:6;}', '', 122, 7, 0, '', 'admin/structure/menu/manage/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/menu/manage/translation', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'i18n_translation_set_list_manage', 'a:1:{i:0;s:9:\"menu_link\";}', '', 31, 5, 1, 'admin/structure/menu', 'admin/structure/menu', 'Translation sets', 't', '', '', 'a:0:{}', 132, '', '', 10, ''),
('admin/structure/menu/manage/translation/add', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:1:{i:0;s:26:\"i18n_menu_translation_form\";}', '', 63, 6, 1, 'admin/structure/menu/manage/translation', 'admin/structure/menu', 'Add translation', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.admin.inc'),
('admin/structure/menu/manage/translation/delete/%', 'a:1:{i:6;s:26:\"i18n_menu_translation_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:35:\"i18n_translation_set_delete_confirm\";i:1;i:6;}', '', 126, 7, 0, '', 'admin/structure/menu/manage/translation/delete/%', 'Delete translation', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/structure/menu/manage/translation/edit/%', 'a:1:{i:6;s:26:\"i18n_menu_translation_load\";}', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:2:{i:0;s:26:\"i18n_menu_translation_form\";i:1;i:6;}', '', 126, 7, 0, '', 'admin/structure/menu/manage/translation/edit/%', 'Edit translation', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.admin.inc'),
('admin/structure/menu/parents', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'menu_parent_options_js', 'a:0:{}', '', 15, 4, 0, '', 'admin/structure/menu/parents', 'Parent menu items', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/structure/menu/settings', '', '', 'user_access', 'a:1:{i:0;s:15:\"administer menu\";}', 'drupal_get_form', 'a:1:{i:0;s:14:\"menu_configure\";}', '', 15, 4, 1, 'admin/structure/menu', 'admin/structure/menu', 'Settings', 't', '', '', 'a:0:{}', 132, '', '', 5, 'modules/menu/menu.admin.inc'),
('admin/structure/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}', '', 7, 3, 0, '', 'admin/structure/taxonomy', 'Taxonomy', 't', '', '', 'a:0:{}', 6, 'Manage tagging, categorization, and classification of your content.', '', 0, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}', '', 14, 4, 0, '', 'admin/structure/taxonomy/%', '', 'entity_label', 'a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}', '', 'a:0:{}', 6, '', '', 0, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/add', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}', '', 29, 5, 1, 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Add term', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/edit', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}', '', 29, 5, 1, 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Edit', 't', '', '', 'a:0:{}', 132, '', '', -10, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/list', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}', '', 29, 5, 1, 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'List', 't', '', '', 'a:0:{}', 140, '', '', -20, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/list/list', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}', '', 59, 6, 1, 'admin/structure/taxonomy/%/list', 'admin/structure/taxonomy/%', 'Terms', 't', '', '', 'a:0:{}', 140, '', '', -20, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/list/sets', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'i18n_taxonomy_vocabulary_translation_tab_sets_access', 'a:1:{i:0;i:3;}', 'i18n_taxonomy_translation_sets_overview', 'a:1:{i:0;i:3;}', '', 59, 6, 1, 'admin/structure/taxonomy/%/list', 'admin/structure/taxonomy/%', 'Translation sets', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.admin.inc'),
('admin/structure/taxonomy/%/list/sets/add', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'i18n_taxonomy_vocabulary_translation_tab_sets_access', 'a:1:{i:0;i:3;}', 'drupal_get_form', 'a:2:{i:0;s:35:\"i18n_taxonomy_translation_term_form\";i:1;i:3;}', '', 119, 7, 1, 'admin/structure/taxonomy/%/list/sets', 'admin/structure/taxonomy/%', 'Create new translation', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.admin.inc'),
('admin/structure/taxonomy/%/list/sets/delete/%', 'a:2:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";i:7;s:34:\"i18n_taxonomy_translation_set_load\";}', '', 'i18n_taxonomy_vocabulary_translation_tab_sets_access', 'a:1:{i:0;i:3;}', 'drupal_get_form', 'a:2:{i:0;s:35:\"i18n_translation_set_delete_confirm\";i:1;i:7;}', '', 238, 8, 0, '', 'admin/structure/taxonomy/%/list/sets/delete/%', 'Delete translation', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('admin/structure/taxonomy/%/list/sets/edit/%', 'a:2:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";i:7;s:34:\"i18n_taxonomy_translation_set_load\";}', '', 'i18n_taxonomy_vocabulary_translation_tab_sets_access', 'a:1:{i:0;i:3;}', 'drupal_get_form', 'a:3:{i:0;s:35:\"i18n_taxonomy_translation_term_form\";i:1;i:3;i:2;i:7;}', '', 238, 8, 0, '', 'admin/structure/taxonomy/%/list/sets/edit/%', 'Edit translation', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.admin.inc'),
('admin/structure/taxonomy/%/translate', 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}', '', 29, 5, 1, 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/taxonomy/%/translate/%', 'a:2:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";i:5;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;i:2;i:5;}', '', 58, 6, 0, '', 'admin/structure/taxonomy/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/taxonomy/add', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}', '', 15, 4, 1, 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Add vocabulary', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/list', '', '', 'user_access', 'a:1:{i:0;s:19:\"administer taxonomy\";}', 'drupal_get_form', 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}', '', 15, 4, 1, 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'List', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/types', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'node_overview_types', 'a:0:{}', '', 7, 3, 0, '', 'admin/structure/types', 'Content types', 't', '', '', 'a:0:{}', 6, 'Manage content types, including default status, front page promotion, comment settings, etc.', '', 0, 'modules/node/content_types.inc'),
('admin/structure/types/add', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'drupal_get_form', 'a:1:{i:0;s:14:\"node_type_form\";}', '', 15, 4, 1, 'admin/structure/types', 'admin/structure/types', 'Add content type', 't', '', '', 'a:0:{}', 388, '', '', 0, 'modules/node/content_types.inc'),
('admin/structure/types/list', '', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'node_overview_types', 'a:0:{}', '', 15, 4, 1, 'admin/structure/types', 'admin/structure/types', 'List', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/node/content_types.inc'),
('admin/structure/types/manage/%', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'drupal_get_form', 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}', '', 30, 5, 0, '', 'admin/structure/types/manage/%', 'Edit content type', 'node_type_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', 6, '', '', 0, 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/delete', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'drupal_get_form', 'a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/structure/types/manage/%/delete', 'Delete', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/display', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}', '', 61, 6, 1, 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage display', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/default', 'a:1:{i:4;s:14:\"node_type_load\";}', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}', '', 123, 7, 1, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Default', 't', '', '', 'a:0:{}', 140, '', '', -10, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/full', 'a:1:{i:4;s:14:\"node_type_load\";}', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}', '', 123, 7, 1, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Full content', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/rss', 'a:1:{i:4;s:14:\"node_type_load\";}', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}', '', 123, 7, 1, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'RSS', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/teaser', 'a:1:{i:4;s:14:\"node_type_load\";}', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}', '', 123, 7, 1, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Teaser', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/token', 'a:1:{i:4;s:14:\"node_type_load\";}', '', '_field_ui_view_mode_menu_access', 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}', '', 123, 7, 1, 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Tokens', 't', '', '', 'a:0:{}', 132, '', '', 3, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/edit', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'drupal_get_form', 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/fields', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}', '', 61, 6, 1, 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage fields', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}', '', 122, 7, 0, '', 'admin/structure/types/manage/%/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:6;}', '', 'a:0:{}', 6, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/delete', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}', '', 245, 8, 1, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Delete', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/edit', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}', '', 245, 8, 1, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Edit', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/field-settings', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}', '', 245, 8, 1, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Field settings', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/translate', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'i18n_field_page_translate', 'a:1:{i:0;i:6;}', '', 245, 8, 1, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/structure/types/manage/%/fields/%/translate/%', 'a:3:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:8;a:1:{s:18:\"i18n_language_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'user_access', 'a:1:{i:0;s:24:\"administer content types\";}', 'i18n_field_page_translate', 'a:2:{i:0;i:6;i:1;i:8;}', '', 490, 9, 0, '', 'admin/structure/types/manage/%/fields/%/translate/%', 'Instance', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.pages.inc'),
('admin/structure/types/manage/%/fields/%/widget-type', 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}', '', 'field_ui_admin_access', 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}', 'drupal_get_form', 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}', '', 245, 8, 1, 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Widget type', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/translate', 'a:1:{i:4;s:14:\"node_type_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:9:\"node_type\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:2:{i:0;s:9:\"node_type\";i:1;i:4;}', '', 61, 6, 1, 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/types/manage/%/translate/%', 'a:2:{i:4;s:14:\"node_type_load\";i:6;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:9:\"node_type\";i:1;i:4;}', 'i18n_page_translate_localize', 'a:3:{i:0;s:9:\"node_type\";i:1;i:4;i:2;i:6;}', '', 122, 7, 0, '', 'admin/structure/types/manage/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('admin/structure/views', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}', '', 7, 3, 0, '', 'admin/structure/views', 'Views', 't', '', '', 'a:0:{}', 6, 'Manage customized lists of content.', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/add', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_add_page', 'a:0:{}', '', 15, 4, 1, 'admin/structure/views', 'admin/structure/views', 'Add new view', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/add-template', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_add_template_page', 'a:0:{}', '', 15, 4, 0, '', 'admin/structure/views/add-template', 'Add view from template', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/ajax/%/%', 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_ajax_form', 'a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}', 'ajax_deliver', 60, 6, 0, '', 'admin/structure/views/ajax/%/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/ajax/preview/%/%', 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', 'ajax_deliver', 124, 7, 0, '', 'admin/structure/views/ajax/preview/%/%', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/import', '', '', 'views_import_access', 'a:1:{i:0;s:16:\"administer views\";}', 'drupal_get_form', 'a:1:{i:0;s:20:\"views_ui_import_page\";}', '', 15, 4, 1, 'admin/structure/views', 'admin/structure/views', 'Import', 't', '', '', 'a:0:{}', 388, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/list', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}', '', 15, 4, 1, 'admin/structure/views', 'admin/structure/views', 'List', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/nojs/%/%', 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_ajax_form', 'a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}', '', 60, 6, 0, '', 'admin/structure/views/nojs/%/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/nojs/preview/%/%', 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', '', 124, 7, 0, '', 'admin/structure/views/nojs/preview/%/%', '', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/settings', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'drupal_get_form', 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}', '', 15, 4, 1, 'admin/structure/views', 'admin/structure/views', 'Settings', 't', '', '', 'a:0:{}', 132, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/settings/advanced', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'drupal_get_form', 'a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}', '', 31, 5, 1, 'admin/structure/views/settings', 'admin/structure/views', 'Advanced', 't', '', '', 'a:0:{}', 132, '', '', 1, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/settings/basic', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'drupal_get_form', 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}', '', 31, 5, 1, 'admin/structure/views/settings', 'admin/structure/views', 'Basic', 't', '', '', 'a:0:{}', 140, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/template/%/add', 'a:1:{i:4;N;}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/template/%/add', 'Add from template', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%', 'a:1:{i:4;s:19:\"views_ui_cache_load\";}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', 30, 5, 0, '', 'admin/structure/views/view/%', '', 'views_ui_edit_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/break-lock', 'a:1:{i:4;s:19:\"views_ui_cache_load\";}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'drupal_get_form', 'a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/break-lock', 'Break lock', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/clone', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/clone', 'Clone', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/delete', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/delete', 'Delete', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/disable', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/disable', 'Disable', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/edit', 'a:1:{i:4;s:19:\"views_ui_cache_load\";}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', 61, 6, 3, 'admin/structure/views/view/%', 'admin/structure/views/view/%', 'Edit view', 't', '', 'ajax_base_page_theme', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/edit/%/ajax', 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_ajax_get_form', 'a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}', 'ajax_deliver', 245, 8, 0, '', 'admin/structure/views/view/%/edit/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/enable', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/enable', 'Enable', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/export', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/export', 'Export', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/preview/%', 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', '', 122, 7, 3, '', 'admin/structure/views/view/%/preview/%', '', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/preview/%/ajax', 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', 'ajax_deliver', 245, 8, 0, '', 'admin/structure/views/view/%/preview/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/structure/views/view/%/revert', 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}', '', 61, 6, 0, '', 'admin/structure/views/view/%/revert', 'Revert', 't', '', '', 'a:0:{}', 4, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/export-ui.inc'),
('admin/tasks', '', '', 'user_access', 'a:1:{i:0;s:27:\"access administration pages\";}', 'system_admin_menu_block_page', 'a:0:{}', '', 3, 2, 1, 'admin', 'admin', 'Tasks', 't', '', '', 'a:0:{}', 140, '', '', -20, 'modules/system/system.admin.inc'),
('admin/update/ready', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:32:\"update_manager_update_ready_form\";}', '', 7, 3, 0, '', 'admin/update/ready', 'Ready to update', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/update/update.manager.inc'),
('admin/views/ajax/autocomplete/tag', '', '', 'user_access', 'a:1:{i:0;s:16:\"administer views\";}', 'views_ui_autocomplete_tag', 'a:0:{}', '', 31, 5, 0, '', 'admin/views/ajax/autocomplete/tag', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/admin.inc'),
('admin/views/ajax/autocomplete/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'views_ajax_autocomplete_taxonomy', 'a:0:{}', '', 31, 5, 0, '', 'admin/views/ajax/autocomplete/taxonomy', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/ajax.inc'),
('admin/views/ajax/autocomplete/user', '', '', 'user_access', 'a:1:{i:0;s:20:\"access user profiles\";}', 'views_ajax_autocomplete_user', 'a:0:{}', '', 31, 5, 0, '', 'admin/views/ajax/autocomplete/user', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/views/includes/ajax.inc'),
('admin_menu/flush-cache', '', '', 'user_access', 'a:1:{i:0;s:12:\"flush caches\";}', 'admin_menu_flush_cache', 'a:0:{}', '', 3, 2, 0, '', 'admin_menu/flush-cache', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/admin_menu/admin_menu.inc'),
('background-process/check-token', '', '', '1', 'a:0:{}', 'background_process_check_token', 'a:1:{i:0;i:2;}', '', 3, 2, 0, '', 'background-process/check-token', 'Check background process token', 't', '', '', 'a:0:{}', 0, 'Check background process token', '', 0, 'profiles/ubershop/modules/contrib/background_process/background_process.pages.inc'),
('background-process/unlock/%', 'a:1:{i:2;N;}', '', 'user_access', 'a:1:{i:0;s:29:\"administer background process\";}', 'background_process_service_unlock', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'background-process/unlock/%', 'Unlock background process', 't', '', '', 'a:0:{}', 0, 'Unlock background process', '', 0, 'profiles/ubershop/modules/contrib/background_process/background_process.admin.inc'),
('batch', '', '', '1', 'a:0:{}', 'system_batch_page', 'a:0:{}', '', 1, 1, 0, '', 'batch', '', 't', '', '_system_batch_theme', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('bgp-start/%/%', 'a:2:{i:1;N;i:2;N;}', '', 'background_process_service_access', 'a:2:{i:0;i:1;i:1;i:2;}', 'background_process_service_start', 'a:1:{i:0;i:1;}', '', 4, 3, 0, '', 'bgp-start/%/%', 'Run background process', 't', '', '', 'a:0:{}', 0, 'Run background process', '', 0, ''),
('cart', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'uc_cart_view', 'a:0:{}', '', 1, 1, 0, '', 'cart', 'Shopping cart', 't', '', '', 'a:0:{}', 6, 'View/modify the contents of your shopping cart or proceed to checkout.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),
('cart/add/%', 'a:1:{i:2;N;}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'drupal_get_form', 'a:2:{i:0;s:18:\"uc_cart_links_form\";i:1;i:2;}', '', 6, 3, 0, '', 'cart/add/%', 'Add to cart', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart_links/uc_cart_links.pages.inc'),
('cart/checkout', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'uc_cart_checkout', 'a:0:{}', '', 3, 2, 0, '', 'cart/checkout', 'Checkout', 't', '', '', 'a:0:{}', 0, 'Purchase the items in your shopping cart.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),
('cart/checkout/complete', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'uc_cart_checkout_complete', 'a:0:{}', '', 7, 3, 0, '', 'cart/checkout/complete', 'Order complete', 't', '', '', 'a:0:{}', 0, 'Display information upon completion of an order.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),
('cart/checkout/review', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'uc_cart_checkout_review', 'a:0:{}', '', 7, 3, 0, '', 'cart/checkout/review', 'Review order', 't', '', '', 'a:0:{}', 0, 'Review an order before final submission.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),
('cart/empty', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'drupal_get_form', 'a:1:{i:0;s:21:\"uc_cart_empty_confirm\";}', '', 3, 2, 0, '', 'cart/empty', 'Empty cart', 't', '', '', 'a:0:{}', 0, 'Confirm that the cart should be emptied.', '', 0, 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),
('contact', '', '', 'user_access', 'a:1:{i:0;s:29:\"access site-wide contact form\";}', 'drupal_get_form', 'a:1:{i:0;s:17:\"contact_site_form\";}', '', 1, 1, 0, '', 'contact', 'Contact', 't', '', '', 'a:0:{}', 20, '', '', 0, 'modules/contact/contact.pages.inc'),
('ctools/autocomplete/%', 'a:1:{i:2;N;}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_content_autocomplete_entity', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'ctools/autocomplete/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/content.menu.inc'),
('ctools/context/ajax/access/add', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_access_ajax_add', 'a:0:{}', '', 31, 5, 0, '', 'ctools/context/ajax/access/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/configure', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_access_ajax_edit', 'a:0:{}', '', 31, 5, 0, '', 'ctools/context/ajax/access/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/delete', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_access_ajax_delete', 'a:0:{}', '', 31, 5, 0, '', 'ctools/context/ajax/access/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/add', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_context_ajax_item_add', 'a:0:{}', '', 15, 4, 0, '', 'ctools/context/ajax/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-admin.inc'),
('ctools/context/ajax/configure', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_context_ajax_item_edit', 'a:0:{}', '', 15, 4, 0, '', 'ctools/context/ajax/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-admin.inc'),
('ctools/context/ajax/delete', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'ctools_context_ajax_item_delete', 'a:0:{}', '', 15, 4, 0, '', 'ctools/context/ajax/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/ctools/includes/context-admin.inc'),
('entity_translation/taxonomy_term/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'entity_translation_taxonomy_term_autocomplete', 'a:0:{}', '', 7, 3, 0, '', 'entity_translation/taxonomy_term/autocomplete', 'Entity translation autocomplete', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('file/ajax', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'file_ajax_upload', 'a:0:{}', 'ajax_deliver', 3, 2, 0, '', 'file/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, ''),
('file/progress', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'file_ajax_progress', 'a:0:{}', '', 3, 2, 0, '', 'file/progress', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, ''),
('filter/tips', '', '', '1', 'a:0:{}', 'filter_tips_long', 'a:0:{}', '', 3, 2, 0, '', 'filter/tips', 'Compose tips', 't', '', '', 'a:0:{}', 20, '', '', 0, 'modules/filter/filter.pages.inc'),
('filter/tips/%', 'a:1:{i:2;s:18:\"filter_format_load\";}', '', 'filter_access', 'a:1:{i:0;i:2;}', 'filter_tips_long', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'filter/tips/%', 'Compose tips', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/filter/filter.pages.inc'),
('i18n/node/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:31:\"administer content translations\";}', 'i18n_node_autocomplete', 'a:0:{}', '', 7, 3, 0, '', 'i18n/node/autocomplete', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.pages.inc'),
('i18n/taxonomy/autocomplete/language/%', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'i18n_taxonomy_autocomplete_language', 'a:2:{i:0;i:4;i:1;N;}', '', 30, 5, 0, '', 'i18n/taxonomy/autocomplete/language/%', 'Autocomplete taxonomy', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc'),
('i18n/taxonomy/autocomplete/vocabulary/%/%', 'a:2:{i:4;s:37:\"taxonomy_vocabulary_machine_name_load\";i:5;N;}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'i18n_taxonomy_autocomplete_language', 'a:2:{i:0;i:5;i:1;i:4;}', '', 60, 6, 0, '', 'i18n/taxonomy/autocomplete/vocabulary/%/%', 'Autocomplete taxonomy', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc'),
('i18n_string/save', '', '', 'user_access', 'a:1:{i:0;s:23:\"use on-page translation\";}', 'i18n_string_l10n_client_save_string', 'a:0:{}', '', 3, 2, 0, '', 'i18n_string/save', 'Save string', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.pages.inc'),
('js/admin_menu/cache/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:26:\"access administration menu\";}', 'admin_menu_js_cache', 'a:0:{}', 'admin_menu_deliver', 14, 4, 0, '', 'js/admin_menu/cache/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('l10n_client/save', '', '', 'l10n_client_access', 'a:0:{}', 'l10n_update_client_save_string', 'a:0:{}', '', 3, 2, 0, '', 'l10n_client/save', 'Save string', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('locale', '', '', 'l10n_client_access', 'a:0:{}', 'l10n_client_translate_page', 'a:0:{}', '', 1, 1, 0, '', 'locale', 'Translate strings', 't', '', '', 'a:0:{}', 6, '', '', 0, ''),
('locale/translated', '', '', 'l10n_client_access', 'a:0:{}', 'l10n_client_translate_page', 'a:1:{i:0;s:10:\"translated\";}', '', 3, 2, 1, 'locale', 'locale', 'Translated', 't', '', '', 'a:0:{}', 132, '', '', 10, ''),
('locale/untranslated', '', '', 'l10n_client_access', 'a:0:{}', 'l10n_client_translate_page', 'a:1:{i:0;s:12:\"untranslated\";}', '', 3, 2, 1, 'locale', 'locale', 'Untranslated', 't', '', '', 'a:0:{}', 140, '', '', -10, ''),
('node', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'node_page_default', 'a:0:{}', '', 1, 1, 0, '', 'node', '', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('node/%', 'a:1:{i:1;s:9:\"node_load\";}', '', 'entity_translation_upgrade_access', 'a:1:{i:0;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', 2, 2, 0, '', 'node/%', '', 'node_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', 6, '', '', 0, ''),
('node/%/delete', 'a:1:{i:1;s:9:\"node_load\";}', '', 'node_access', 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}', '', 5, 3, 2, 'node/%', 'node/%', 'Delete', 't', '', '', 'a:0:{}', 132, '', '', 1, 'modules/node/node.pages.inc'),
('node/%/edit', 'a:1:{i:1;s:9:\"node_load\";}', '', 'entity_translation_edit_access', 'a:6:{i:0;s:4:\"node\";i:1;i:1;i:2;b:0;i:3;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:4;s:6:\"update\";i:5;i:1;}', 'entity_translation_edit_page', 'a:5:{i:0;s:4:\"node\";i:1;i:1;i:2;b:0;i:3;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:4;i:1;}', '', 5, 3, 3, 'node/%', 'node/%', 'Edit', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/node/node.pages.inc'),
('node/%/edit/%', 'a:2:{i:1;s:9:\"node_load\";i:3;s:32:\"entity_translation_language_load\";}', '', 'entity_translation_edit_access', 'a:6:{i:0;s:4:\"node\";i:1;i:1;i:2;i:3;i:3;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:4;s:6:\"update\";i:5;i:1;}', 'entity_translation_edit_page', 'a:5:{i:0;s:4:\"node\";i:1;i:1;i:2;i:3;i:3;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:4;i:1;}', '', 10, 4, 3, 'node/%/edit', 'node/%', 'Edit', 'entity_translation_edit_title', 'a:1:{i:0;i:3;}', '', 'a:0:{}', 140, '', '', 0, 'modules/node/node.pages.inc');
INSERT INTO `wish_menu_router` (`path`, `load_functions`, `to_arg_functions`, `access_callback`, `access_arguments`, `page_callback`, `page_arguments`, `delivery_callback`, `fit`, `number_parts`, `context`, `tab_parent`, `tab_root`, `title`, `title_callback`, `title_arguments`, `theme_callback`, `theme_arguments`, `type`, `description`, `position`, `weight`, `include_file`) VALUES
('node/%/edit/add/%/%', 'a:3:{i:1;s:9:\"node_load\";i:4;s:32:\"entity_translation_language_load\";i:5;s:32:\"entity_translation_language_load\";}', '', 'entity_translation_add_access', 'a:7:{i:0;s:4:\"node\";i:1;i:1;i:2;i:4;i:3;i:5;i:4;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:5;s:6:\"update\";i:6;i:1;}', 'entity_translation_add_page', 'a:6:{i:0;s:4:\"node\";i:1;i:1;i:2;i:4;i:3;i:5;i:4;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:5;i:1;}', '', 44, 6, 3, 'node/%/edit', 'node/%', 'Edit', 'Add translation', '', '', 'a:0:{}', 132, '', '', 0, 'modules/node/node.pages.inc'),
('node/%/edit/adjustments', 'a:1:{i:1;s:9:\"node_load\";}', '', 'uc_attribute_product_option_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}', '', 11, 4, 1, 'node/%/edit', 'node/%', 'Adjustments', 't', '', '', 'a:0:{}', 132, 'Administer SKU adjustments for different variants of this product.', '', 3, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('node/%/edit/attributes', 'a:1:{i:1;s:9:\"node_load\";}', '', 'uc_attribute_product_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}', '', 11, 4, 1, 'node/%/edit', 'node/%', 'Attributes', 't', '', '', 'a:0:{}', 132, 'Edit product attributes.', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('node/%/edit/attributes/add', 'a:1:{i:1;s:9:\"node_load\";}', '', 'uc_attribute_product_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}', '', 23, 5, 1, 'node/%/edit/attributes', 'node/%', 'Add an attribute', 't', '', '', 'a:0:{}', 388, 'Add an attribute to this product.', '', 1, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('node/%/edit/options', 'a:1:{i:1;s:9:\"node_load\";}', '', 'uc_attribute_product_option_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}', '', 11, 4, 1, 'node/%/edit', 'node/%', 'Options', 't', '', '', 'a:0:{}', 132, 'Administer product attribute options.', '', 2, 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.admin.inc'),
('node/%/edit/product', 'a:1:{i:1;s:9:\"node_load\";}', '', 'uc_product_edit_access', 'a:1:{i:0;i:1;}', 'entity_translation_edit_page', 'a:5:{i:0;s:4:\"node\";i:1;i:1;i:2;b:0;i:3;a:10:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:0;s:4:\"type\";i:132;s:7:\"context\";i:3;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";}i:4;i:1;}', '', 11, 4, 1, 'node/%/edit', 'node/%', 'Product', 't', '', '', 'a:0:{}', 140, '', '', -10, 'profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),
('node/%/revisions', 'a:1:{i:1;s:9:\"node_load\";}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_revision_overview', 'a:1:{i:0;i:1;}', '', 5, 3, 1, 'node/%', 'node/%', 'Revisions', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/node/node.pages.inc'),
('node/%/revisions/%/delete', 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:\"delete\";}', 'drupal_get_form', 'a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}', '', 21, 5, 0, '', 'node/%/revisions/%/delete', 'Delete earlier revision', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/node/node.pages.inc'),
('node/%/revisions/%/revert', 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:\"update\";}', 'drupal_get_form', 'a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}', '', 21, 5, 0, '', 'node/%/revisions/%/revert', 'Revert to earlier revision', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/node/node.pages.inc'),
('node/%/revisions/%/view', 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_show', 'a:2:{i:0;i:1;i:1;b:1;}', '', 21, 5, 0, '', 'node/%/revisions/%/view', 'Revisions', 't', '', '', 'a:0:{}', 6, '', '', 0, ''),
('node/%/translate', 'a:1:{i:1;s:9:\"node_load\";}', '', 'entity_translation_node_tab_access', 'a:3:{i:0;i:1;i:1;s:23:\"_translation_tab_access\";i:2;i:1;}', 'entity_translation_overview', 'a:4:{i:0;s:4:\"node\";i:1;i:1;i:2;a:3:{s:13:\"page callback\";s:30:\"i18n_node_translation_overview\";s:4:\"file\";s:19:\"i18n_node.pages.inc\";s:6:\"module\";s:9:\"i18n_node\";}i:3;i:1;}', '', 5, 3, 3, 'node/%', 'node/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 1, 'profiles/ubershop/modules/contrib/entity_translation/entity_translation.admin.inc'),
('node/%/translate/delete/%', 'a:2:{i:1;s:9:\"node_load\";i:4;s:32:\"entity_translation_language_load\";}', '', 'entity_translation_node_tab_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:4:{i:0;s:33:\"entity_translation_delete_confirm\";i:1;s:4:\"node\";i:2;i:1;i:3;i:4;}', '', 22, 5, 0, '', 'node/%/translate/delete/%', 'Delete', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/entity_translation/entity_translation.admin.inc'),
('node/%/view', 'a:1:{i:1;s:9:\"node_load\";}', '', 'entity_translation_upgrade_access', 'a:1:{i:0;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', 5, 3, 1, 'node/%', 'node/%', 'View', 't', '', '', 'a:0:{}', 140, '', '', -10, ''),
('node/add', '', '', '_node_add_access', 'a:0:{}', 'i18n_node_add_page', 'a:0:{}', '', 3, 2, 0, '', 'node/add', 'Add content', 't', '', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.pages.inc'),
('node/add/page', '', '', 'node_access', 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}', 'node_add', 'a:1:{i:0;s:4:\"page\";}', '', 7, 3, 0, '', 'node/add/page', 'Page', 'i18n_node_type_name', 'a:2:{i:0;s:4:\"page\";i:1;s:4:\"Page\";}', '', 'a:0:{}', 6, '', '', 0, 'modules/node/node.pages.inc'),
('node/add/product', '', '', 'node_access', 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}', 'node_add', 'a:1:{i:0;s:7:\"product\";}', '', 7, 3, 0, '', 'node/add/product', 'Product', 'i18n_node_type_name', 'a:2:{i:0;s:7:\"product\";i:1;s:7:\"Product\";}', '', 'a:0:{}', 6, 'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.', '', 0, 'modules/node/node.pages.inc'),
('rss.xml', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'node_feed', 'a:2:{i:0;b:0;i:1;a:0:{}}', '', 1, 1, 0, '', 'rss.xml', 'RSS feed', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('sites/default/files/styles/%', 'a:1:{i:4;s:16:\"image_style_load\";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:4;}', '', 30, 5, 0, '', 'sites/default/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('system/ajax', '', '', '1', 'a:0:{}', 'ajax_form_callback', 'a:0:{}', 'ajax_deliver', 3, 2, 0, '', 'system/ajax', 'AHAH callback', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'includes/form.inc'),
('system/files', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:7:\"private\";}', '', 3, 2, 0, '', 'system/files', 'File download', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('system/files/styles/%', 'a:1:{i:3;s:16:\"image_style_load\";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:3;}', '', 14, 4, 0, '', 'system/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('system/temporary', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:9:\"temporary\";}', '', 3, 2, 0, '', 'system/temporary', 'Temporary files', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('system/timezone', '', '', '1', 'a:0:{}', 'system_timezone', 'a:0:{}', '', 3, 2, 0, '', 'system/timezone', 'Time zone', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/system/system.admin.inc'),
('taxonomy/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'i18n_taxonomy_autocomplete_field', 'a:0:{}', '', 3, 2, 0, '', 'taxonomy/autocomplete', 'Autocomplete taxonomy', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc'),
('taxonomy/term/%', 'a:1:{i:2;s:18:\"taxonomy_term_load\";}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'i18n_taxonomy_term_page', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'taxonomy/term/%', 'Taxonomy term', 'i18n_taxonomy_term_name', 'a:1:{i:0;i:2;}', '', 'a:0:{}', 6, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc'),
('taxonomy/term/%/edit', 'a:1:{i:2;s:18:\"taxonomy_term_load\";}', '', 'taxonomy_term_edit_access', 'a:1:{i:0;i:2;}', 'drupal_get_form', 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}', '', 13, 4, 1, 'taxonomy/term/%', 'taxonomy/term/%', 'Edit', 't', '', '', 'a:0:{}', 132, '', '', 10, 'modules/taxonomy/taxonomy.admin.inc'),
('taxonomy/term/%/feed', 'a:1:{i:2;s:18:\"taxonomy_term_load\";}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'taxonomy_term_feed', 'a:1:{i:0;i:2;}', '', 13, 4, 0, '', 'taxonomy/term/%/feed', 'Taxonomy term', 'taxonomy_term_title', 'a:1:{i:0;i:2;}', '', 'a:0:{}', 0, '', '', 0, 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%/translate', 'a:1:{i:2;s:18:\"taxonomy_term_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:2;}', 'i18n_page_translate_tab', 'a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:2;}', '', 13, 4, 1, 'taxonomy/term/%', 'taxonomy/term/%', 'Translate', 't', '', '', 'a:0:{}', 132, '', '', 10, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('taxonomy/term/%/translate/%', 'a:2:{i:2;s:18:\"taxonomy_term_load\";i:4;s:18:\"i18n_language_load\";}', '', 'i18n_object_translate_access', 'a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:2;}', 'i18n_page_translate_tab', 'a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;i:4;}', '', 26, 5, 0, '', 'taxonomy/term/%/translate/%', 'Translate', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n.pages.inc'),
('taxonomy/term/%/view', 'a:1:{i:2;s:18:\"taxonomy_term_load\";}', '', 'user_access', 'a:1:{i:0;s:14:\"access content\";}', 'i18n_taxonomy_term_page', 'a:1:{i:0;i:2;}', '', 13, 4, 1, 'taxonomy/term/%', 'taxonomy/term/%', 'View', 't', '', '', 'a:0:{}', 140, '', '', 0, 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc'),
('toboggan/denied', '', '', '1', 'a:0:{}', 'logintoboggan_denied', 'a:0:{}', '', 3, 2, 0, '', 'toboggan/denied', 'Access denied', 't', '', '', 'a:0:{}', 0, '', '', 0, ''),
('toboggan/revalidate/%', 'a:1:{i:2;s:9:\"user_load\";}', '', 'logintoboggan_revalidate_access', 'a:1:{i:0;i:2;}', 'logintoboggan_resend_validation', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'toboggan/revalidate/%', 'Re-send validation e-mail', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/logintoboggan/logintoboggan.validation.inc'),
('token/autocomplete/%', 'a:1:{i:2;s:15:\"token_type_load\";}', '', '1', 'a:0:{}', 'token_autocomplete_token', 'a:1:{i:0;i:2;}', '', 6, 3, 0, '', 'token/autocomplete/%', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/token/token.pages.inc'),
('token/flush-cache', '', '', 'user_access', 'a:1:{i:0;s:12:\"flush caches\";}', 'token_flush_cache_callback', 'a:0:{}', '', 3, 2, 0, '', 'token/flush-cache', '', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/token/token.pages.inc'),
('token/tree', '', '', '1', 'a:0:{}', 'token_page_output_tree', 'a:0:{}', '', 3, 2, 0, '', 'token/tree', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/token/token.pages.inc'),
('user', '', '', '1', 'a:0:{}', 'user_page', 'a:0:{}', '', 1, 1, 0, '', 'user', 'User account', 'user_menu_title', '', '', 'a:0:{}', 6, '', '', -10, 'modules/user/user.pages.inc'),
('user/%', 'a:1:{i:1;s:9:\"user_load\";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', 2, 2, 0, '', 'user/%', 'My account', 'user_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', 6, '', '', 0, ''),
('user/%/cancel', 'a:1:{i:1;s:9:\"user_load\";}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}', '', 5, 3, 0, '', 'user/%/cancel', 'Cancel account', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/user/user.pages.inc'),
('user/%/cancel/confirm/%/%', 'a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'user_cancel_confirm', 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}', '', 44, 6, 0, '', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 't', '', '', 'a:0:{}', 6, '', '', 0, 'modules/user/user.pages.inc'),
('user/%/contact', 'a:1:{i:1;s:9:\"user_load\";}', '', '_contact_personal_tab_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:21:\"contact_personal_form\";i:1;i:1;}', '', 5, 3, 1, 'user/%', 'user/%', 'Contact', 't', '', '', 'a:0:{}', 132, '', '', 2, 'modules/contact/contact.pages.inc'),
('user/%/edit', 'a:1:{i:1;s:9:\"user_load\";}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}', '', 5, 3, 1, 'user/%', 'user/%', 'Edit', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/user/user.pages.inc'),
('user/%/edit/account', 'a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}', '', 11, 4, 1, 'user/%/edit', 'user/%', 'Account', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/user/user.pages.inc'),
('user/%/orders', 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}', 'views_page', 'a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}', '', 5, 3, 1, 'user/%', 'user/%', 'Orders', 't', '', '', 'a:0:{}', 132, 'View your order history.', '', 0, ''),
('user/%/orders/%', 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}', '', 'uc_order_can_view_order', 'a:2:{i:0;i:1;i:1;i:3;}', 'uc_order_view', 'a:2:{i:0;i:3;i:1;s:8:\"customer\";}', '', 10, 4, 0, '', 'user/%/orders/%', '', 'uc_order_page_title', 'a:1:{i:0;i:3;}', '', 'a:0:{}', 6, 'View order.', '', 0, ''),
('user/%/orders/%/invoice', 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}', '', 'uc_order_can_view_order', 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}', 'uc_order_view_invoice', 'a:1:{i:0;i:3;}', '', 21, 5, 0, '', 'user/%/orders/%/invoice', 'View invoice', 't', '', '', 'a:0:{}', 6, 'View order invoice.', '', 0, ''),
('user/%/orders/%/print', 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}', '', 'uc_order_can_view_order', 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}', 'uc_order_view_invoice', 'a:2:{i:0;i:3;i:1;b:1;}', '', 21, 5, 0, '', 'user/%/orders/%/print', 'Print invoice', 't', '', '', 'a:0:{}', 6, 'Print order invoice.', '', 0, ''),
('user/%/view', 'a:1:{i:1;s:9:\"user_load\";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', 5, 3, 1, 'user/%', 'user/%', 'View', 't', '', '', 'a:0:{}', 140, '', '', -10, ''),
('user/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:20:\"access user profiles\";}', 'user_autocomplete', 'a:0:{}', '', 3, 2, 0, '', 'user/autocomplete', 'User autocomplete', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/user/user.pages.inc'),
('user/login', '', '', 'user_is_anonymous', 'a:0:{}', 'user_page', 'a:0:{}', '', 3, 2, 1, 'user', 'user', 'Log in', 't', '', '', 'a:0:{}', 140, '', '', 0, 'modules/user/user.pages.inc'),
('user/logout', '', '', 'user_is_logged_in', 'a:0:{}', 'user_logout', 'a:0:{}', '', 3, 2, 0, '', 'user/logout', 'Log out', 't', '', '', 'a:0:{}', 6, '', '', 10, 'modules/user/user.pages.inc'),
('user/password', '', '', '1', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:9:\"user_pass\";}', '', 3, 2, 1, 'user', 'user', 'Request new password', 't', '', '', 'a:0:{}', 132, '', '', 0, 'modules/user/user.pages.inc'),
('user/register', '', '', 'user_register_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:18:\"user_register_form\";}', '', 3, 2, 1, 'user', 'user', 'Create new account', 't', '', '', 'a:0:{}', 132, '', '', 0, ''),
('user/reset/%/%/%', 'a:3:{i:2;N;i:3;N;i:4;N;}', '', '1', 'a:0:{}', 'drupal_get_form', 'a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}', '', 24, 5, 0, '', 'user/reset/%/%/%', 'Reset password', 't', '', '', 'a:0:{}', 0, '', '', 0, 'modules/user/user.pages.inc'),
('user/validate/%/%/%', 'a:3:{i:2;s:9:\"user_load\";i:3;N;i:4;N;}', '', 'logintoboggan_validate_email_access', 'a:2:{i:0;i:2;i:1;i:3;}', 'logintoboggan_validate_email', 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}', '', 24, 5, 0, '', 'user/validate/%/%/%', 'Validate e-mail address', 't', '', '', 'a:0:{}', 0, '', '', 0, 'profiles/ubershop/modules/contrib/logintoboggan/logintoboggan.validation.inc'),
('views/ajax', '', '', '1', 'a:0:{}', 'views_ajax', 'a:0:{}', 'ajax_deliver', 3, 2, 0, '', 'views/ajax', 'Views', 't', '', 'ajax_base_page_theme', 'a:0:{}', 0, 'Ajax callback for view loading.', '', 0, 'profiles/ubershop/modules/contrib/views/includes/ajax.inc');

-- --------------------------------------------------------

--
-- Table structure for table `wish_node`
--

DROP TABLE IF EXISTS `wish_node`;
CREATE TABLE IF NOT EXISTS `wish_node` (
  `nid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) UNSIGNED DEFAULT NULL COMMENT 'The current wish_node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The wish_node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The wish_languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT 0 COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';

--
-- Dumping data for table `wish_node`
--

INSERT INTO `wish_node` (`nid`, `vid`, `type`, `language`, `title`, `uid`, `status`, `created`, `changed`, `comment`, `promote`, `sticky`, `tnid`, `translate`) VALUES
(1, 1, 'page', 'en', 'About Us', 1, 1, 1618133890, 1618133890, 0, 1, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_node_access`
--

DROP TABLE IF EXISTS `wish_node_access`;
CREATE TABLE IF NOT EXISTS `wish_node_access` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid this record affects.',
  `gid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';

--
-- Dumping data for table `wish_node_access`
--

INSERT INTO `wish_node_access` (`nid`, `gid`, `realm`, `grant_view`, `grant_update`, `grant_delete`) VALUES
(0, 0, 'all', 1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_node_revision`
--

DROP TABLE IF EXISTS `wish_node_revision`;
CREATE TABLE IF NOT EXISTS `wish_node_revision` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node this version belongs to.',
  `vid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT 0 COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a wish_node.';

--
-- Dumping data for table `wish_node_revision`
--

INSERT INTO `wish_node_revision` (`nid`, `vid`, `uid`, `title`, `log`, `timestamp`, `status`, `comment`, `promote`, `sticky`) VALUES
(1, 1, 1, 'About Us', '', 1618133890, 1, 0, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_node_type`
--

DROP TABLE IF EXISTS `wish_node_type`;
CREATE TABLE IF NOT EXISTS `wish_node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a wish_node of this type.',
  `has_title` tinyint(3) UNSIGNED NOT NULL COMMENT 'Boolean indicating whether this type uses the wish_node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined wish_node types.';

--
-- Dumping data for table `wish_node_type`
--

INSERT INTO `wish_node_type` (`type`, `name`, `base`, `module`, `description`, `help`, `has_title`, `title_label`, `custom`, `modified`, `locked`, `disabled`, `orig_type`) VALUES
('page', 'Page', 'node_content', 'node', '', '', 1, 'Title', 1, 1, 0, 0, 'page'),
('product', 'Product', 'uc_product', 'uc_product', 'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.', '', 1, 'Name', 0, 0, 1, 0, 'product');

-- --------------------------------------------------------

--
-- Table structure for table `wish_pathauto_state`
--

DROP TABLE IF EXISTS `wish_pathauto_state`;
CREATE TABLE IF NOT EXISTS `wish_pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'An entity type.',
  `entity_id` int(10) UNSIGNED NOT NULL COMMENT 'An entity ID.',
  `pathauto` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The status of each entity alias (whether it was...';

--
-- Dumping data for table `wish_pathauto_state`
--

INSERT INTO `wish_pathauto_state` (`entity_type`, `entity_id`, `pathauto`) VALUES
('node', 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_progress`
--

DROP TABLE IF EXISTS `wish_progress`;
CREATE TABLE IF NOT EXISTS `wish_progress` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of progress',
  `progress` double NOT NULL DEFAULT 0 COMMENT 'Progress status',
  `message` text NOT NULL COMMENT 'Message for current progress',
  `start_stamp` double NOT NULL DEFAULT 0 COMMENT 'Start time in unix timestamp',
  `end_stamp` double NOT NULL DEFAULT 0 COMMENT 'End time in unix timestamp',
  `current_stamp` double NOT NULL DEFAULT 0 COMMENT 'Current time in unix timestamp',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Progress';

-- --------------------------------------------------------

--
-- Table structure for table `wish_queue`
--

DROP TABLE IF EXISTS `wish_queue`;
CREATE TABLE IF NOT EXISTS `wish_queue` (
  `item_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob DEFAULT NULL COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=271 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';

--
-- Dumping data for table `wish_queue`
--

INSERT INTO `wish_queue` (`item_id`, `name`, `data`, `expire`, `created`) VALUES
(243, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:16:\"_info_file_ctime\";i:1595841359;}s:9:\"datestamp\";s:10:\"1543859284\";s:8:\"includes\";a:1:{s:10:\"admin_menu\";s:19:\"Administration menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133795),
(244, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:18:\"background_process\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Background Process\";s:7:\"version\";s:8:\"7.x-1.17\";s:7:\"project\";s:18:\"background_process\";s:9:\"datestamp\";s:10:\"1491719592\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618067935;}s:9:\"datestamp\";s:10:\"1491719592\";s:8:\"includes\";a:2:{s:18:\"background_process\";s:18:\"Background Process\";s:22:\"background_process_ass\";s:39:\"Background Process Apache server status\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133796),
(245, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618130720;}s:9:\"datestamp\";s:10:\"1594807678\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133796),
(246, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:16:\"_info_file_ctime\";i:1595840314;}s:9:\"datestamp\";s:10:\"1592419104\";s:8:\"includes\";a:25:{s:5:\"block\";s:5:\"Block\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133798),
(247, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:8:\"ImageAPI\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:16:\"_info_file_ctime\";i:1595841364;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133798),
(248, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:16:\"_info_file_ctime\";i:1595841365;}s:9:\"datestamp\";s:10:\"1549603691\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133798),
(249, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:16:\"_info_file_ctime\";i:1595841379;}s:9:\"datestamp\";s:10:\"1491562090\";s:8:\"includes\";a:3:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133799),
(250, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1595841384;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133799),
(251, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:18:\"entity_translation\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Entity Translation\";s:7:\"package\";s:33:\"Multilingual - Entity Translation\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"entity_translation\";s:9:\"datestamp\";s:10:\"1574630892\";s:16:\"_info_file_ctime\";i:1595841386;}s:9:\"datestamp\";s:10:\"1574630892\";s:8:\"includes\";a:3:{s:18:\"entity_translation\";s:18:\"Entity Translation\";s:28:\"entity_translation_i18n_menu\";s:23:\"Entity Translation Menu\";s:26:\"entity_translation_upgrade\";s:26:\"Entity Translation Upgrade\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133800),
(252, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:16:\"_info_file_ctime\";i:1618067908;}s:9:\"datestamp\";s:10:\"1592373390\";s:8:\"includes\";a:15:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:12:\"i18n_contact\";s:19:\"Contact translation\";s:10:\"i18n_field\";s:17:\"Field translation\";s:9:\"i18n_menu\";s:16:\"Menu translation\";s:9:\"i18n_node\";s:20:\"Multilingual content\";s:9:\"i18n_path\";s:16:\"Path translation\";s:13:\"i18n_redirect\";s:20:\"Translation redirect\";s:11:\"i18n_select\";s:19:\"Multilingual select\";s:11:\"i18n_string\";s:18:\"String translation\";s:9:\"i18n_sync\";s:24:\"Synchronize translations\";s:13:\"i18n_taxonomy\";s:20:\"Taxonomy translation\";s:16:\"i18n_translation\";s:16:\"Translation sets\";s:9:\"i18n_user\";s:21:\"User mail translation\";s:13:\"i18n_variable\";s:20:\"Variable translation\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133800),
(253, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"ImageAPI\";s:7:\"package\";s:8:\"ImageAPI\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1380582657\";s:16:\"_info_file_ctime\";i:1595841307;}s:9:\"datestamp\";s:10:\"1380582657\";s:8:\"includes\";a:3:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";s:20:\"imageapi_imagemagick\";s:20:\"ImageAPI ImageMagick\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133801),
(254, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:11:\"l10n_client\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Localization client\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1377794199\";s:16:\"_info_file_ctime\";i:1595841307;}s:9:\"datestamp\";s:10:\"1377794199\";s:8:\"includes\";a:1:{s:11:\"l10n_client\";s:19:\"Localization client\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133802),
(255, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:11:\"l10n_update\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Localization update\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"l10n_update\";s:9:\"datestamp\";s:10:\"1590073871\";s:16:\"_info_file_ctime\";i:1595841308;}s:9:\"datestamp\";s:10:\"1590073871\";s:8:\"includes\";a:1:{s:11:\"l10n_update\";s:19:\"Localization update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133802),
(256, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1595841309;}s:9:\"datestamp\";s:10:\"1538770685\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133803),
(257, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618067975;}s:9:\"datestamp\";s:10:\"1430501885\";s:8:\"includes\";a:1:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133803),
(258, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:9:\"maxlength\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Maxlength\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:9:\"maxlength\";s:9:\"datestamp\";s:10:\"1570633689\";s:16:\"_info_file_ctime\";i:1618133478;}s:9:\"datestamp\";s:10:\"1570633689\";s:8:\"includes\";a:1:{s:9:\"maxlength\";s:9:\"Maxlength\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133804),
(259, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1595841312;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133804),
(260, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:4:\"potx\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"Translation template extractor\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:4:\"potx\";s:9:\"datestamp\";s:10:\"1599561778\";s:16:\"_info_file_ctime\";i:1618133653;}s:9:\"datestamp\";s:10:\"1599561778\";s:8:\"includes\";a:1:{s:4:\"potx\";s:30:\"Translation template extractor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133804),
(261, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"progress\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Progress\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"progress\";s:9:\"datestamp\";s:10:\"1350764826\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618068102;}s:9:\"datestamp\";s:10:\"1350764826\";s:8:\"includes\";a:1:{s:8:\"progress\";s:8:\"Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133804),
(262, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1595841313;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:3:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";s:10:\"rules_i18n\";s:17:\"Rules translation\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133804),
(263, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1595841317;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133805),
(264, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:15:\"transliteration\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Transliteration\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:15:\"transliteration\";s:9:\"datestamp\";s:10:\"1395079444\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1595841317;}s:9:\"datestamp\";s:10:\"1395079444\";s:8:\"includes\";a:1:{s:15:\"transliteration\";s:15:\"Transliteration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133805),
(265, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:16:\"_info_file_ctime\";i:1595841328;}s:9:\"datestamp\";s:10:\"1569942207\";s:8:\"includes\";a:8:{s:13:\"uc_ajax_admin\";s:28:\"Ubercart Ajax Administration\";s:12:\"uc_attribute\";s:18:\"Product attributes\";s:7:\"uc_cart\";s:4:\"Cart\";s:13:\"uc_cart_links\";s:10:\"Cart Links\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_product\";s:7:\"Product\";s:10:\"uc_reports\";s:7:\"Reports\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133806),
(266, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:22:\"uc_product_power_tools\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Product Power Tools\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:22:\"uc_product_power_tools\";s:9:\"datestamp\";s:10:\"1417774308\";s:16:\"_info_file_ctime\";i:1595841327;}s:9:\"datestamp\";s:10:\"1417774308\";s:8:\"includes\";a:1:{s:22:\"uc_product_power_tools\";s:19:\"Product Power Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133806),
(267, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1595841334;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:3:{s:8:\"variable\";s:8:\"Variable\";s:14:\"variable_realm\";s:14:\"Variable realm\";s:14:\"variable_store\";s:14:\"Variable store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133807),
(268, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.23\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1557505389\";s:16:\"_info_file_ctime\";i:1595841335;}s:9:\"datestamp\";s:10:\"1557505389\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133808),
(269, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:5:\"mbase\";s:4:\"info\";a:5:{s:4:\"name\";s:17:\"Modern Base theme\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"mbase\";s:9:\"datestamp\";s:10:\"1452520000\";s:16:\"_info_file_ctime\";i:1595841565;}s:9:\"datestamp\";s:10:\"1452520000\";s:8:\"includes\";a:1:{s:5:\"mbase\";s:17:\"Modern Base theme\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618133808),
(270, 'update_fetch_tasks', 'a:8:{s:4:\"name\";s:16:\"profiler_builder\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Profiler Builder\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"profiler_builder\";s:9:\"datestamp\";s:10:\"1374202889\";s:16:\"_info_file_ctime\";i:1618130502;}s:9:\"datestamp\";s:10:\"1374202889\";s:8:\"includes\";a:1:{s:16:\"profiler_builder\";s:16:\"Profiler Builder\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}', 0, 1618134122);

-- --------------------------------------------------------

--
-- Table structure for table `wish_registry`
--

DROP TABLE IF EXISTS `wish_registry`;
CREATE TABLE IF NOT EXISTS `wish_registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';

--
-- Dumping data for table `wish_registry`
--

INSERT INTO `wish_registry` (`name`, `type`, `filename`, `module`, `weight`) VALUES
('AccessDeniedTestCase', 'class', 'modules/system/system.test', 'system', 0),
('AdminMetaTagTestCase', 'class', 'modules/system/system.test', 'system', 0),
('ArchiverInterface', 'interface', 'includes/archiver.inc', '', 0),
('ArchiverTar', 'class', 'modules/system/system.archiver.inc', 'system', 0),
('ArchiverZip', 'class', 'modules/system/system.archiver.inc', 'system', 0),
('Archive_Tar', 'class', 'modules/system/system.tar.inc', 'system', 0),
('backup_file', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/files.inc', 'backup_migrate', 0),
('backup_migrate_destination', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.inc', 'backup_migrate', 0),
('backup_migrate_destination_browser', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.browser.inc', 'backup_migrate', 0),
('backup_migrate_destination_browser_download', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.browser.inc', 'backup_migrate', 0),
('backup_migrate_destination_browser_upload', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.browser.inc', 'backup_migrate', 0),
('backup_migrate_destination_db', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.db.inc', 'backup_migrate', 0),
('backup_migrate_destination_db_mysql', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.db.mysql.inc', 'backup_migrate', 0),
('backup_migrate_destination_email', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.email.inc', 'backup_migrate', 0),
('backup_migrate_destination_files', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.file.inc', 'backup_migrate', 0),
('backup_migrate_destination_filesource', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.filesource.inc', 'backup_migrate', 0),
('backup_migrate_destination_files_manual', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.file.inc', 'backup_migrate', 0),
('backup_migrate_destination_files_scheduled', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.file.inc', 'backup_migrate', 0),
('backup_migrate_destination_ftp', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.ftp.inc', 'backup_migrate', 0),
('backup_migrate_destination_remote', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.inc', 'backup_migrate', 0),
('backup_migrate_destination_s3', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.s3.inc', 'backup_migrate', 0),
('backup_migrate_files_destination_archivesource', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.archivesource.inc', 'backup_migrate', 0),
('backup_migrate_filter', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.inc', 'backup_migrate', 0),
('backup_migrate_filter_backup_restore', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.backup_restore.inc', 'backup_migrate', 0),
('backup_migrate_filter_compression', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.compression.inc', 'backup_migrate', 0),
('backup_migrate_filter_encryption', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.encryption.inc', 'backup_migrate', 0),
('backup_migrate_filter_statusnotify', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.statusnotify.inc', 'backup_migrate', 0),
('backup_migrate_filter_utils', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/filters.utils.inc', 'backup_migrate', 0),
('backup_migrate_item', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/crud.inc', 'backup_migrate', 0),
('backup_migrate_location', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/locations.inc', 'backup_migrate', 0),
('backup_migrate_location_remote', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/locations.inc', 'backup_migrate', 0),
('backup_migrate_profile', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/profiles.inc', 'backup_migrate', 0),
('backup_migrate_schedule', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/schedules.inc', 'backup_migrate', 0),
('backup_migrate_source', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.inc', 'backup_migrate', 0),
('backup_migrate_source_db', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.db.inc', 'backup_migrate', 0),
('backup_migrate_source_db_mysql', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.db.mysql.inc', 'backup_migrate', 0),
('backup_migrate_source_remote', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/sources.inc', 'backup_migrate', 0),
('BatchMemoryQueue', 'class', 'includes/batch.queue.inc', '', 0),
('BatchQueue', 'class', 'includes/batch.queue.inc', '', 0),
('BlockAdminThemeTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockCacheTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockHashTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockHiddenRegionTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockHTMLIdTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockInvalidRegionTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockTemplateSuggestionsUnitTest', 'class', 'modules/block/block.test', 'block', 0),
('BlockTestCase', 'class', 'modules/block/block.test', 'block', 0),
('BlockViewModuleDeltaAlterWebTest', 'class', 'modules/block/block.test', 'block', 0),
('BmTestBase', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestBase.test', 'backup_migrate', 0),
('BmTestBasics', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestBasics.test', 'backup_migrate', 0),
('BmTestCtools', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestCtools.test', 'backup_migrate', 0),
('BmTestEmail', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestEmail.test', 'backup_migrate', 0),
('BmTestProfiles', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestProfiles.test', 'backup_migrate', 0),
('BmTestUpdate7310', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestUpdate7310.test', 'backup_migrate', 0),
('colorbox_handler_field_colorbox', 'class', 'profiles/ubershop/modules/contrib/colorbox/views/colorbox_handler_field_colorbox.inc', 'colorbox', 0),
('ConfirmFormTest', 'class', 'modules/system/system.test', 'system', 0),
('ContactPersonalTestCase', 'class', 'modules/contact/contact.test', 'contact', 0),
('ContactSitewideTestCase', 'class', 'modules/contact/contact.test', 'contact', 0),
('ContextualDynamicContextTestCase', 'class', 'modules/contextual/contextual.test', 'contextual', 0),
('CronQueueTestCase', 'class', 'modules/system/system.test', 'system', 0),
('CronRunTestCase', 'class', 'modules/system/system.test', 'system', 0),
('CtoolsContextIDTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/context.test', 'ctools', 0),
('CtoolsContextKeywordsSubstitutionTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/context.test', 'ctools', 0),
('CtoolsContextUnitTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/context.test', 'ctools', 0),
('CToolsCssCache', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/css-cache.inc', 'ctools', 0),
('CtoolsCSSObjectCache', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/css_cache.test', 'ctools', 0),
('CtoolsCssTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/css.test', 'ctools', 0),
('CtoolsMathExpressionStackTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/math_expression_stack.test', 'ctools', 0),
('CtoolsMathExpressionTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/math_expression.test', 'ctools', 0),
('CtoolsModuleTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/ctools.test', 'ctools', 0),
('CtoolsObjectCache', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/object_cache.test', 'ctools', 0),
('CtoolsPageTokens', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/page_tokens.test', 'ctools', 0),
('CtoolsPluginsGetInfoTestCase', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/ctools.plugins.test', 'ctools', 0),
('CtoolsUnitObjectCachePlugins', 'class', 'profiles/ubershop/modules/contrib/ctools/tests/object_cache_unit.test', 'ctools', 0),
('ctools_context', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/context.inc', 'ctools', 0),
('ctools_context_optional', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/context.inc', 'ctools', 0),
('ctools_context_required', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/context.inc', 'ctools', 0),
('ctools_export_ui', 'class', 'profiles/ubershop/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php', 'ctools', 0),
('ctools_math_expr', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/math-expr.inc', 'ctools', 0),
('ctools_math_expr_stack', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/math-expr.inc', 'ctools', 0),
('ctools_stylizer_image_processor', 'class', 'profiles/ubershop/modules/contrib/ctools/includes/stylizer.inc', 'ctools', 0),
('DashboardBlocksTestCase', 'class', 'modules/dashboard/dashboard.test', 'dashboard', 0),
('Database', 'class', 'includes/database/database.inc', '', 0),
('DatabaseCondition', 'class', 'includes/database/query.inc', '', 0),
('DatabaseConnection', 'class', 'includes/database/database.inc', '', 0),
('DatabaseConnectionNotDefinedException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseConnection_mysql', 'class', 'includes/database/mysql/database.inc', '', 0),
('DatabaseConnection_pgsql', 'class', 'includes/database/pgsql/database.inc', '', 0),
('DatabaseConnection_sqlite', 'class', 'includes/database/sqlite/database.inc', '', 0),
('DatabaseDriverNotSpecifiedException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseLog', 'class', 'includes/database/log.inc', '', 0),
('DatabaseSchema', 'class', 'includes/database/schema.inc', '', 0),
('DatabaseSchemaObjectDoesNotExistException', 'class', 'includes/database/schema.inc', '', 0),
('DatabaseSchemaObjectExistsException', 'class', 'includes/database/schema.inc', '', 0),
('DatabaseSchema_mysql', 'class', 'includes/database/mysql/schema.inc', '', 0),
('DatabaseSchema_pgsql', 'class', 'includes/database/pgsql/schema.inc', '', 0),
('DatabaseSchema_sqlite', 'class', 'includes/database/sqlite/schema.inc', '', 0),
('DatabaseStatementBase', 'class', 'includes/database/database.inc', '', 0),
('DatabaseStatementEmpty', 'class', 'includes/database/database.inc', '', 0),
('DatabaseStatementInterface', 'interface', 'includes/database/database.inc', '', 0),
('DatabaseStatementPrefetch', 'class', 'includes/database/prefetch.inc', '', 0),
('DatabaseStatement_sqlite', 'class', 'includes/database/sqlite/database.inc', '', 0),
('DatabaseTaskException', 'class', 'includes/install.inc', '', 0),
('DatabaseTasks', 'class', 'includes/install.inc', '', 0),
('DatabaseTasks_mysql', 'class', 'includes/database/mysql/install.inc', '', 0),
('DatabaseTasks_pgsql', 'class', 'includes/database/pgsql/install.inc', '', 0),
('DatabaseTasks_sqlite', 'class', 'includes/database/sqlite/install.inc', '', 0),
('DatabaseTransaction', 'class', 'includes/database/database.inc', '', 0),
('DatabaseTransactionCommitFailedException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseTransactionExplicitCommitNotAllowedException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseTransactionNameNonUniqueException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseTransactionNoActiveException', 'class', 'includes/database/database.inc', '', 0),
('DatabaseTransactionOutOfOrderException', 'class', 'includes/database/database.inc', '', 0),
('DateAPITestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_api.test', 'date', 0),
('DateFieldBasic', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_field.test', 'date', 0),
('DateFieldTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_field.test', 'date', 0),
('DateFormatTestCase', 'class', 'modules/system/system.test', 'system', 0),
('DateFormTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_form.test', 'date', 0),
('DateMigrateExampleUnitTest', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_migrate.test', 'date', 0),
('DateMigrateFieldHandler', 'class', 'profiles/ubershop/modules/contrib/date/date.migrate.inc', 'date', 0),
('DateObject', 'class', 'profiles/ubershop/modules/contrib/date/date_api/date_api.module', 'date_api', 0),
('DateTimeFunctionalTest', 'class', 'modules/system/system.test', 'system', 0),
('DateTimezoneTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_timezone.test', 'date', 0),
('DateToolsTestCase', 'class', 'profiles/ubershop/modules/contrib/date/date_tools/tests/date_tools.test', 'date_tools', 0),
('DateUITestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date.test', 'date', 0),
('DateValidationTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_validation.test', 'date', 0),
('DateViewsPopupTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_views_popup.test', 'date', 0),
('date_sql_handler', 'class', 'profiles/ubershop/modules/contrib/date/date_api/date_api_sql.inc', 'date_api', 0),
('DBLogTestCase', 'class', 'modules/dblog/dblog.test', 'dblog', 0),
('DefaultMailSystem', 'class', 'modules/system/system.mail.inc', 'system', 0),
('DeleteQuery', 'class', 'includes/database/query.inc', '', 0),
('DeleteQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', 0),
('DrupalCacheArray', 'class', 'includes/bootstrap.inc', '', 0),
('DrupalCacheInterface', 'interface', 'includes/cache.inc', '', 0),
('DrupalDatabaseCache', 'class', 'includes/cache.inc', '', 0),
('DrupalDefaultEntityController', 'class', 'includes/entity.inc', '', 0),
('DrupalEntityControllerInterface', 'interface', 'includes/entity.inc', '', 0),
('DrupalFakeCache', 'class', 'includes/cache-install.inc', '', 0),
('Drupali18nConfigTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n.test', 'i18n', 0),
('Drupali18nTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n.test', 'i18n', 0),
('DrupalLocalStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', 0),
('DrupalPrivateStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', 0),
('DrupalPublicStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', 0),
('DrupalQueue', 'class', 'modules/system/system.queue.inc', 'system', 0),
('DrupalQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', 0),
('DrupalReliableQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', 0),
('DrupalRequestSanitizer', 'class', 'includes/request-sanitizer.inc', '', 0),
('DrupalSetMessageTest', 'class', 'modules/system/system.test', 'system', 0),
('DrupalStreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', 0),
('DrupalTemporaryStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', 0),
('DrupalUpdateException', 'class', 'includes/update.inc', '', 0),
('DrupalUpdaterInterface', 'interface', 'includes/updater.inc', '', 0),
('EnableDisableTestCase', 'class', 'modules/system/system.test', 'system', 0),
('Entity', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.inc', 'entity', 0),
('EntityAPICommentNodeAccessTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityAPIController', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.controller.inc', 'entity', 0),
('EntityAPIControllerExportable', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.controller.inc', 'entity', 0),
('EntityAPIControllerInterface', 'interface', 'profiles/ubershop/modules/contrib/entity/includes/entity.controller.inc', 'entity', 0),
('EntityAPIControllerRevisionableInterface', 'interface', 'profiles/ubershop/modules/contrib/entity/includes/entity.controller.inc', 'entity', 0),
('EntityAPIi18nItegrationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityAPIRulesIntegrationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityAPITestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityBundleableUIController', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.ui.inc', 'entity', 0),
('EntityContentUIController', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.ui.inc', 'entity', 0),
('EntityDB', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.inc', 'entity', 0),
('EntityDBExtendable', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.inc', 'entity', 0),
('EntityDefaultExtraFieldsController', 'class', 'profiles/ubershop/modules/contrib/entity/entity.info.inc', 'entity', 0),
('EntityDefaultFeaturesController', 'class', 'profiles/ubershop/modules/contrib/entity/entity.features.inc', 'entity', 0),
('EntityDefaultI18nStringController', 'class', 'profiles/ubershop/modules/contrib/entity/entity.i18n.inc', 'entity', 0),
('EntityDefaultMetadataController', 'class', 'profiles/ubershop/modules/contrib/entity/entity.info.inc', 'entity', 0),
('EntityDefaultRulesController', 'class', 'profiles/ubershop/modules/contrib/entity/entity.rules.inc', 'entity', 0),
('EntityDefaultUIController', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.ui.inc', 'entity', 0),
('EntityDefaultViewsController', 'class', 'profiles/ubershop/modules/contrib/entity/views/entity.views.inc', 'entity', 0),
('EntityDrupalWrapper', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityExtendable', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.inc', 'entity', 0),
('EntityExtraFieldsControllerInterface', 'interface', 'profiles/ubershop/modules/contrib/entity/entity.info.inc', 'entity', 0),
('EntityFieldHandlerHelper', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc', 'entity', 0),
('EntityFieldQuery', 'class', 'includes/entity.inc', '', 0),
('EntityFieldQueryException', 'class', 'includes/entity.inc', '', 0),
('EntityListWrapper', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityMalformedException', 'class', 'includes/entity.inc', '', 0),
('EntityMetadataArrayObject', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityMetadataIntegrationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityMetadataNodeAccessTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityMetadataNodeCreateAccessTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityMetadataNodeRevisionAccessTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityMetadataTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityMetadataWrapper', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityMetadataWrapperException', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityMetadataWrapperIterator', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityPropertiesTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('EntityStructureWrapper', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityTokenTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('EntityTranslationCommentHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.comment.inc', 'entity_translation', 0),
('EntityTranslationCommentTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationContentTranslationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationDefaultHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.inc', 'entity_translation', 0),
('EntityTranslationHandlerFactory', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler_factory.inc', 'entity_translation', 0),
('EntityTranslationHandlerInterface', 'interface', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.inc', 'entity_translation', 0),
('EntityTranslationHierarchyTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationHookTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationIntegrationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationMenuTranslationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/entity_translation_i18n_menu/entity_translation_i18n_menu.test', 'entity_translation_i18n_menu', 0),
('EntityTranslationNodeHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.node.inc', 'entity_translation', 0),
('EntityTranslationTaxonomyAutocompleteTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationTaxonomyTermHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.taxonomy_term.inc', 'entity_translation', 0),
('EntityTranslationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationToggleFieldsTranslatabilityTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationTranslationTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'entity_translation', 0),
('EntityTranslationUpgradeTestCase', 'class', 'profiles/ubershop/modules/contrib/entity_translation/entity_translation_upgrade/entity_translation_upgrade.test', 'entity_translation_upgrade', 0),
('EntityTranslationUserHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.user.inc', 'entity_translation', 0),
('EntityValueWrapper', 'class', 'profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', 'entity', 0),
('EntityWebTestCase', 'class', 'profiles/ubershop/modules/contrib/entity/entity.test', 'entity', 0),
('entity_translation_handler_field_field', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_field.inc', 'entity_translation', 0),
('entity_translation_handler_field_label', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_label.inc', 'entity_translation', 0),
('entity_translation_handler_field_translate_link', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_translate_link.inc', 'entity_translation', 0),
('entity_translation_handler_filter_entity_type', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_entity_type.inc', 'entity_translation', 0),
('entity_translation_handler_filter_language', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_language.inc', 'entity_translation', 0),
('entity_translation_handler_filter_translation_exists', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_translation_exists.inc', 'entity_translation', 0),
('entity_translation_handler_relationship', 'class', 'profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_relationship.inc', 'entity_translation', 0),
('entity_views_handler_area_entity', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc', 'entity', 0),
('entity_views_handler_field_boolean', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc', 'entity', 0),
('entity_views_handler_field_date', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc', 'entity', 0),
('entity_views_handler_field_duration', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc', 'entity', 0),
('entity_views_handler_field_entity', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc', 'entity', 0),
('entity_views_handler_field_field', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc', 'entity', 0),
('entity_views_handler_field_numeric', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc', 'entity', 0),
('entity_views_handler_field_options', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc', 'entity', 0),
('entity_views_handler_field_text', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc', 'entity', 0),
('entity_views_handler_field_uri', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc', 'entity', 0),
('entity_views_handler_relationship', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc', 'entity', 0),
('entity_views_handler_relationship_by_bundle', 'class', 'profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc', 'entity', 0),
('entity_views_plugin_row_entity_view', 'class', 'profiles/ubershop/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc', 'entity', 0),
('FacesExtendable', 'class', 'profiles/ubershop/modules/contrib/rules/includes/faces.inc', 'rules', 0),
('FacesExtendableException', 'class', 'profiles/ubershop/modules/contrib/rules/includes/faces.inc', 'rules', 0),
('FacesExtender', 'class', 'profiles/ubershop/modules/contrib/rules/includes/faces.inc', 'rules', 0),
('FacesExtenderInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/faces.inc', 'rules', 0),
('FieldAttachOtherTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldAttachStorageTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldAttachTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldBulkDeleteTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldDisplayAPITestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldException', 'class', 'modules/field/field.module', 'field', 0),
('FieldFormTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldInfo', 'class', 'modules/field/field.info.class.inc', 'field', 0),
('FieldInfoTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldInstanceCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldsOverlapException', 'class', 'includes/database/database.inc', '', 0),
('FieldSqlStorageTestCase', 'class', 'modules/field/modules/field_sql_storage/field_sql_storage.test', 'field_sql_storage', 0),
('FieldTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldTranslationsTestCase', 'class', 'modules/field/tests/field.test', 'field', 0),
('FieldUIAlterTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', 0),
('FieldUIManageDisplayTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', 0),
('FieldUIManageFieldsTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', 0),
('FieldUITestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', 0),
('FieldUpdateForbiddenException', 'class', 'modules/field/field.module', 'field', 0),
('FieldValidationException', 'class', 'modules/field/field.attach.inc', 'field', 0),
('FileFieldAnonymousSubmission', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldDisplayTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldPathTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldRevisionTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldValidateTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileFieldWidgetTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileManagedFileElementTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FilePrivateTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileScanDirectory', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileTaxonomyTermTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileTokenReplaceTestCase', 'class', 'modules/file/tests/file.test', 'file', 0),
('FileTransfer', 'class', 'includes/filetransfer/filetransfer.inc', '', 0),
('FileTransferChmodInterface', 'interface', 'includes/filetransfer/filetransfer.inc', '', 0),
('FileTransferException', 'class', 'includes/filetransfer/filetransfer.inc', '', 0),
('FileTransferFTP', 'class', 'includes/filetransfer/ftp.inc', '', 0),
('FileTransferFTPExtension', 'class', 'includes/filetransfer/ftp.inc', '', 0),
('FileTransferLocal', 'class', 'includes/filetransfer/local.inc', '', 0),
('FileTransferSSH', 'class', 'includes/filetransfer/ssh.inc', '', 0),
('FilterAdminTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterCRUDTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterDefaultFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterDOMSerializeTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterFormatAccessTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterHooksTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterNoFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterSecurityTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterSettingsTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FilterUnitTestCase', 'class', 'modules/filter/filter.test', 'filter', 0),
('FloodFunctionalTest', 'class', 'modules/system/system.test', 'system', 0),
('FrontPageTestCase', 'class', 'modules/system/system.test', 'system', 0),
('Gettext', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/Gettext.php', 'l10n_update', 0),
('HookRequirementsTestCase', 'class', 'modules/system/system.test', 'system', 0),
('i18nBlocksTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_block/i18n_block.test', 'i18n_block', 0),
('i18nFieldTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.test', 'i18n_field', 0),
('i18nMenuTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.test', 'i18n_menu', 0),
('I18nNodeTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.test', 'i18n_node', 0),
('i18nPathTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.test', 'i18n_path', 0),
('I18NSelectAdminViewsAjax', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_select/i18n_select.test', 'i18n_select', 0),
('i18nSelectTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_select/i18n_select.test', 'i18n_select', 0),
('i18nStringTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.test', 'i18n_string', 0),
('i18nSyncTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.test', 'i18n_sync', 0),
('i18nTaxonomyTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.test', 'i18n_taxonomy', 0),
('I18nVariableLanguageRealm', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_variable/i18n_variable.class.inc', 'i18n_variable', 0),
('i18nVariableTestCase', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_variable/i18n_variable.test', 'i18n_variable', 0),
('i18n_block_object', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_block/i18n_block.inc', 'i18n_block', 0),
('i18n_field', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.inc', 'i18n_field', 0),
('i18n_field_base', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.inc', 'i18n_field', 0),
('i18n_field_instance', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.inc', 'i18n_field', 0),
('i18n_menu_link', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.inc', 'i18n_menu', 0),
('i18n_menu_link_translation_set', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.inc', 'i18n_menu', 0),
('i18n_object_wrapper', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_object.inc', 'i18n', 0),
('i18n_path_object', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.inc', 'i18n_path', 0),
('i18n_path_translation_set', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.inc', 'i18n_path', 0),
('i18n_string_object', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.inc', 'i18n_string', 0),
('i18n_string_object_wrapper', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.inc', 'i18n_string', 0),
('i18n_string_textgroup_cached', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.inc', 'i18n_string', 0),
('i18n_string_textgroup_default', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.inc', 'i18n_string', 0),
('i18n_taxonomy_term', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.inc', 'i18n_taxonomy', 0),
('i18n_taxonomy_translation_set', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.inc', 'i18n_taxonomy', 0),
('i18n_translation_set', 'class', 'profiles/ubershop/modules/contrib/i18n/i18n_translation/i18n_translation.inc', 'i18n_translation', 0),
('ImageAdminStylesUnitTest', 'class', 'modules/image/image.test', 'image', 0),
('ImageAdminUiTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageDimensionsScaleTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageDimensionsTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageEffectsUnitTest', 'class', 'modules/image/image.test', 'image', 0),
('ImageFieldDefaultImagesTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageFieldDisplayTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageFieldTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageFieldValidateTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageStyleFlushTest', 'class', 'modules/image/image.test', 'image', 0),
('ImageStylesPathAndUrlTestCase', 'class', 'modules/image/image.test', 'image', 0),
('ImageThemeFunctionWebTestCase', 'class', 'modules/image/image.test', 'image', 0),
('InfoFileParserTestCase', 'class', 'modules/system/system.test', 'system', 0),
('InsertQuery', 'class', 'includes/database/query.inc', '', 0),
('InsertQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', 0),
('InsertQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', 0),
('InsertQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', 0),
('InvalidMergeQueryException', 'class', 'includes/database/database.inc', '', 0),
('IPAddressBlockingTestCase', 'class', 'modules/system/system.test', 'system', 0),
('L10nSubmitTranslationTestCase', 'class', 'profiles/ubershop/modules/contrib/l10n_client/l10n_client.test', 'l10n_client', 0),
('L10nUpdateCronTest', 'class', 'profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateCronTest.test', 'l10n_update', 0),
('L10nUpdateInterfaceTest', 'class', 'profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateInterfaceTest.test', 'l10n_update', 0),
('L10nUpdateTest', 'class', 'profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateTest.test', 'l10n_update', 0),
('L10nUpdateTestBase', 'class', 'profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateTestBase.test', 'l10n_update', 0),
('LibrariesAdminWebTest', 'class', 'profiles/ubershop/modules/contrib/libraries/tests/LibrariesAdminWebTest.test', 'libraries', 0),
('LibrariesLoadWebTest', 'class', 'profiles/ubershop/modules/contrib/libraries/tests/LibrariesLoadWebTest.test', 'libraries', 0),
('LibrariesUnitTest', 'class', 'profiles/ubershop/modules/contrib/libraries/tests/LibrariesUnitTest.test', 'libraries', 0),
('LibrariesWebTestBase', 'class', 'profiles/ubershop/modules/contrib/libraries/tests/LibrariesWebTestBase.test', 'libraries', 0),
('ListDynamicValuesTestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', 0),
('ListDynamicValuesValidationTestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', 0),
('ListFieldTestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', 0),
('ListFieldUITestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', 0),
('LocaleBrowserDetectionTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleCommentLanguageFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleConfigurationTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleContentFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleCSSAlterTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleDateFormatsFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleExportFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleImportFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleInstallTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleJavascriptTranslationTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleLanguageNegotiationInfoFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleLanguageSwitchingFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleLibraryInfoAlterTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleMultilingualFieldsFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocalePathFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocalePluralFormatTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleStringIsSafeTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleTranslationFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUILanguageNegotiationTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUninstallFrenchFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUninstallFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUrlRewritingTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUserCreationTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('LocaleUserLanguageFunctionalTest', 'class', 'modules/locale/locale.test', 'locale', 0),
('MailSystemInterface', 'interface', 'includes/mail.inc', '', 0),
('MaxlengthTestCase', 'class', 'profiles/ubershop/modules/contrib/maxlength/maxlength.test', 'maxlength', 0),
('MemoryQueue', 'class', 'modules/system/system.queue.inc', 'system', 0),
('MenuNodeTestCase', 'class', 'modules/menu/menu.test', 'menu', 0),
('MenuTestCase', 'class', 'modules/menu/menu.test', 'menu', 0),
('MergeQuery', 'class', 'includes/database/query.inc', '', 0),
('MigrateTranslationEntityHandler', 'class', 'profiles/ubershop/modules/contrib/entity_translation/includes/translation.migrate.inc', 'entity_translation', 0),
('mime_mail', 'class', 'profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.email.inc', 'backup_migrate', 0),
('ModuleDependencyTestCase', 'class', 'modules/system/system.test', 'system', 0),
('ModuleRequiredTestCase', 'class', 'modules/system/system.test', 'system', 0),
('ModuleTestCase', 'class', 'modules/system/system.test', 'system', 0),
('ModuleUpdater', 'class', 'modules/system/system.updater.inc', 'system', 0),
('ModuleVersionTestCase', 'class', 'modules/system/system.test', 'system', 0),
('MultiStepNodeFormBasicOptionsTest', 'class', 'modules/node/node.test', 'node', 0),
('NewDefaultThemeBlocks', 'class', 'modules/block/block.test', 'block', 0),
('NodeAccessBaseTableTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAccessFieldTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAccessPagerTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAccessRebuildTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAccessRecordsTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAccessTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeAdminTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeBlockFunctionalTest', 'class', 'modules/node/node.test', 'node', 0),
('NodeBlockTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeBuildContent', 'class', 'modules/node/node.test', 'node', 0),
('NodeController', 'class', 'modules/node/node.module', 'node', 0),
('NodeCreationTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeEntityFieldQueryAlter', 'class', 'modules/node/node.test', 'node', 0),
('NodeEntityViewModeAlterTest', 'class', 'modules/node/node.test', 'node', 0),
('NodeFeedTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeLoadHooksTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeLoadMultipleTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeMultiByteUtf8Test', 'class', 'modules/node/node.test', 'node', 0),
('NodePageCacheTest', 'class', 'modules/node/node.test', 'node', 0),
('NodePostSettingsTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeQueryAlter', 'class', 'modules/node/node.test', 'node', 0),
('NodeRevisionPermissionsTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeRevisionsTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeRSSContentTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeSaveTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeTitleTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeTitleXSSTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeTokenReplaceTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeTypePersistenceTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeTypeTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NodeWebTestCase', 'class', 'modules/node/node.test', 'node', 0),
('NoFieldsException', 'class', 'includes/database/database.inc', '', 0),
('NonDefaultBlockAdmin', 'class', 'modules/block/block.test', 'block', 0),
('NumberFieldTestCase', 'class', 'modules/field/modules/number/number.test', 'number', 0),
('OptionsSelectDynamicValuesTestCase', 'class', 'modules/field/modules/options/options.test', 'options', 0),
('OptionsWidgetsTestCase', 'class', 'modules/field/modules/options/options.test', 'options', 0),
('PageEditTestCase', 'class', 'modules/node/node.test', 'node', 0),
('PageNotFoundTestCase', 'class', 'modules/system/system.test', 'system', 0),
('PagePreviewTestCase', 'class', 'modules/node/node.test', 'node', 0),
('PagerDefault', 'class', 'includes/pager.inc', '', 0),
('PageTitleFiltering', 'class', 'modules/system/system.test', 'system', 0),
('PageViewTestCase', 'class', 'modules/node/node.test', 'node', 0),
('PathautoBulkUpdateTestCase', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoFunctionalTestCase', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoFunctionalTestHelper', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoLocaleTestCase', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoMigrationHandler', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.migrate.inc', 'pathauto', 0),
('PathautoTestHelper', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoTokenTestCase', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathautoUnitTestCase', 'class', 'profiles/ubershop/modules/contrib/pathauto/pathauto.test', 'pathauto', 0),
('PathLanguageTestCase', 'class', 'modules/path/path.test', 'path', 0),
('PathLanguageUITestCase', 'class', 'modules/path/path.test', 'path', 0),
('PathMonolingualTestCase', 'class', 'modules/path/path.test', 'path', 0),
('PathTaxonomyTermTestCase', 'class', 'modules/path/path.test', 'path', 0),
('PathTestCase', 'class', 'modules/path/path.test', 'path', 0),
('PoDatabaseReader', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/PoDatabaseReader.php', 'l10n_update', 0),
('PoDatabaseWriter', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/PoDatabaseWriter.php', 'l10n_update', 0),
('PoHeader', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoHeader.php', 'l10n_update', 0),
('PoItem', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoItem.php', 'l10n_update', 0),
('PoMemoryWriter', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoMemoryWriter.php', 'l10n_update', 0),
('PoMetadataInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoMetadataInterface.php', 'l10n_update', 0),
('PoReaderInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoReaderInterface.php', 'l10n_update', 0),
('PoStreamInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamInterface.php', 'l10n_update', 0),
('PoStreamReader', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamReader.php', 'l10n_update', 0),
('PoStreamWriter', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamWriter.php', 'l10n_update', 0),
('PotxTestCase', 'class', 'profiles/ubershop/modules/contrib/potx/tests/potx.test', 'potx', 0),
('PoWriterInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoWriterInterface.php', 'l10n_update', 0),
('Query', 'class', 'includes/database/query.inc', '', 0),
('QueryAlterableInterface', 'interface', 'includes/database/query.inc', '', 0),
('QueryConditionInterface', 'interface', 'includes/database/query.inc', '', 0),
('QueryExtendableInterface', 'interface', 'includes/database/select.inc', '', 0),
('QueryPlaceholderInterface', 'interface', 'includes/database/query.inc', '', 0),
('QueueTestCase', 'class', 'modules/system/system.test', 'system', 0),
('RetrieveFileTestCase', 'class', 'modules/system/system.test', 'system', 0),
('Rule', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesAbstractPlugin', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesAbstractPluginDefaults', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesAbstractPluginUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesAction', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesActionContainer', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesActionContainerUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesActionHandlerBase', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesActionHandlerInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesActionInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesActionSet', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesAnd', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesCondition', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesConditionContainer', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesConditionContainerUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesConditionHandlerBase', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesConditionHandlerInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesConditionInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesContainerPlugin', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesContainerPluginUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesData', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.state.inc', 'rules', 0),
('RulesDataDirectInputFormInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataInputEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.processor.inc', 'rules', 0);
INSERT INTO `wish_registry` (`name`, `type`, `filename`, `module`, `weight`) VALUES
('RulesDataInputOptionsListInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataProcessor', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.processor.inc', 'rules', 0),
('RulesDataUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIBoolean', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIBundleEntity', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIDate', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIDecimal', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIDuration', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIEntity', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIEntityExportable', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIInteger', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIIPAddress', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIListEntity', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIListInteger', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIListText', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIListToken', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUITaxonomyVocabulary', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIText', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUITextFormatted', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUITextToken', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataUIURI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', 'rules', 0),
('RulesDataWrapperSavableInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.state.inc', 'rules', 0),
('RulesDateInputEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'rules', 0),
('RulesDateOffsetProcessor', 'class', 'profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'rules', 0),
('RulesDependencyException', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesElementMap', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesEntityController', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesEvaluationException', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesEventDefaultHandler', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', 'rules', 0),
('RulesEventDispatcherInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', 'rules', 0),
('RulesEventDispatcherTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesEventHandlerBase', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', 'rules', 0),
('RulesEventHandlerEntityBundle', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', 'rules', 0),
('RulesEventHandlerInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', 'rules', 0),
('RulesEventSet', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesException', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesExtendable', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesFeaturesController', 'class', 'profiles/ubershop/modules/contrib/rules/rules.features.inc', 'rules', 0),
('RulesI18nStringController', 'class', 'profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.i18n.inc', 'rules_i18n', 0),
('RulesI18nStringEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.rules.inc', 'rules_i18n', 0),
('RulesI18nStringObjectWrapper', 'class', 'profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.i18n.inc', 'rules_i18n', 0),
('RulesI18nTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.test', 'rules_i18n', 0),
('RulesIdentifiableDataWrapper', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.state.inc', 'rules', 0),
('RulesIntegrationTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesIntegrityException', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesInvocationEnabledTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesLog', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesLoop', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesLoopUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.plugins.inc', 'rules', 0),
('RulesNodeConditionBase', 'class', 'profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', 'rules', 0),
('RulesNodeConditionPromoted', 'class', 'profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', 'rules', 0),
('RulesNodeConditionPublished', 'class', 'profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', 'rules', 0),
('RulesNodeConditionSticky', 'class', 'profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', 'rules', 0),
('RulesNodeConditionType', 'class', 'profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', 'rules', 0),
('RulesNumericOffsetProcessor', 'class', 'profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'rules', 0),
('RulesOptimizationInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesOr', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesPHPDataProcessor', 'class', 'profiles/ubershop/modules/contrib/rules/modules/php.eval.inc', 'rules', 0),
('RulesPHPEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/modules/php.eval.inc', 'rules', 0),
('RulesPlugin', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesPluginFeaturesIntegrationInterace', 'interface', 'profiles/ubershop/modules/contrib/rules/rules.features.inc', 'rules', 0),
('RulesPluginHandlerBase', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesPluginHandlerInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesPluginImplInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesPluginUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesPluginUIInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesReactionRule', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesReactionRuleUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.plugins.inc', 'rules', 0),
('RulesRecursiveElementIterator', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesRuleSet', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'rules', 0),
('RulesRuleSetUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.plugins.inc', 'rules', 0),
('RulesRuleUI', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.plugins.inc', 'rules', 0),
('RulesState', 'class', 'profiles/ubershop/modules/contrib/rules/includes/rules.state.inc', 'rules', 0),
('RulesTaxonomyVocabularyWrapper', 'class', 'profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'rules', 0),
('RulesTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesTestDataCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesTokenEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/modules/system.eval.inc', 'rules', 0),
('RulesTriggerableInterface', 'interface', 'profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'rules', 0),
('RulesTriggerTestCase', 'class', 'profiles/ubershop/modules/contrib/rules/tests/rules.test', 'rules', 0),
('RulesUICategory', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'rules', 0),
('RulesUIController', 'class', 'profiles/ubershop/modules/contrib/rules/ui/ui.controller.inc', 'rules', 0),
('RulesURIInputEvaluator', 'class', 'profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'rules', 0),
('SchemaCache', 'class', 'includes/bootstrap.inc', '', 0),
('SelectQuery', 'class', 'includes/database/select.inc', '', 0),
('SelectQueryExtender', 'class', 'includes/database/select.inc', '', 0),
('SelectQueryInterface', 'interface', 'includes/database/select.inc', '', 0),
('SelectQuery_pgsql', 'class', 'includes/database/pgsql/select.inc', '', 0),
('SelectQuery_sqlite', 'class', 'includes/database/sqlite/select.inc', '', 0),
('ShutdownFunctionsTest', 'class', 'modules/system/system.test', 'system', 0),
('SiteMaintenanceTestCase', 'class', 'modules/system/system.test', 'system', 0),
('SkipDotsRecursiveDirectoryIterator', 'class', 'includes/filetransfer/filetransfer.inc', '', 0),
('SourceString', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/SourceString.php', 'l10n_update', 0),
('StreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', 0),
('StringBase', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringBase.php', 'l10n_update', 0),
('StringDatabaseStorage', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringDatabaseStorage.php', 'l10n_update', 0),
('StringInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringInterface.php', 'l10n_update', 0),
('StringStorageException', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringStorageException.php', 'l10n_update', 0),
('StringStorageInterface', 'interface', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringStorageInterface.php', 'l10n_update', 0),
('SummaryLengthTestCase', 'class', 'modules/node/node.test', 'node', 0),
('SystemAdminTestCase', 'class', 'modules/system/system.test', 'system', 0),
('SystemAuthorizeCase', 'class', 'modules/system/system.test', 'system', 0),
('SystemBlockTestCase', 'class', 'modules/system/system.test', 'system', 0),
('SystemIndexPhpTest', 'class', 'modules/system/system.test', 'system', 0),
('SystemInfoAlterTestCase', 'class', 'modules/system/system.test', 'system', 0),
('SystemMainContentFallback', 'class', 'modules/system/system.test', 'system', 0),
('SystemQueue', 'class', 'modules/system/system.queue.inc', 'system', 0),
('SystemThemeFunctionalTest', 'class', 'modules/system/system.test', 'system', 0),
('SystemValidTokenTest', 'class', 'modules/system/system.test', 'system', 0),
('TableSort', 'class', 'includes/tablesort.inc', '', 0),
('TaxonomyEFQTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyHooksTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyLegacyTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyLoadMultipleTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyQueryAlterTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyRSSTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTermController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', 0),
('TaxonomyTermFieldMultipleVocabularyTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTermFieldTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTermFunctionTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTermIndexTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTermTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyThemeTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyTokenReplaceTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyVocabularyController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', 0),
('TaxonomyVocabularyFunctionalTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyVocabularyTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TaxonomyWebTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', 0),
('TestingMailSystem', 'class', 'modules/system/system.mail.inc', 'system', 0),
('TextFieldTestCase', 'class', 'modules/field/modules/text/text.test', 'text', 0),
('TextSummaryTestCase', 'class', 'modules/field/modules/text/text.test', 'text', 0),
('TextTranslationTestCase', 'class', 'modules/field/modules/text/text.test', 'text', 0),
('ThemeRegistry', 'class', 'includes/theme.inc', '', 0),
('ThemeUpdater', 'class', 'modules/system/system.updater.inc', 'system', 0),
('TokenArrayTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenBlockTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenCommentTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenCurrentPageTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenDateTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenEntityTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenFileTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenMenuTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenNodeTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenProfileTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenRandomTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenReplaceTestCase', 'class', 'modules/system/system.test', 'system', 0),
('TokenScanTest', 'class', 'modules/system/system.test', 'system', 0),
('TokenTaxonomyTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenTestHelper', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenUnitTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenURLTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TokenUserTestCase', 'class', 'profiles/ubershop/modules/contrib/token/token.test', 'token', 0),
('TranslationsStreamWrapper', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/TranslationsStreamWrapper.php', 'l10n_update', 0),
('TranslationString', 'class', 'profiles/ubershop/modules/contrib/l10n_update/includes/locale/TranslationString.php', 'l10n_update', 0),
('TranslationTestCase', 'class', 'modules/translation/translation.test', 'translation', 0),
('TruncateQuery', 'class', 'includes/database/query.inc', '', 0),
('TruncateQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', 0),
('TruncateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', 0),
('UbercartAddressTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_address.test', 'uc_store', 0),
('UbercartAjaxTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_ajax.test', 'uc_store', 0),
('UbercartAttributeCheckoutTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/tests/uc_attribute_checkout.test', 'uc_attribute', 0),
('UbercartAttributeTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_attribute/tests/uc_attribute.test', 'uc_attribute', 0),
('UbercartCartCheckoutTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart/tests/uc_cart.test', 'uc_cart', 0),
('UbercartCartLinksTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart_links/tests/uc_cart_links.test', 'uc_cart_links', 0),
('UbercartCartSettingsTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart/tests/uc_cart.test', 'uc_cart', 0),
('UbercartCheckoutSettingsTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart/tests/uc_cart.test', 'uc_cart', 0),
('UbercartCountryTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_store.test', 'uc_store', 0),
('UbercartEncryption', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/classes/encrypt.inc', 'uc_store', 0),
('UbercartMailSystem', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/classes/mail.inc', 'uc_store', 0),
('UbercartOrderTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/tests/uc_order.test', 'uc_order', 0),
('UbercartProductPowerToolsTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product_power_tools/tests/uc_product_power_tools.test', 'uc_product_power_tools', 0),
('UbercartProductTestCase', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/tests/uc_product.test', 'uc_product', 0),
('UbercartTestHelper', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_store.test', 'uc_store', 0),
('UcAddress', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_store/classes/address.inc', 'uc_store', 0),
('UcCartItemController', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.controller.inc', 'uc_cart', 0),
('UcOrder', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.module', 'uc_order', 0),
('UcOrderController', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.controller.inc', 'uc_order', 0),
('UcOrderProductController', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.controller.inc', 'uc_order', 0),
('UcOrderProductMetadataController', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.info.inc', 'uc_order', 0),
('uc_cart_handler_field_cart_user', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc', 'uc_cart', 0),
('uc_order_handler_field_money_amount', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc', 'uc_order', 0),
('uc_order_handler_field_money_total', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_money_total.inc', 'uc_order', 0),
('uc_order_handler_field_order_actions', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc', 'uc_order', 0),
('uc_order_handler_field_order_cc_data', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc', 'uc_order', 0),
('uc_order_handler_field_order_cost', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc', 'uc_order', 0),
('uc_order_handler_field_order_fullname', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc', 'uc_order', 0),
('uc_order_handler_field_order_id', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_id.inc', 'uc_order', 0),
('uc_order_handler_field_order_status', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_status.inc', 'uc_order', 0),
('uc_order_handler_field_order_weight_total', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc', 'uc_order', 0),
('uc_order_handler_field_payment_method', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc', 'uc_order', 0),
('uc_order_handler_field_weight_total', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc', 'uc_order', 0),
('uc_order_handler_filter_country', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_country.inc', 'uc_order', 0),
('uc_order_handler_filter_order_status', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc', 'uc_order', 0),
('uc_order_handler_filter_payment_method', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc', 'uc_order', 0),
('uc_order_handler_filter_total', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_total.inc', 'uc_order', 0),
('uc_order_handler_filter_zone', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_zone.inc', 'uc_order', 0),
('uc_order_handler_sort_total', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_sort_total.inc', 'uc_order', 0),
('uc_order_plugin_argument_validate_user_perm', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc', 'uc_order', 0),
('uc_order_plugin_row_invoice', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc', 'uc_order', 0),
('uc_product_handler_field_addtocart', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc', 'uc_product', 0),
('uc_product_handler_field_buyitnow', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc', 'uc_product', 0),
('uc_product_handler_field_display_price', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_display_price.inc', 'uc_product', 0),
('uc_product_handler_field_length', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_length.inc', 'uc_product', 0),
('uc_product_handler_field_price', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_price.inc', 'uc_product', 0),
('uc_product_handler_field_weight', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_weight.inc', 'uc_product', 0),
('uc_product_handler_filter_product', 'class', 'profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_filter_product.inc', 'uc_product', 0),
('UpdateCoreTestCase', 'class', 'modules/update/update.test', 'update', 0),
('UpdateCoreUnitTestCase', 'class', 'modules/update/update.test', 'update', 0),
('UpdateQuery', 'class', 'includes/database/query.inc', '', 0),
('UpdateQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', 0),
('UpdateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', 0),
('Updater', 'class', 'includes/updater.inc', '', 0),
('UpdaterException', 'class', 'includes/updater.inc', '', 0),
('UpdaterFileTransferException', 'class', 'includes/updater.inc', '', 0),
('UpdateScriptFunctionalTest', 'class', 'modules/system/system.test', 'system', 0),
('UpdateTestContribCase', 'class', 'modules/update/update.test', 'update', 0),
('UpdateTestHelper', 'class', 'modules/update/update.test', 'update', 0),
('UpdateTestUploadCase', 'class', 'modules/update/update.test', 'update', 0),
('UserAccountLinksUnitTests', 'class', 'modules/user/user.test', 'user', 0),
('UserAdminTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserAuthmapAssignmentTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserAutocompleteTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserBlocksUnitTests', 'class', 'modules/user/user.test', 'user', 0),
('UserCancelTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserController', 'class', 'modules/user/user.module', 'user', 0),
('UserCreateTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserEditedOwnAccountTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserEditRebuildTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserEditTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserLoginTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserPasswordResetTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserPermissionsTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserPictureTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserRegistrationTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserRoleAdminTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserRolesAssignmentTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserSaveTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserSignatureTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserTimeZoneFunctionalTest', 'class', 'modules/user/user.test', 'user', 0),
('UserTokenReplaceTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserUserSearchTestCase', 'class', 'modules/user/user.test', 'user', 0),
('UserValidateCurrentPassCustomForm', 'class', 'modules/user/user.test', 'user', 0),
('UserValidationTestCase', 'class', 'modules/user/user.test', 'user', 0),
('VariableRealmControllerInterface', 'interface', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmDefaultController', 'class', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmDefaultStore', 'class', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmGlobalStore', 'class', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmHooks', 'interface', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmStoreInterface', 'interface', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'variable_realm', 0),
('VariableRealmUnionController', 'class', 'profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm_union.class.inc', 'variable_realm', 0),
('VariableStoreRealmStore', 'class', 'profiles/ubershop/modules/contrib/variable/variable_store/variable_store.class.inc', 'variable_store', 0),
('VariableStoreTestCase', 'class', 'profiles/ubershop/modules/contrib/variable/variable_store/variable_store.test', 'variable_store', 0),
('VariableTestCase', 'class', 'profiles/ubershop/modules/contrib/variable/variable.test', 'variable', 0),
('view', 'class', 'profiles/ubershop/modules/contrib/views/includes/view.inc', 'views', 0),
('ViewsAccessTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_access.test', 'views', 0),
('ViewsAjaxTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ajax.test', 'views', 0),
('ViewsAnalyzeTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_analyze.test', 'views', 0),
('ViewsArgumentDefaultTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_argument_default.test', 'views', 0),
('ViewsArgumentValidatorTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_argument_validator.test', 'views', 0),
('ViewsBasicTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_basic.test', 'views', 0),
('ViewsCacheTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_cache.test', 'views', 0),
('ViewsCloneTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_clone.test', 'views', 0),
('ViewsExposedFormTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_exposed_form.test', 'views', 0),
('viewsFieldApiDataTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/field/views_fieldapi.test', 'views', 0),
('ViewsFieldApiTestHelper', 'class', 'profiles/ubershop/modules/contrib/views/tests/field/views_fieldapi.test', 'views', 0),
('ViewsGlossaryTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_glossary.test', 'views', 0),
('ViewsHandlerAreaTextTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_area_text.test', 'views', 0),
('viewsHandlerArgumentCommentUserUidTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test', 'views', 0),
('ViewsHandlerArgumentNullTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_argument_null.test', 'views', 0),
('ViewsHandlerArgumentStringTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_argument_string.test', 'views', 0),
('ViewsHandlerFieldBooleanTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_boolean.test', 'views', 0),
('ViewsHandlerFieldCustomTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_custom.test', 'views', 0),
('ViewsHandlerFieldDateTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_date.test', 'views', 0),
('viewsHandlerFieldFieldTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/field/views_fieldapi.test', 'views', 0),
('ViewsHandlerFieldMath', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_math.test', 'views', 0),
('ViewsHandlerFieldTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field.test', 'views', 0),
('ViewsHandlerFieldUrlTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_url.test', 'views', 0),
('viewsHandlerFieldUserNameTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/user/views_handler_field_user_name.test', 'views', 0),
('ViewsHandlerFileExtensionTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_file_extension.test', 'views', 0),
('ViewsHandlerFilterCombineTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_combine.test', 'views', 0),
('viewsHandlerFilterCommentUserUidTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test', 'views', 0),
('ViewsHandlerFilterCounterTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_counter.test', 'views', 0),
('ViewsHandlerFilterDateTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_date.test', 'views', 0),
('ViewsHandlerFilterEqualityTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_equality.test', 'views', 0),
('ViewsHandlerFilterInOperator', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test', 'views', 0),
('ViewsHandlerFilterNumericTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test', 'views', 0),
('ViewsHandlerFilterStringTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_string.test', 'views', 0),
('ViewsHandlerFilterTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_handler_filter.test', 'views', 0),
('ViewsHandlerManyToOneTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_manytoone.test', 'views', 0),
('ViewsHandlerRelationshipNodeTermDataTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test', 'views', 0),
('ViewsHandlerSortDateTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort_date.test', 'views', 0),
('ViewsHandlerSortRandomTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort_random.test', 'views', 0),
('ViewsHandlerSortTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort.test', 'views', 0),
('ViewsHandlersTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_handlers.test', 'views', 0),
('ViewsHandlerTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handlers.test', 'views', 0),
('ViewsHandlerTestFileSize', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_file_size.test', 'views', 0),
('ViewsHandlerTestXss', 'class', 'profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_xss.test', 'views', 0),
('ViewsModuleTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_module.test', 'views', 0),
('ViewsNodeRevisionRelationsTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/node/views_node_revision_relations.test', 'views', 0),
('ViewsPagerTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_pager.test', 'views', 0),
('ViewsPagerTestCase', 'class', 'profiles/ubershop/modules/contrib/date/tests/date_views_pager.test', 'date', 0),
('ViewsPluginDisplayTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/plugins/views_plugin_display.test', 'views', 0),
('viewsPluginStyleJumpMenuTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test', 'views', 0),
('ViewsPluginStyleMappingTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_mapping.test', 'views', 0),
('ViewsPluginStyleTestBase', 'class', 'profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_base.test', 'views', 0),
('ViewsPluginStyleTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style.test', 'views', 0),
('ViewsPluginStyleUnformattedTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test', 'views', 0),
('ViewsQueryGroupByTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_groupby.test', 'views', 0),
('viewsSearchQuery', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_handler_filter_search.inc', 'views', 0),
('ViewsSqlTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_query.test', 'views', 0),
('ViewsTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_query.test', 'views', 0),
('ViewsTranslatableTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_translatable.test', 'views', 0),
('ViewsUiBaseViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', 0),
('ViewsUiFileManagedViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'views_ui', 0),
('ViewsUiGroupbyTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_groupby.test', 'views', 0),
('ViewsUiNodeRevisionViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', 'views_ui', 0),
('ViewsUiNodeViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', 'views_ui', 0),
('ViewsUiTaxonomyTermViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', 'views_ui', 0),
('ViewsUiUsersViewsWizard', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', 'views_ui', 0),
('ViewsUIWizardBasicTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardDefaultViewsTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardHelper', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardItemsPerPageTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardJumpMenuTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardMenuTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardOverrideDisplaysTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardSortingTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUIWizardTaggedWithTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'views', 0),
('ViewsUpgradeTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_upgrade.test', 'views', 0),
('ViewsUserArgumentDefault', 'class', 'profiles/ubershop/modules/contrib/views/tests/user/views_user_argument_default.test', 'views', 0),
('ViewsUserArgumentValidate', 'class', 'profiles/ubershop/modules/contrib/views/tests/user/views_user_argument_validate.test', 'views', 0),
('ViewsUserTestCase', 'class', 'profiles/ubershop/modules/contrib/views/tests/user/views_user.test', 'views', 0),
('ViewsViewTest', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_view.test', 'views', 0),
('ViewsWizardException', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', 0),
('ViewsWizardInterface', 'interface', 'profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', 0),
('views_db_object', 'class', 'profiles/ubershop/modules/contrib/views/includes/view.inc', 'views', 0),
('views_display', 'class', 'profiles/ubershop/modules/contrib/views/includes/view.inc', 'views', 0),
('views_handler', 'class', 'profiles/ubershop/modules/contrib/views/includes/handlers.inc', 'views', 0),
('views_handler_area', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area.inc', 'views', 0),
('views_handler_area_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area.inc', 'views', 0),
('views_handler_area_messages', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area_messages.inc', 'views', 0),
('views_handler_area_result', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area_result.inc', 'views', 0),
('views_handler_area_text', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area_text.inc', 'views', 0),
('views_handler_area_text_custom', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area_text_custom.inc', 'views', 0),
('views_handler_area_view', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_area_view.inc', 'views', 0),
('views_handler_argument', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument.inc', 'views', 0),
('views_handler_argument_aggregator_category_cid', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', 'views', 0),
('views_handler_argument_aggregator_fid', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', 'views', 0),
('views_handler_argument_aggregator_iid', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', 'views', 0),
('views_handler_argument_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument.inc', 'views', 0),
('views_handler_argument_comment_user_uid', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc', 'views', 0),
('views_handler_argument_date', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_date.inc', 'views', 0),
('views_handler_argument_field_list', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_argument_field_list.inc', 'views', 0),
('views_handler_argument_field_list_string', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc', 'views', 0),
('views_handler_argument_file_fid', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc', 'views', 0),
('views_handler_argument_formula', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_formula.inc', 'views', 0),
('views_handler_argument_group_by_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc', 'views', 0),
('views_handler_argument_locale_group', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc', 'views', 0),
('views_handler_argument_locale_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc', 'views', 0),
('views_handler_argument_many_to_one', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc', 'views', 0),
('views_handler_argument_node_created_day', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_created_fulldate', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_created_month', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_created_week', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_created_year', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_created_year_month', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', 'views', 0),
('views_handler_argument_node_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_language.inc', 'views', 0),
('views_handler_argument_node_nid', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc', 'views', 0),
('views_handler_argument_node_tnid', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc', 'views', 0),
('views_handler_argument_node_type', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_type.inc', 'views', 0),
('views_handler_argument_node_uid_revision', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc', 'views', 0),
('views_handler_argument_node_vid', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc', 'views', 0),
('views_handler_argument_null', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_null.inc', 'views', 0),
('views_handler_argument_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_numeric.inc', 'views', 0),
('views_handler_argument_search', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_handler_argument_search.inc', 'views', 0),
('views_handler_argument_string', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_string.inc', 'views', 0),
('views_handler_argument_taxonomy', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc', 'views', 0),
('views_handler_argument_term_node_tid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', 'views', 0),
('views_handler_argument_term_node_tid_depth', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', 'views', 0),
('views_handler_argument_term_node_tid_depth_join', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc', 'views', 0),
('views_handler_argument_term_node_tid_depth_modifier', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', 'views', 0),
('views_handler_argument_tracker_comment_user_uid', 'class', 'profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc', 'views', 0),
('views_handler_argument_users_roles_rid', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc', 'views', 0),
('views_handler_argument_user_uid', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc', 'views', 0),
('views_handler_argument_vocabulary_machine_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', 'views', 0),
('views_handler_argument_vocabulary_vid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', 'views', 0),
('views_handler_field', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field.inc', 'views', 0),
('views_handler_field_accesslog_path', 'class', 'profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc', 'views', 0),
('views_handler_field_aggregator_category', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc', 'views', 0),
('views_handler_field_aggregator_title_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', 'views', 0),
('views_handler_field_aggregator_xss', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc', 'views', 0),
('views_handler_field_boolean', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_boolean.inc', 'views', 0),
('views_handler_field_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field.inc', 'views', 0),
('views_handler_field_comment', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment.inc', 'views', 0),
('views_handler_field_comment_depth', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc', 'views', 0),
('views_handler_field_comment_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc', 'views', 0),
('views_handler_field_comment_link_approve', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc', 'views', 0),
('views_handler_field_comment_link_delete', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc', 'views', 0),
('views_handler_field_comment_link_edit', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc', 'views', 0),
('views_handler_field_comment_link_reply', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc', 'views', 0),
('views_handler_field_comment_node_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc', 'views', 0),
('views_handler_field_comment_username', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc', 'views', 0),
('views_handler_field_contact_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc', 'views', 0),
('views_handler_field_contextual_links', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_contextual_links.inc', 'views', 0),
('views_handler_field_counter', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_counter.inc', 'views', 0),
('views_handler_field_ctools_dropdown', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_ctools_dropdown.inc', 'views', 0),
('views_handler_field_custom', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_custom.inc', 'views', 0),
('views_handler_field_date', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_date.inc', 'views', 0),
('views_handler_field_entity', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_entity.inc', 'views', 0),
('views_handler_field_field', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_field_field.inc', 'views', 0),
('views_handler_field_file', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file.inc', 'views', 0),
('views_handler_field_file_extension', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_extension.inc', 'views', 0),
('views_handler_field_file_filemime', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc', 'views', 0),
('views_handler_field_file_size', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field.inc', 'views', 0),
('views_handler_field_file_status', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_status.inc', 'views', 0),
('views_handler_field_file_uri', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_uri.inc', 'views', 0);
INSERT INTO `wish_registry` (`name`, `type`, `filename`, `module`, `weight`) VALUES
('views_handler_field_filter_format_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc', 'views', 0),
('views_handler_field_history_user_timestamp', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc', 'views', 0),
('views_handler_field_last_comment_timestamp', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc', 'views', 0),
('views_handler_field_links', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_links.inc', 'views', 0),
('views_handler_field_locale_group', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc', 'views', 0),
('views_handler_field_locale_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc', 'views', 0),
('views_handler_field_locale_link_edit', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc', 'views', 0),
('views_handler_field_machine_name', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_machine_name.inc', 'views', 0),
('views_handler_field_markup', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_markup.inc', 'views', 0),
('views_handler_field_math', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_math.inc', 'views', 0),
('views_handler_field_ncs_last_comment_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', 'views', 0),
('views_handler_field_ncs_last_updated', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc', 'views', 0),
('views_handler_field_node', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node.inc', 'views', 0),
('views_handler_field_node_comment', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc', 'views', 0),
('views_handler_field_node_counter_timestamp', 'class', 'profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_node_counter_timestamp.inc', 'views', 0),
('views_handler_field_node_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_node_language.inc', 'views', 0),
('views_handler_field_node_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link.inc', 'views', 0),
('views_handler_field_node_link_delete', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc', 'views', 0),
('views_handler_field_node_link_edit', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc', 'views', 0),
('views_handler_field_node_link_translate', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc', 'views', 0),
('views_handler_field_node_new_comments', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc', 'views', 0),
('views_handler_field_node_path', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_path.inc', 'views', 0),
('views_handler_field_node_revision', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision.inc', 'views', 0),
('views_handler_field_node_revision_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc', 'views', 0),
('views_handler_field_node_revision_link_delete', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc', 'views', 0),
('views_handler_field_node_revision_link_revert', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc', 'views', 0),
('views_handler_field_node_translation_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc', 'views', 0),
('views_handler_field_node_type', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_type.inc', 'views', 0),
('views_handler_field_node_version_count', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_version_count.inc', 'views', 0),
('views_handler_field_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_numeric.inc', 'views', 0),
('views_handler_field_prerender_list', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_prerender_list.inc', 'views', 0),
('views_handler_field_profile_date', 'class', 'profiles/ubershop/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc', 'views', 0),
('views_handler_field_profile_list', 'class', 'profiles/ubershop/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc', 'views', 0),
('views_handler_field_search_score', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_handler_field_search_score.inc', 'views', 0),
('views_handler_field_serialized', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_serialized.inc', 'views', 0),
('views_handler_field_statistics_numeric', 'class', 'profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_statistics_numeric.inc', 'views', 0),
('views_handler_field_taxonomy', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc', 'views', 0),
('views_handler_field_term_link_edit', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc', 'views', 0),
('views_handler_field_term_node_tid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc', 'views', 0),
('views_handler_field_time_interval', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_time_interval.inc', 'views', 0),
('views_handler_field_url', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field_url.inc', 'views', 0),
('views_handler_field_user', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user.inc', 'views', 0),
('views_handler_field_user_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_language.inc', 'views', 0),
('views_handler_field_user_link', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link.inc', 'views', 0),
('views_handler_field_user_link_cancel', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc', 'views', 0),
('views_handler_field_user_link_edit', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc', 'views', 0),
('views_handler_field_user_mail', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_mail.inc', 'views', 0),
('views_handler_field_user_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_name.inc', 'views', 0),
('views_handler_field_user_permissions', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc', 'views', 0),
('views_handler_field_user_picture', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_picture.inc', 'views', 0),
('views_handler_field_user_roles', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_roles.inc', 'views', 0),
('views_handler_field_xss', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_field.inc', 'views', 0),
('views_handler_filter', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter.inc', 'views', 0),
('views_handler_filter_aggregator_category_cid', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', 'views', 0),
('views_handler_filter_boolean_operator', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc', 'views', 0),
('views_handler_filter_boolean_operator_string', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc', 'views', 0),
('views_handler_filter_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter.inc', 'views', 0),
('views_handler_filter_combine', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_combine.inc', 'views', 0),
('views_handler_filter_comment_user_uid', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc', 'views', 0),
('views_handler_filter_date', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_date.inc', 'views', 0),
('views_handler_filter_entity_bundle', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc', 'views', 0),
('views_handler_filter_equality', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_equality.inc', 'views', 0),
('views_handler_filter_fields_compare', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_fields_compare.inc', 'views', 0),
('views_handler_filter_field_list', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_filter_field_list.inc', 'views', 0),
('views_handler_filter_field_list_boolean', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_filter_field_list_boolean.inc', 'views', 0),
('views_handler_filter_file_status', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_filter_file_status.inc', 'views', 0),
('views_handler_filter_group_by_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc', 'views', 0),
('views_handler_filter_history_user_timestamp', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc', 'views', 0),
('views_handler_filter_in_operator', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_in_operator.inc', 'views', 0),
('views_handler_filter_locale_group', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc', 'views', 0),
('views_handler_filter_locale_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc', 'views', 0),
('views_handler_filter_locale_version', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc', 'views', 0),
('views_handler_filter_many_to_one', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc', 'views', 0),
('views_handler_filter_ncs_last_updated', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc', 'views', 0),
('views_handler_filter_node_access', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_access.inc', 'views', 0),
('views_handler_filter_node_comment', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc', 'views', 0),
('views_handler_filter_node_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc', 'views', 0),
('views_handler_filter_node_status', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_status.inc', 'views', 0),
('views_handler_filter_node_tnid', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc', 'views', 0),
('views_handler_filter_node_tnid_child', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc', 'views', 0),
('views_handler_filter_node_type', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_type.inc', 'views', 0),
('views_handler_filter_node_uid_revision', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc', 'views', 0),
('views_handler_filter_node_version_count', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_version_count.inc', 'views', 0),
('views_handler_filter_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_numeric.inc', 'views', 0),
('views_handler_filter_profile_selection', 'class', 'profiles/ubershop/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc', 'views', 0),
('views_handler_filter_search', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_handler_filter_search.inc', 'views', 0),
('views_handler_filter_string', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_string.inc', 'views', 0),
('views_handler_filter_system_type', 'class', 'profiles/ubershop/modules/contrib/views/modules/system/views_handler_filter_system_type.inc', 'views', 0),
('views_handler_filter_term_node_tid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', 'views', 0),
('views_handler_filter_term_node_tid_depth', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', 'views', 0),
('views_handler_filter_term_node_tid_depth_join', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc', 'views', 0),
('views_handler_filter_tracker_boolean_operator', 'class', 'profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc', 'views', 0),
('views_handler_filter_tracker_comment_user_uid', 'class', 'profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc', 'views', 0),
('views_handler_filter_user_current', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_current.inc', 'views', 0),
('views_handler_filter_user_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_name.inc', 'views', 0),
('views_handler_filter_user_permissions', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc', 'views', 0),
('views_handler_filter_user_roles', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc', 'views', 0),
('views_handler_filter_vocabulary_machine_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', 'views', 0),
('views_handler_filter_vocabulary_vid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'views', 0),
('views_handler_relationship', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_relationship.inc', 'views', 0),
('views_handler_relationship_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_relationship.inc', 'views', 0),
('views_handler_relationship_entity_reverse', 'class', 'profiles/ubershop/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc', 'views', 0),
('views_handler_relationship_groupwise_max', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc', 'views', 0),
('views_handler_relationship_node_term_data', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', 'views', 0),
('views_handler_relationship_translation', 'class', 'profiles/ubershop/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc', 'views', 0),
('views_handler_sort', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort.inc', 'views', 0),
('views_handler_sort_broken', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort.inc', 'views', 0),
('views_handler_sort_comment_thread', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc', 'views', 0),
('views_handler_sort_date', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_date.inc', 'views', 0),
('views_handler_sort_group_by_numeric', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc', 'views', 0),
('views_handler_sort_menu_hierarchy', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc', 'views', 0),
('views_handler_sort_ncs_last_comment_name', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', 'views', 0),
('views_handler_sort_ncs_last_updated', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc', 'views', 0),
('views_handler_sort_node_language', 'class', 'profiles/ubershop/modules/contrib/views/modules/locale/views_handler_sort_node_language.inc', 'views', 0),
('views_handler_sort_node_version_count', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_handler_sort_node_version_count.inc', 'views', 0),
('views_handler_sort_random', 'class', 'profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_random.inc', 'views', 0),
('views_handler_sort_search_score', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_handler_sort_search_score.inc', 'views', 0),
('views_join', 'class', 'profiles/ubershop/modules/contrib/views/includes/handlers.inc', 'views', 0),
('views_join_subquery', 'class', 'profiles/ubershop/modules/contrib/views/includes/handlers.inc', 'views', 0),
('views_many_to_one_helper', 'class', 'profiles/ubershop/modules/contrib/views/includes/handlers.inc', 'views', 0),
('views_object', 'class', 'profiles/ubershop/modules/contrib/views/includes/base.inc', 'views', 0),
('views_plugin', 'class', 'profiles/ubershop/modules/contrib/views/includes/plugins.inc', 'views', 0),
('views_plugin_access', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_access.inc', 'views', 0),
('views_plugin_access_none', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_none.inc', 'views', 0),
('views_plugin_access_perm', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_perm.inc', 'views', 0),
('views_plugin_access_role', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_role.inc', 'views', 0),
('views_plugin_argument_default', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default.inc', 'views', 0),
('views_plugin_argument_default_book_root', 'class', 'profiles/ubershop/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc', 'views', 0),
('views_plugin_argument_default_current_user', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc', 'views', 0),
('views_plugin_argument_default_fixed', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc', 'views', 0),
('views_plugin_argument_default_node', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc', 'views', 0),
('views_plugin_argument_default_php', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_php.inc', 'views', 0),
('views_plugin_argument_default_raw', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc', 'views', 0),
('views_plugin_argument_default_taxonomy_tid', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', 'views', 0),
('views_plugin_argument_default_user', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc', 'views', 0),
('views_plugin_argument_validate', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate.inc', 'views', 0),
('views_plugin_argument_validate_node', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc', 'views', 0),
('views_plugin_argument_validate_numeric', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc', 'views', 0),
('views_plugin_argument_validate_php', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc', 'views', 0),
('views_plugin_argument_validate_taxonomy_term', 'class', 'profiles/ubershop/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', 'views', 0),
('views_plugin_argument_validate_user', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc', 'views', 0),
('views_plugin_cache', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache.inc', 'views', 0),
('views_plugin_cache_none', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache_none.inc', 'views', 0),
('views_plugin_cache_time', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache_time.inc', 'views', 0),
('views_plugin_display', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display.inc', 'views', 0),
('views_plugin_display_attachment', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_attachment.inc', 'views', 0),
('views_plugin_display_block', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_block.inc', 'views', 0),
('views_plugin_display_default', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_default.inc', 'views', 0),
('views_plugin_display_embed', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_embed.inc', 'views', 0),
('views_plugin_display_extender', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_extender.inc', 'views', 0),
('views_plugin_display_feed', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_feed.inc', 'views', 0),
('views_plugin_display_page', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_page.inc', 'views', 0),
('views_plugin_exposed_form', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form.inc', 'views', 0),
('views_plugin_exposed_form_basic', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc', 'views', 0),
('views_plugin_exposed_form_input_required', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc', 'views', 0),
('views_plugin_localization', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization.inc', 'views', 0),
('views_plugin_localization_core', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization_core.inc', 'views', 0),
('views_plugin_localization_none', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization_none.inc', 'views', 0),
('views_plugin_localization_test', 'class', 'profiles/ubershop/modules/contrib/views/tests/views_plugin_localization_test.inc', 'views', 0),
('views_plugin_pager', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager.inc', 'views', 0),
('views_plugin_pager_full', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_full.inc', 'views', 0),
('views_plugin_pager_mini', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_mini.inc', 'views', 0),
('views_plugin_pager_none', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_none.inc', 'views', 0),
('views_plugin_pager_some', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_some.inc', 'views', 0),
('views_plugin_query', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_query.inc', 'views', 0),
('views_plugin_query_default', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_query_default.inc', 'views', 0),
('views_plugin_row', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_row.inc', 'views', 0),
('views_plugin_row_aggregator_rss', 'class', 'profiles/ubershop/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', 'views', 0),
('views_plugin_row_comment_rss', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc', 'views', 0),
('views_plugin_row_comment_view', 'class', 'profiles/ubershop/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc', 'views', 0),
('views_plugin_row_fields', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_row_fields.inc', 'views', 0),
('views_plugin_row_node_rss', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc', 'views', 0),
('views_plugin_row_node_view', 'class', 'profiles/ubershop/modules/contrib/views/modules/node/views_plugin_row_node_view.inc', 'views', 0),
('views_plugin_row_rss_fields', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc', 'views', 0),
('views_plugin_row_search_view', 'class', 'profiles/ubershop/modules/contrib/views/modules/search/views_plugin_row_search_view.inc', 'views', 0),
('views_plugin_row_user_view', 'class', 'profiles/ubershop/modules/contrib/views/modules/user/views_plugin_row_user_view.inc', 'views', 0),
('views_plugin_style', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style.inc', 'views', 0),
('views_plugin_style_default', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_default.inc', 'views', 0),
('views_plugin_style_grid', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_grid.inc', 'views', 0),
('views_plugin_style_jump_menu', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc', 'views', 0),
('views_plugin_style_list', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_list.inc', 'views', 0),
('views_plugin_style_mapping', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_mapping.inc', 'views', 0),
('views_plugin_style_rss', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_rss.inc', 'views', 0),
('views_plugin_style_summary', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary.inc', 'views', 0),
('views_plugin_style_summary_jump_menu', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc', 'views', 0),
('views_plugin_style_summary_unformatted', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc', 'views', 0),
('views_plugin_style_table', 'class', 'profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_table.inc', 'views', 0),
('views_test_area_access', 'class', 'profiles/ubershop/modules/contrib/views/tests/test_handlers/views_test_area_access.inc', 'views', 0),
('views_test_plugin_access_test_dynamic', 'class', 'profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'views', 0),
('views_test_plugin_access_test_static', 'class', 'profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc', 'views', 0),
('views_test_plugin_style_test_mapping', 'class', 'profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc', 'views', 0),
('views_ui', 'class', 'profiles/ubershop/modules/contrib/views/plugins/export_ui/views_ui.class.php', 'views_ui', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wish_registry_file`
--

DROP TABLE IF EXISTS `wish_registry_file`;
CREATE TABLE IF NOT EXISTS `wish_registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';

--
-- Dumping data for table `wish_registry_file`
--

INSERT INTO `wish_registry_file` (`filename`, `hash`) VALUES
('includes/actions.inc', 'f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),
('includes/ajax.inc', '8d5ebead219c48d5929ee6a5a178a331471ee6ceb38653094514c952457eaebd'),
('includes/archiver.inc', 'bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),
('includes/authorize.inc', '6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),
('includes/batch.inc', '3480548cff18a67cf26072e041058cabe64bb839c6320a9050dc32eb87534aef'),
('includes/batch.queue.inc', '554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),
('includes/bootstrap.inc', '6c77865c8212ff17bd82d125387cc25266a727c47cc753ff3fa8da22c2feed1d'),
('includes/cache-install.inc', 'e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),
('includes/cache.inc', '033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),
('includes/common.inc', 'e1b68e5297d064ce020f698579e8b232c311af126e7eaa14b29ad3252669a8a9'),
('includes/database/database.inc', '2ef46543fb9cf61ed9fa9aed4e44dd31630c22604ea6b8e48b57ebd7ad11a111'),
('includes/database/log.inc', '9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),
('includes/database/mysql/database.inc', '32a577354dba6030043500873f8a2a7359c80c179a213284b026c1a9b0452b70'),
('includes/database/mysql/install.inc', '6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),
('includes/database/mysql/query.inc', '0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),
('includes/database/mysql/schema.inc', '2ef729f8d6466d5cd87ba233152d88590bce629d8366040b2509b4e24258d780'),
('includes/database/pgsql/database.inc', '651bec324e2204aa35a28fdbd876aa8e4f7a9e909e75cc8db811e9c156b0df88'),
('includes/database/pgsql/install.inc', '39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),
('includes/database/pgsql/query.inc', '0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),
('includes/database/pgsql/schema.inc', '1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),
('includes/database/pgsql/select.inc', '1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),
('includes/database/prefetch.inc', 'b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),
('includes/database/query.inc', '982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),
('includes/database/schema.inc', '6ea8e4063eb72d8f6b1a9f8b8908489d9f89b4a158ef37002d21209fb500358c'),
('includes/database/select.inc', '02a2d4345287df62b163ca2524e99b7370c9ec167bc937245328683d4e3e3d56'),
('includes/database/sqlite/database.inc', '62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),
('includes/database/sqlite/install.inc', '6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),
('includes/database/sqlite/query.inc', '0eb02ad036ef61c490fb3f189a4cdc8fc1ae0d442737806346fd63aea8f30db3'),
('includes/database/sqlite/schema.inc', '3a7d22ec1f0ee09bfa267309b90e30edbe39e453b3025b30cbe3ae7412a4df2d'),
('includes/database/sqlite/select.inc', '8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),
('includes/date.inc', '1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),
('includes/entity.inc', 'f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),
('includes/errors.inc', 'd731bbe3a60508e164cfa90b8edc06400c7f15844f9f9bc3935dd87e44c460db'),
('includes/file.inc', 'fb41a8c8875ff453f9b22499ae33c87ff85fad93958d324c07d382c7465bb8b5'),
('includes/file.mimetypes.inc', '33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),
('includes/file.phar.inc', '544df23f736ce49f458033d6515a301a8ca1c7a7d1bfd3f388caef910534abb3'),
('includes/filetransfer/filetransfer.inc', '68442c03fd8612297a0d1ab86437ff9072fe1b71516f4c1e9f581d137a774698'),
('includes/filetransfer/ftp.inc', '51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),
('includes/filetransfer/local.inc', '7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),
('includes/filetransfer/ssh.inc', '92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),
('includes/form.inc', '33de77c5c1aada8e0eb402f4ef58bc188f8b855668159f044feee03cb9bd64b2'),
('includes/graph.inc', '8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),
('includes/image.inc', 'bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),
('includes/install.core.inc', '189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),
('includes/install.inc', '4d0b8c1532a8829051e17f275fa27e9c379ab826aee2e27229a9679ea6775da7'),
('includes/iso.inc', '0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),
('includes/json-encode.inc', '02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),
('includes/language.inc', '4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),
('includes/locale.inc', 'ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),
('includes/lock.inc', 'a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),
('includes/mail.inc', '510f15f51b78c79e093882ee6f21ea4c094061394172d6e5d6420773022c99e8'),
('includes/menu.inc', 'b549c620ab2482da3a89f30e08f46bef32a848c6402d8c646234469473c89015'),
('includes/module.inc', '943626f94bc69e95e36fde030475d57893f3296f0f8df461e2ee9f122dd37473'),
('includes/pager.inc', '7d8d827eb2baace7031a02fd4b15a5e684928cd8345f878dd707adce11f93bd2'),
('includes/password.inc', 'fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),
('includes/path.inc', 'acfd48f5582893af86cbb5ccf331ddb43bbf2671e879e5424a21c928d06d949f'),
('includes/registry.inc', '2067cc87973e7af23428d3f41b8f8739d80092bc3c9e20b5a8858e481d03f22c'),
('includes/request-sanitizer.inc', '770e8ece7b53d13e2b5ef99da02adb9a3d18071c6cd29eb01af30927cf749a73'),
('includes/session.inc', '68dad2eb48e0f7336c7dfc953b4b8b23c95042de9ad480d127beeefd46552250'),
('includes/stream_wrappers.inc', 'b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),
('includes/tablesort.inc', '2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),
('includes/theme.inc', 'ffef4dc87e40ba6e57ac90fd1d81c30ff59da9f5407ddbae98d5597cbae5691a'),
('includes/theme.maintenance.inc', '39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),
('includes/token.inc', '5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),
('includes/unicode.entities.inc', '2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),
('includes/unicode.inc', 'e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),
('includes/update.inc', '25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),
('includes/updater.inc', 'd2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),
('includes/utility.inc', '3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),
('includes/xmlrpc.inc', 'ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),
('includes/xmlrpcs.inc', '925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),
('modules/block/block.test', '40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),
('modules/contact/contact.test', '655e8d5fe7536a972c2233e438a142166b15a118cc644e94b756c2814c375634'),
('modules/contextual/contextual.test', '023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),
('modules/dashboard/dashboard.test', '125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),
('modules/dblog/dblog.test', '79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),
('modules/field/field.attach.inc', '2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),
('modules/field/field.info.class.inc', 'cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),
('modules/field/field.module', '48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),
('modules/field/modules/field_sql_storage/field_sql_storage.test', '315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),
('modules/field/modules/list/tests/list.test', 'c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),
('modules/field/modules/number/number.test', '4392f6fadf67c7533725e12bbe15ee2624cd54158e153f42f6cad3c28144395e'),
('modules/field/modules/options/options.test', '1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),
('modules/field/modules/text/text.test', '5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),
('modules/field/tests/field.test', '5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),
('modules/field_ui/field_ui.test', 'f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),
('modules/file/tests/file.test', 'c5f7592b47329f7a3ab44f9c218eebcef639760cd78180b566551c53bcfe9473'),
('modules/filter/filter.test', 'b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),
('modules/image/image.test', '6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),
('modules/locale/locale.test', '413fc972f27bf09c6dd3183fe61237566a0f69762e650fd21db54eac185414a6'),
('modules/menu/menu.test', '71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),
('modules/node/node.module', '45a35bda7eea00f6636c85cef8aea3ced2a181ff6d6841f71603e286607f12a5'),
('modules/node/node.test', '35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),
('modules/path/path.test', 'f7d3b15f94773f189c0a64c364c9dd0e17c0ef75d801ea1ef9c76f75328b92a8'),
('modules/system/system.archiver.inc', '05caceec7b3baecfebd053959c513f134a5ae4070749339495274a81bebb904a'),
('modules/system/system.mail.inc', 'd2f4fca46269981db5edb6316176b7b8161de59d4c24c514b63fe3c536ebb4d6'),
('modules/system/system.queue.inc', 'a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),
('modules/system/system.tar.inc', 'a4d6659fbd7e80c27dcb20fc61bc443a6ffe62fbb253c0a664ef3986f4f5c868'),
('modules/system/system.test', '606072e2a07b4c9a790307d7d72d1c9b96d2dfaa5532f408e9236a49e8a4a548'),
('modules/system/system.updater.inc', '9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),
('modules/taxonomy/taxonomy.module', '010e2eba7166174b1d188330e8368c6022d3f790c46d9ae79f63f69b5f8d1df8'),
('modules/taxonomy/taxonomy.test', 'ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),
('modules/translation/translation.test', 'c2ad71934a9a2139cdf8213df35f4c91dcc0e643fabb883c38e3ffbdd313d608'),
('modules/update/update.test', '994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),
('modules/user/user.module', '675ffb3a1cf007302e90807fb62b1df875c30f088cdc683c8c47e19a00d22dfd'),
('modules/user/user.test', '26e4956f7dac39d8b6e3fd0b8718d5b7f5667d4da3c276fb2732e5220b5086c6'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/crud.inc', '4e238e13bfa222af20472a7b70c172fa546ededc5b351b176b2ce38c62609632'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.browser.inc', '7cc41e5308357f77a1228223096649d4452601f1c603cf9f047992e8b0d29418'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.db.inc', 'e56a3f1bee943a0294dfd959e48b908ebdcfd696ed691381c36988f6190ea742'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.db.mysql.inc', 'a8c2bb3be295f48eedc1d1ab8ab79076c2a5fd92398047d9008939c4466bc100'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.email.inc', 'e55bc20def07d3fcf8e24d963d8c4796a6807c651753f9798a6d6a6370440447'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.file.inc', '5930e53f3ab21dcf901b1ed7e02f586234a1b7bab07607e50e5db7cb72e4eea6'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.ftp.inc', '2e18207f4036cf1907142b333b237a00297dfddb80d1e55fbc10b8ea5a8a1278'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.inc', 'd7aa93a4e2004b90aceb9f2cc9135574e17af78364056b4289d9dd365a6cd95b'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/destinations.s3.inc', '244f907f3b636220091e8c88f4c373cf2994f46c7b2bb7bc418a5c17c7d6f391'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/files.inc', 'c84b2bccf71d25fd8c76f518aadb8860ddaf569f1c1f66331ee4c285a9470d0c'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.backup_restore.inc', '54ee16990ab0b74307c62f8d98419a27db1f636932f45db027fb37c7701490ef'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.compression.inc', '5dca2e35131129b819f1a4e576f78c0d84754b24d19ee99417a1d44bd409ed58'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.encryption.inc', 'e8cdbdaf143e956d8a565c558a6141aa873e26d74bc0d47b38c771be5dd8c768'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.inc', '6679e473323edcbd341332803a35b804f8577195eb5ec6053682f82f32120551'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.statusnotify.inc', 'c781561f326f8f9fa17b4bbe61a7ddf03ceee4c966af6f106b1e84ce1ad7e697'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/filters.utils.inc', '09ab4bf6aaf9ee61ab736c4b40cbf1ae784c5cd68fe1efa268ed6263da570fbe'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/locations.inc', 'a4523ca006f2ce00d138d6ddaaf5f626d3525cb216bad700c774079d0ce0f7d3'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/profiles.inc', '3b366af6fc943fc2928bd7b5d3a753bc032ee88a590bc89b81fc342047de5597'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/schedules.inc', '982d08ab812bb2b9aaff9f89fe6960c8e10df2f92e6329bf4e58a7a5b4ca43fd'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/sources.archivesource.inc', '21d1c2e2cc55ed6afabe19d14bccda9e22d118da96e3c48fbd9531b23077adbc'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/sources.db.inc', '9a4613a8bed2c1f8073f60405a9127b82eac7809f1376aa033aee1e071e8ecb4'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/sources.db.mysql.inc', 'e8ff86c48e4b25fadb969245c954e3e98db46e4809356b9697cbf41c4fea1f39'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/sources.filesource.inc', 'bddc521b8ea84db9d594b70b08d810e988983b99b4338759844f315787ce86e4'),
('profiles/ubershop/modules/contrib/backup_migrate/includes/sources.inc', '6fa411e15b687208553aab0528564d8617c03b555732755b1e699a65595e01fa'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestBase.test', '604b2d5ace5f3531cf1f9d577c11ffa0279b77f51e0b29532838d466230dbf9f'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestBasics.test', 'e3599c511e7f77acdbcb2738c4c50467a6f6032db1ee67156293b89e99b7ac22'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestCtools.test', '612df22df14eea39fa8f49dd8e63846ae720ca2e1b5ba6b3432c383378329b0c'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestEmail.test', '675cfc2cf82576304aa2755e1a7755101ce8a1f5b8c6043507b7b7fabb29dfc4'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestProfiles.test', '11022d0ca82737a9a2ee24dea0de49c8c9d6419a58d7c952708e9177b311809f'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/BmTestUpdate7310.test', '181147157219e51255c9a9491b0c00b49c0a6510c98b8ec4824f38db5e78f285'),
('profiles/ubershop/modules/contrib/colorbox/views/colorbox_handler_field_colorbox.inc', '22d11284e30633c5400520348345788e829f4a1bae7ee8289015791fca90933e'),
('profiles/ubershop/modules/contrib/ctools/includes/context.inc', '2057a0331cf54e23ef39aa84b7c60f486aff749223367a30f3513b05dde35f3d'),
('profiles/ubershop/modules/contrib/ctools/includes/css-cache.inc', 'db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),
('profiles/ubershop/modules/contrib/ctools/includes/math-expr.inc', 'f468453177eaa340d2a9dd03cc857be1080f4422bc0c4467e1f55663aa8aa4ae'),
('profiles/ubershop/modules/contrib/ctools/includes/stylizer.inc', 'a19b912a79e6d982a6bfbb660c108a047e41283a23e1b12e4b9c22af51771add'),
('profiles/ubershop/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php', '33ca784ee967dee1234372e6075505ce57f7685b494e4fa477318579bb85ccbf'),
('profiles/ubershop/modules/contrib/ctools/tests/context.test', 'bc23a86c5c32a0335c970f1e51ad6d60cc02d006de3d5cb5ee0bbdaa84d5bcd3'),
('profiles/ubershop/modules/contrib/ctools/tests/css.test', '832c58634157083e988797bf878c5fd6b9640e187802a397763e25771eced028'),
('profiles/ubershop/modules/contrib/ctools/tests/css_cache.test', '331564b96148bb666b306ead748b8b18a7baf746e96d6564b9685a23ca47a888'),
('profiles/ubershop/modules/contrib/ctools/tests/ctools.plugins.test', '2dbabab681d5a9e15e093aef5a48732dcdb030680b932c7a0c7260e444751919'),
('profiles/ubershop/modules/contrib/ctools/tests/ctools.test', '427659c5c3db1e8638539b6dd1a440451e043129172a42f66f3f9bbd15e8db0b'),
('profiles/ubershop/modules/contrib/ctools/tests/math_expression.test', '8e75cdab9db025add3adf9dd36fa818e6982b23f7bf3a8192deca5d3240360e4'),
('profiles/ubershop/modules/contrib/ctools/tests/math_expression_stack.test', '203b98c797d7eaa787c6481c1ab9482c0ca45559314f79632d7c5efb51d7d170'),
('profiles/ubershop/modules/contrib/ctools/tests/object_cache.test', '0af88e1d17b8265ac621799922934dded7c44073c001acf8c1c47d0187cb52fa'),
('profiles/ubershop/modules/contrib/ctools/tests/object_cache_unit.test', '9fd7871c5f0307247469bcdd488f3086126f5f7978d6a470f8ecb8a6dc4b5a1e'),
('profiles/ubershop/modules/contrib/ctools/tests/page_tokens.test', '078f82bd0957d8821521388fa270e70e10e9f143c1012ebac60f2dfd4d9ab1a4'),
('profiles/ubershop/modules/contrib/date/date.migrate.inc', '7822a7a36b311d200501e2cab67165e23d8501ad268df36c1a1c1d639eca450d'),
('profiles/ubershop/modules/contrib/date/date_api/date_api.module', '6d1d63b0f55af7e9c886384e7b259d0cf6e2da8d005cfdb82f9173995c9d68f4'),
('profiles/ubershop/modules/contrib/date/date_api/date_api_sql.inc', '5a484b487c13fd6094348e2011c19e72d6c6c9ceb0b0a4143ef5542cd1c495fa'),
('profiles/ubershop/modules/contrib/date/date_tools/tests/date_tools.test', '7d7e4a8f39b226b5199c1a82d100e8c9bb31a65466285a9e5c1e754ac1720d08'),
('profiles/ubershop/modules/contrib/date/tests/date.test', '6cb38e9ed60bfdfa268051b47fcad699f1c8104accc7286abafbeddbbc9d143c'),
('profiles/ubershop/modules/contrib/date/tests/date_api.test', '3018073791ba419f53d04d9b1ec73cbd751c7436e12be0215d4b64e5664ebe6b'),
('profiles/ubershop/modules/contrib/date/tests/date_field.test', '6f5c2ea12b3dad6516e438eaad587d5bb189f96e369c671e0e5b22b8de9e0be7'),
('profiles/ubershop/modules/contrib/date/tests/date_form.test', '77c10765c4da14f4c143ca8143708c53b80cb8710fb7a971bde9598dd677b4fa'),
('profiles/ubershop/modules/contrib/date/tests/date_migrate.test', 'ea21aeccf0c30c45104c970e0074f0dab072b3fe8c47b23b934752304ab5b8b5'),
('profiles/ubershop/modules/contrib/date/tests/date_timezone.test', 'b9439865cb3942708249130b9d4ea3e1a6335153b4d95e739dc19a81b7d61d49'),
('profiles/ubershop/modules/contrib/date/tests/date_validation.test', '2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),
('profiles/ubershop/modules/contrib/date/tests/date_views_pager.test', 'aceff66e11dd3ea418e9905b28384432f4fe7cf9746e711cf56add73e64336dd'),
('profiles/ubershop/modules/contrib/date/tests/date_views_popup.test', '0684ad4977093fd7338eb045f85ceda195e82f50bd33fecbf0dca00e42b0385e'),
('profiles/ubershop/modules/contrib/entity/entity.features.inc', '47261e1f4f39ac3707a16fdea8a8147c09df1281bcb4b9e46b0c8120603137e8'),
('profiles/ubershop/modules/contrib/entity/entity.i18n.inc', '41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),
('profiles/ubershop/modules/contrib/entity/entity.info.inc', '8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),
('profiles/ubershop/modules/contrib/entity/entity.rules.inc', '774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),
('profiles/ubershop/modules/contrib/entity/entity.test', 'df253128e41f152b45ef30b5674009c51cf4112450e5dad8e815f39ced280db5'),
('profiles/ubershop/modules/contrib/entity/entity_token.module', '0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),
('profiles/ubershop/modules/contrib/entity/entity_token.tokens.inc', '084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),
('profiles/ubershop/modules/contrib/entity/includes/entity.controller.inc', '342db185e6170b63c59a9b360a196eb322edb9a5b8c7819f66b0eae48ed13ebd'),
('profiles/ubershop/modules/contrib/entity/includes/entity.inc', '57411fa3d7b5cd2afe8b84f20c1741f48c32673a9da07bd2c35d4a11c50c640e'),
('profiles/ubershop/modules/contrib/entity/includes/entity.ui.inc', '65739b31af0e6b422919c17805799dc99143fd89cacfb56b9186e26ece2d0df2'),
('profiles/ubershop/modules/contrib/entity/includes/entity.wrapper.inc', '0db08cbb6b730035e3e9a483e6e5c06a744a73f19e4ca83936446b44f0c3d158'),
('profiles/ubershop/modules/contrib/entity/views/entity.views.inc', 'de657f42389ed6832df787e4b618d8d7117b60d145d34ce5dcf3a5b65db29df9'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc', '4ec395881109a71327ab8d7c5b5702bef30288ca66557e44e8539cc15a2135bb'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc', '7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc', 'b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc', 'b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc', 'ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc', '4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc', '893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc', 'f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc', '27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc', '5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc', '79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc', 'b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),
('profiles/ubershop/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc', '65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),
('profiles/ubershop/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc', 'ba557790215f2658146424d933e0d17787a0b15180c5815f23428448ccf056a0'),
('profiles/ubershop/modules/contrib/entity_translation/entity_translation_i18n_menu/entity_translation_i18n_menu.test', '5bae8493da737121bdc9e24654c3ef1fadb9998e031533f6c46d407f5ba2ddb5'),
('profiles/ubershop/modules/contrib/entity_translation/entity_translation_upgrade/entity_translation_upgrade.test', 'a7bff85b8ef693c394b387e3588cc4eaa730623df3f2505bc9a6e62e29de009a'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.comment.inc', 'c1667be0bdea8805be52b10bad904f60a278213b749d4c9903e3887b6165448c'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.inc', 'f69571acfb98e1ef7020f7e94bebf7336a83dcd588008ba183f051e095d09056'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.node.inc', '255963e0d0a38349e1c5cb3ff072819b9c39cb5760a71b312ddaac1dd2edbb82'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.taxonomy_term.inc', '587417ed1ba9debd4caef9b32722ca003be28c325d12f3fcb82b70384c095814'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler.user.inc', '4574d55fc756f566bc10f574231ee7900a181fbaa68d647ae973d9e06b4167ac'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.handler_factory.inc', '80ed7658c3d685bc18e7d29129893b2fb48dcda029e730241c1d0f53db7ad367'),
('profiles/ubershop/modules/contrib/entity_translation/includes/translation.migrate.inc', 'e5c56971c44ad5352089481e48e01fb83bfefbb5359c8033949ce5227a917d42'),
('profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation.test', 'b3aa79b5d0805999336c000aafa63c9384303bd5018ca57d78cb94fa380eb854'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_field.inc', '4681a5b5e8963b562e6fbb39c3385024034f392162eb4ff7f52a1684db628ea8'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_label.inc', 'd31ea1af45150832df052fad29af729c6c028a54fa44d62a023a861bbeba744d'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_field_translate_link.inc', '78cfa9c4e9b074e5d45d887fe8f69a8966fc0112d95a6abc74b9b13421b58047'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_entity_type.inc', 'd86bb73731c60f8ebaa3d8c29f837403935e91fe062c5ab6293901aa253da3e7'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_language.inc', '44c3a6928b8f7cde5fea6ae7cff973982d6c7781a3c8be663838ff770435c939'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_filter_translation_exists.inc', '25d8ee7f5d45a5e3984572d00816368902121574f04277a67bbabd004b67f39a'),
('profiles/ubershop/modules/contrib/entity_translation/views/entity_translation_handler_relationship.inc', 'aac136a9eab8c4b832edd73b942e124c3fdf1f48b6c8a8d0bf5383ba1d32259c'),
('profiles/ubershop/modules/contrib/i18n/i18n.test', 'c52b5076bfd40ec8820a1f58dd9ea6f8d0098c771f65d740298143137d52866e'),
('profiles/ubershop/modules/contrib/i18n/i18n_block/i18n_block.inc', '73eb3b7ba1e14cd12b51c7a94dcd2e5d701d1cee5aaf24d907aa282dbc9212c1'),
('profiles/ubershop/modules/contrib/i18n/i18n_block/i18n_block.test', 'b2608274dae333577514565b54b14f2ad8f84c3928fb0ea0ed848aa8db7375e6'),
('profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.inc', 'b8c9b97f9dbc510e0e3b478e8fe21e86278a19ac5b8ddcf2da15c37d14afcc03'),
('profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.test', '933758375305519b97501c2479834620d258881088cdbabb4a493f4e0054d068'),
('profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.inc', '932080f89ff854073641d565e46d82b8ecb9221640ce63192ff080527fa89f6e'),
('profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.test', 'c907c0cf68dec26504ede662d8afa254b3903d9a964e3099011d680de87acf0b'),
('profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.test', '0009235387b1fb0a15ae46cea8e00539128f8a807c4e5f6c8abf27929ec28ff6'),
('profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.variable.inc', '8f0a93b4d12a331373dac6025b9cb2cc1c8d41e8769db06d346fab011859a0e9'),
('profiles/ubershop/modules/contrib/i18n/i18n_object.inc', '13118a2525f7ef27040f1c4824fcd05258154fcba128bdb5802c0aac471293c8'),
('profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.inc', 'aab2fa18c2c8de78befa13c7c2532ba0c7646625a0e0681c433d24797fb2f9b5'),
('profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.test', 'd625f7e36e653d8d55cf68e4366a647f5efc20689d3905d6fc77657752ac7584'),
('profiles/ubershop/modules/contrib/i18n/i18n_select/i18n_select.test', 'bfb4267be987278f079382f218433a191973f13f4f8c06077e719ca90fd744ed'),
('profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.admin.inc', 'ace6c13b12cbb5379c803def1f4c4ba073457aa7fe84d1f87a4a4693e28b216c'),
('profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.inc', '35569a693d0bb7df4035acefddc026087676f5671f0957ec56bbdd63eadd1fbc'),
('profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.test', '5127520c1b08f78d3314d6df948b6a59eeb5a889c74687a196bfa3244c33f6d8'),
('profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.install', '12b053b45d9f2741afd2eccae8fc5e267c0319319976b08125a789d8df76abca'),
('profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.module', '24aed1c28846be9333241c6c84ef18cea642ad13c220e043112f9dbd7ec081b2'),
('profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.node.inc', 'eeb55d7fca17c7b8396053a31d7a14e1a40643f87549648617c005115ef480c1'),
('profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.test', '3da6de303a0d0443d312c44f72c6e346acb52688ffd1349b615640abb7a93ca5'),
('profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.admin.inc', '5b609efc7ae96ddf4129dc9ee59a4a17fd522c8f9c6e148ffb1ac6eb24700246'),
('profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.inc', '7bc643c59e25c8a00491bc70258821793bbcb232a70510eff071a02bb1e4343e'),
('profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.pages.inc', 'cd0cb343cbfe113a13583450618163b90e6bee8778f79b6dc76ce12dfd13a2f4'),
('profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.test', '29fc8c69345e4d2b8eda25ae5d7775772ff1432452f07d51d66b727857ba3690'),
('profiles/ubershop/modules/contrib/i18n/i18n_translation/i18n_translation.inc', 'e7e38105a080efcb1d947e7e6d2f1487127b166905b2722c516582827ddaf143'),
('profiles/ubershop/modules/contrib/i18n/i18n_variable/i18n_variable.class.inc', '8803cd58f313f348b08afb953c6ebcfc6ea2203e9751bee09326b882b346edc6'),
('profiles/ubershop/modules/contrib/i18n/i18n_variable/i18n_variable.test', 'b511aa2d4275a7464cb0aef90e308568a08ff523c80d6a63567cbeba94918e01'),
('profiles/ubershop/modules/contrib/imageapi/imageapi.install', 'effecc172c94a37746b2787de2beea1f22b0fe68672eefa9c3799970863f8d5d'),
('profiles/ubershop/modules/contrib/imageapi/imageapi.module', '0d236cf49718718f1b49bc8a7c9ca6b1e7c7aa36be72012efab6959d23fd478a'),
('profiles/ubershop/modules/contrib/imageapi/imageapi_gd.install', 'e70e57a2b7803764affa607f749771f2a80d936e648bfee93cb532e2f3ead1a1'),
('profiles/ubershop/modules/contrib/imageapi/imageapi_gd.module', '96778ef5267dc556ffb9dc4929cfc9b2b2908bff516d3dc1d92977effaa242d3'),
('profiles/ubershop/modules/contrib/imageapi/imageapi_imagemagick.module', 'b5a5d087906b58c966ce294b91093062a042735ba36178b9ecd53bf1a59be4d0'),
('profiles/ubershop/modules/contrib/imageapi/imagefilter.inc', '30d79a527d9192e764a1471664187acbe8fa67df86b5c196818d4f4373b993dd'),
('profiles/ubershop/modules/contrib/imageapi/imagerotate.inc', 'b2e4cc47a1c0d8b9348c1ade216ef597be80759c5033a76bd32405103ecdb4a1'),
('profiles/ubershop/modules/contrib/l10n_client/l10n_client.test', '6f6496c147fa8cf9716fcaf6ebd7f9acdeed8846abda8412ea96db3cf5fb7227'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoHeader.php', '310acfb806cf0a06e3bd9fdda3c7cc6bdf19ff7b5a174f7c42b6ec2651efe0b8'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoItem.php', 'c0344e9834209c6fc2da453374a253aa7b1ec33192e0cd1f22194b72781e6bb0'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoMemoryWriter.php', '316c706e2b5a445a0dc0ca53f2d23a49b950fdbc29d42f486a352c370a7bc061'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoMetadataInterface.php', '02267ff6fc6a42ae00ca8e152e4a673380c2cd3299219c15b23d362daf0509f0'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoReaderInterface.php', 'bd9ab281917b9390376b616fe2bc45e73318e46996b681b57e28f35ce7283577'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamInterface.php', '74ea22126a8d68acc29f5c1b7de4ade4cd59fc6dde626c878ad069e235fe6e82'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamReader.php', 'd6568afc6a3f14d6fdb6782ee07ca42d783f1281dac2b7940d097afa9cc01b3b'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoStreamWriter.php', '021b74bb99b73755fda2506f579dd9ac2ddcaed7504234fb0a6b93be347c50d0'),
('profiles/ubershop/modules/contrib/l10n_update/includes/gettext/PoWriterInterface.php', '832c38052f6888dd03334c83d594e1b87f422c34c6f284407bb373e0ec3a2934'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/Gettext.php', '09a8993be929df269b8edd76fa7e0826264ff2579a3dc99c672953039ce06676'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/PoDatabaseReader.php', '57629ecc1d01475c5e7d7794fe2cb9aea8f6885a919c13bbf6ce59653440c547'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/PoDatabaseWriter.php', '715cde337ef69c7d0847d6a8ff5a6385d38bf66329a73738d1ea9fcc7d068ed4'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/SourceString.php', 'cb291877ec303d3ac69c1d2d0a8170094f686a14fd2432330db7b5e3920dce5b'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringBase.php', '5942112834f58da47f0bdcef12527afdc65a4a5c6ebf4e60b5e5d1bb58d7efb1'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringDatabaseStorage.php', '03de8a11d98c693c077b1c3582a27d03e191ffcecf84072ffc9dfd8ff6f9c551'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringInterface.php', 'c56d19a817a1b6173929f76a2c01fae4573596fc839165fb6c6e5d542075588d'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringStorageException.php', '741e04504f2d36d20a385a411f5ee3c3524a7fa4e622f45532a197f50bb819cd'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/StringStorageInterface.php', '098abf386d636ded86f0253b65d6f3c35ab5b4094fd0598ae52156a4880f553e'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/TranslationsStreamWrapper.php', '5f0648c4fa8d578c3b2e8a9419a083fc4ed4dfd1e2199cae2003f95268a41935'),
('profiles/ubershop/modules/contrib/l10n_update/includes/locale/TranslationString.php', 'd5f81c2a46704a8e68bce50c74a32de15fc67ee2f2ade6a23890f7bdf6264fe6'),
('profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateCronTest.test', '9c6176757f91d7c09ab235585d3421c93ebde33557e06be1c1ece0cb7462ed39'),
('profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateInterfaceTest.test', '7392fa37146f55f55259b49e49b82509e342849dd4c11f989003a17f84226ec5'),
('profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateTest.test', 'dccc3390d5aef5adf7c204ef6e98deb1ebce95dd791c8d86480b2e78743c1286'),
('profiles/ubershop/modules/contrib/l10n_update/tests/L10nUpdateTestBase.test', '92281addaef6c615810f272d3dcf7409897a6ec839532094df7ae634ee412f6b'),
('profiles/ubershop/modules/contrib/libraries/tests/LibrariesAdminWebTest.test', 'd50095f7e054e49ef02140ba6ec5edb7a81fc32b5baf29f1cd2b6522f1933fc1'),
('profiles/ubershop/modules/contrib/libraries/tests/LibrariesLoadWebTest.test', '4cfaf88ce29e72f8ecd52b02cc9f7bac2ea60a715530cd9ff4fea929dac161ee'),
('profiles/ubershop/modules/contrib/libraries/tests/LibrariesUnitTest.test', '08139d770447993484828d0a642b6a771314c74e392074e94c2b7dcebc10b093'),
('profiles/ubershop/modules/contrib/libraries/tests/LibrariesWebTestBase.test', '056dfdd67ac9d6a84ffbe0f507e165fd6f07a0c82c3c7efbc1874e870e85e83a'),
('profiles/ubershop/modules/contrib/maxlength/maxlength.test', '734ffc29a19a046b65e853f97f402a5202662db5637db47b1ada2c2ee593a9d9'),
('profiles/ubershop/modules/contrib/pathauto/pathauto.migrate.inc', '31084f25620be5620aecf9d60356dba662b6eda426c0c94ba996821110e4b1cc'),
('profiles/ubershop/modules/contrib/pathauto/pathauto.test', '1297560df48bad9b325d775d3bc64a411c03a0fd630c5e53ff8e46c4550a6977'),
('profiles/ubershop/modules/contrib/potx/potx.inc', '102b976bb234e732024bad5dfe938b86e16d1e2bcf7fae871571218c336583b3'),
('profiles/ubershop/modules/contrib/potx/potx.local.inc', 'b37420361be8045b1cfb76266f5c6742ad53b7e99baed845521ba6c4d45fac1c'),
('profiles/ubershop/modules/contrib/potx/tests/potx.test', '569718c27cb750068be471236478c47bfe372da0d754dc6363103e169d69bf66'),
('profiles/ubershop/modules/contrib/rules/includes/faces.inc', '72352c57a12e740b80e235ee5fe245b91c5bca9938f4751670acc8e719626bcb'),
('profiles/ubershop/modules/contrib/rules/includes/rules.core.inc', 'e7d13cae20c6610a6236b1cedd891efdaf97490e1924e3c26c73994ca421d199'),
('profiles/ubershop/modules/contrib/rules/includes/rules.event.inc', '286bb8005acf30a6f4fdb23ff75843f70a82a99ac3e225c31290aad10e2a50ae'),
('profiles/ubershop/modules/contrib/rules/includes/rules.plugins.inc', 'd760fa99514c4acdc6e7abf6d820a979615304ed677eb291955356115dcbe44c'),
('profiles/ubershop/modules/contrib/rules/includes/rules.processor.inc', '902d554987e019cfe9c8818a83a96db7e02c556efb4c63961ee9d091ee98c988'),
('profiles/ubershop/modules/contrib/rules/includes/rules.state.inc', '26cb9d0792e6313e0582816527eef3e1310a07c5e3065b2b26e3408dca500bf0'),
('profiles/ubershop/modules/contrib/rules/modules/node.eval.inc', '7873fe5eaa00b0f6b189bb6e4d43efe63d587009e05ae502c15076c63b931a6c'),
('profiles/ubershop/modules/contrib/rules/modules/php.eval.inc', '4d579f9d83912a1ff4e3e35b20a7792fb7e282d8d07c706e944ffbb6b20c42f6'),
('profiles/ubershop/modules/contrib/rules/modules/rules_core.eval.inc', 'edf268c4e9a24d700ef08ca5cf8addc93a437d30cb0129aeb7aa93e76f8f855e'),
('profiles/ubershop/modules/contrib/rules/modules/system.eval.inc', '1076decc24a4779c7a582b446b9147d65ddd03cec530ee62809c86e49c62f736'),
('profiles/ubershop/modules/contrib/rules/rules.features.inc', 'dc219fc6df253743cfe775503edffd6ba8b76fe9d8b549294242b0691cad0302'),
('profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.inc', '5bcd9e3059d4ee4dbcec6dd959bbc518a8c2d0dcadd506cd1c5c31aab2cda463'),
('profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.module', '38cd2e74c2d951d4a4d6025191cf4aa87be9ece9b2bf5b248ce0bfdfc62aa9cb'),
('profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.i18n.inc', '9525d5402c3472bdf6a6fadc6241724e3f4a225c090c905fe4917857e35d5be9'),
('profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.rules.inc', '27ddb8ebf0ac4385b9a9a15242c3c576498befcd2a74de04a93e4ec9f584a68d'),
('profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.test', '0e00e5afc9af868b410ae36236168ab79a967e44c0a5c5b4a4499298080f7395'),
('profiles/ubershop/modules/contrib/rules/tests/rules.test', '61d6f9cfb2ff09eb595639a31dbd651de0606288d7b85d29089f564bc91ca516'),
('profiles/ubershop/modules/contrib/rules/ui/ui.controller.inc', 'c0d16bd7340a766225865d942dcdad23aead4275e3f18b326e23f42f2313f30b'),
('profiles/ubershop/modules/contrib/rules/ui/ui.core.inc', 'b9663968983e4a06ea210fe60e3f4e10343ba42d9852e9eb9fc993108acc7ce5'),
('profiles/ubershop/modules/contrib/rules/ui/ui.data.inc', '4646714b3c18f527193308316313944a410f95c3cc849c8605d6dcf63ef035c1'),
('profiles/ubershop/modules/contrib/rules/ui/ui.plugins.inc', '40f5884b789f6725d683a9f47e01446dcb833118139d1ee1c0b65570ff0603c3'),
('profiles/ubershop/modules/contrib/token/token.test', '79c44cc6bb46caa41eaf371df9c77d7ef98bbee7d96c04ca1039375dc6674961'),
('profiles/ubershop/modules/contrib/ubercart/uc_attribute/tests/uc_attribute.test', 'c8a4746d6e5853312869245a19f0c3045dd86ee99aecdca1a410e0b9e1922846'),
('profiles/ubershop/modules/contrib/ubercart/uc_attribute/tests/uc_attribute_checkout.test', '6f30974116de4791f313ae0b6bd9bb702cf70b4b83f50c68a46900b5aed3c9d9'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart/tests/uc_cart.test', '1c9b14679fe62dcbf0a18b98b6639d8013e06414a86b3f9f41d6e34fff880e59'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.controller.inc', 'bcf5566a3596c03b8aef0a8eddfa0bb4e1e35e2c35b59992312607d51b170101'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc', '1cb20117f6b0058323526914d893c6c7309207d5969327a1f8de9fc00fc9f722'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart_links/tests/uc_cart_links.test', '0ebeb39839172a01cd38055ebf8cfb31bd52a41c0a4cac9e0d0a8698cf3a2c1a'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/tests/uc_order.test', '4854aef3e4123d33c3c7911988e3d7eeed425b60d027f7a0be33df1492435a0c'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.controller.inc', 'e468221b281a978db6c3eb57ed9ff772faced29a85c39c5321f70c71568f2928'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.info.inc', '1d028fffbd271392b8e9cba49beb3d8d72307ead390796db243a65a0c16590f9'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.module', '0e3936242274ec830d462fddd46621333216a15bd474efa8958ba2a08d6a8072'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc', '78038d9796b85823cd5ec38595540b3ce46ba36c6cd3081a9c345fe22e5160f4'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_money_total.inc', '3e39064069f5b63ed0537be0d132a55411b6aa07866a2dbc97011c4cef758185'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc', 'bab4ae00390d0a17e813a1f0cd9e16285f5d19ad88751032b78d679d5e9a1751'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc', 'cb7f0a1e2e9f23af135d8eb8437bc93a520a1e7b82c2266319bb062332af0c1b'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc', 'ae7b51fc853f0e5529d111f70e76d7c25990cbe4b14923de9f61325b659a75d3'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc', 'e790fb0206402ecafe93a54c9d3049c1d47a8adf91abe531a249d048b66db143'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_id.inc', '5df71956d912ef357b1d072e5f8dc33f2d7c8d1721314df2ddadf3116614c6b6'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_status.inc', 'ad172a2cd4a855655122038f5181b5ca8400cc48f115facedecb78b0bd533219'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc', 'b9c5c6b198d1a9a1068e69b19e14152eab0dd30bde579d5564edf8178b41c33c'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc', '3f640b91cab153f0cff32e8e16c682acb995468dae7b614760b9a9dcccdb5e96'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc', 'a5670da483bcd9180afb007b8d2164f22c5d5ef6d41daac3ec4d663bcca7b067'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_country.inc', 'b62c3c73912e616f28f27a33c82e91af9010a028303e34dd4bf27190cfa6d665'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc', '177f33d9bf31f45206a3c6f99fb97536801dcbc6d0978efb6f107a831609fe34'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc', '1d63a728bfd2beae5b6c891c9d692143be3591984b7f189f0f75415a0e208d3c'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_total.inc', '84ac57daaad4441c658203a670c6d2950d90f80b06b43de1d6885005db0f6fb7'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_filter_zone.inc', 'dde85276099ad793edaa755002bc5b1eea7bdceca1bde97d32124e1b1b231e30'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_handler_sort_total.inc', '2e981a6cab088ea70bb8527c2f31fb59ceb91f1aa9633cd475f3e3dcc239c188'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc', '238b3c8be18d3bebabc084634fe8a4bb30dbea1d02484e68849245c4ffba7409'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc', 'a30ff0f3b7813b53949f94cda669acdd99d12dedc2e2405bcb3a2bb110953a31'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/tests/uc_product.test', 'd892f857f2f171318f37bc1e2287c46399425180a0d69a32258c5bc27ed44ed9'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc', '6cdedc4e47559971f87c45317ef3156d4a328eab0f4bc110d145316719cd66ba'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc', '84cde320862bfbe79b225a1f95d8b654e84cb3d6cbc2a6c1367aa2dde7ab1495'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_display_price.inc', 'd9a568dec54e0a20b6df351a49e502efdd13e40590126a71712a7d66e4d27c15'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_length.inc', 'c9504f0e2b2e76b0e5031faa11ebb658123ac5eddeda2cbf8eef626d0df028dd'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_price.inc', 'b1ce855fc2e75f333830c0ac509238434e870118285257a57d6d86d30d3a9ab5'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_field_weight.inc', '51526f01f9d3021d36f50c748b1ff3eac6e7f094f96ee91b0ffc9a6f3749675a'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/views/uc_product_handler_filter_product.inc', 'c2abd2bcd1f7963a553416a9c3d7eebcab29f6d37384ac1149958b25b24eaaee'),
('profiles/ubershop/modules/contrib/ubercart/uc_product_power_tools/tests/uc_product_power_tools.test', '20546c619ed7b1bdd1a17db1ddc72126f8286501d9fb0df6581850bae95a5bb5'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/classes/address.inc', '494114405767aa37248aa0b093a309f3f1b05f1657371c7db89e9b5971e097be'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/classes/encrypt.inc', '565b3b1bb095cc5c7477f635646b5a6e2654fa2d83a2b025f5a5b37402c4a2af'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/classes/mail.inc', '69862d4cedf55b04e80eb8955453e2c1372253e4fcaa14a98c0357aa7d8ad2ad'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_address.test', '6f32584269d0c502f85694fbfca72eaa8fc970d0df766c5c0aeda1e97f586277'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_ajax.test', 'f122aea1beb1e838c11a0b750459e2f6fad9d678e3fdfcba2ef66d28784f032c'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/tests/uc_store.test', '651ff6586804b4d5305174888c66a59e6e85f288945f7c31c0d2312ac3bb84a8'),
('profiles/ubershop/modules/contrib/variable/includes/forum.variable.inc', '84ab5992d648c704b2ae6d680cf8e02d3150cccd8939170f7e8fd82ac054b516'),
('profiles/ubershop/modules/contrib/variable/includes/locale.variable.inc', '27173d9c9e526a8ba88c5f48bf516aaac59ad932b64ef654621bc11f1ccd9f7a'),
('profiles/ubershop/modules/contrib/variable/includes/menu.variable.inc', 'bc776840ee32060a9fda616ca154d3fd315461fbe07ce822d7969b79fccd8160'),
('profiles/ubershop/modules/contrib/variable/includes/node.variable.inc', '596064101f8fbd3affdb61ca1240354ce0b51778601a8b02c021a1150bbf4e06'),
('profiles/ubershop/modules/contrib/variable/includes/system.variable.inc', '909bae0f1e3a4d85c32c385a92a58c559576fb60fd13a0e4f71127eee27afd3e'),
('profiles/ubershop/modules/contrib/variable/includes/taxonomy.variable.inc', '7792f07f8ea088cd8c3350e16f4cacef262c319c2e605dd911f17999a872f09e'),
('profiles/ubershop/modules/contrib/variable/includes/translation.variable.inc', '3e4e82f779986bfb32987d6b27bdab9f907ba5e18841847f138a20c42cf725d4'),
('profiles/ubershop/modules/contrib/variable/includes/user.variable.inc', 'b80094c1db0037f396f197bdd70c19e87afe76f4378c5c6089c4199af3bcb03a'),
('profiles/ubershop/modules/contrib/variable/variable.test', 'a6614814c24aee5ae1d2f2f8c23c08138466c41a82e57ee670e070d7cdd6e4b2'),
('profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.class.inc', 'ba523237a0e0116b3fdb3c86390fd2adc51b1cc50bab25d42995cd40a5b582bf'),
('profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm_union.class.inc', 'e9597edd9bac66e6b7f078cee37c3ced317b2768821cdac77b8d4c2f68b2adcc'),
('profiles/ubershop/modules/contrib/variable/variable_store/variable_store.class.inc', '16870479d9464f0453d573e1384c808bae8319944fdf466e67ebdb53f6f8f54c'),
('profiles/ubershop/modules/contrib/variable/variable_store/variable_store.test', '1546243a6be757de0fd7f9fe1428152fb0e53a91453c53c72aebb06f6cef4311'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area.inc', '16085f6aff78a35dfb536909e82e0ebba99f382d4abfeea74f86dfbbe576938b'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area_messages.inc', 'a99ce6f396662fd511f0a5b4dd44289940c61eb19419fce952e8cd1d92fb540a'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area_result.inc', '4bfef5c2a77c4aea0c6c454e9ba64f4eeb16ed057078082e68a4468d5bfc33e5'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area_text.inc', '9b249c72a27c425e554ac5fc4f5bfe5030468e941197a5f2a728251e1a1709ba'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area_text_custom.inc', 'b834a5b12dcb0437734337d50d81af185e7e0149fbad853addec5d2c6992c8fd'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_area_view.inc', '62faaa2aa80df6c136814acde663a7055a5c17bc6e2975ff566464a8fb90a38e'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument.inc', '55a60cee0a22b2b3dc8b1bcd556ee329d7e01c53e9b009866dd24eac0f552a3e'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_date.inc', 'a74a274dd15c9453b227c5fa78005ec64551d1d608c349f8cdfbb3966179797e'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_formula.inc', '2090ca11e6328bb3b5c149a18027519bbfcbfdffed66d4c8c1e69316593199b3'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc', 'aa65e69556046558f52929009b129ea74ad4f4dd3c79dc517317082be298cad6'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc', 'e3b119709ebdae549a45a33751413d591fd29b886091257cb9f76afc87153612'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_null.inc', '9c26fd85eccdb9fa5483ea9b556b61bfdab0c7e802ab8516f04fb54ce6e3c501'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_numeric.inc', '366aa47d02f8c1f69cb9303bf56283601c07c7272a84ad4e6fe35b1bad49c8f3'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_argument_string.inc', '81f06adae47d54ffb31019410f05cbbe33ad352a26be50a258233b3da65fa535'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field.inc', 'a8e2f0a4cb1f89779e8477beda80e0ae90b9058ef13a6c1cb6cba60875363a56'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_boolean.inc', 'c4b6fe66a0af7f21db4597f5f697c8a2d5ed5ea413471bb34c31a776b1250e6a'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_contextual_links.inc', '58adabc6212039a33d232130a07622ba281385ceb8e3b33ad688cd4aefc6754e');
INSERT INTO `wish_registry_file` (`filename`, `hash`) VALUES
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_counter.inc', '701ade124c2e6c08a459ef5445ceffd3dc16348c752db8eba86d9182ebc93658'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_ctools_dropdown.inc', '77e35b9f6e95f16c41de1d7a1abc608e48b77aee36ca05874d3b69046e04e5a4'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_custom.inc', 'd3c2b1df06ec7f74f52e1188c9cd26eef23b09928f2d0355bddb2d14a985d221'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_date.inc', 'ac3229b68a791fe43be920a02944a67b3fd0747f81c7b50e3ba824f3825aca0d'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_entity.inc', '3ffdaf1c310f36ea61e7c1766acc112c6683a9a7bb99a5baf48e3ca121322eb3'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_links.inc', '8d1d612ccf6e0ad5c18086bb32ce9727dbf6ccd0520384cb6265cec42e9772c7'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_machine_name.inc', 'edbe2e4a2911d4ecdbf1c58f6645dfddf28f4434be809ba64e01fe9ea94783d5'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_markup.inc', '94a925ba9dcc866929cbb30b895ae75aacae60688ac0e38a1a84cc90ebbd51e6'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_math.inc', '5c9087cb87791ef94dd1830da08585efba43b28a09f9227e36a9c6e764ddc8f4'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_numeric.inc', '4fefb5c808f0a7cebacd4b2cbaf25b165a93d3bb4b35b3628302bea6b9031614'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_prerender_list.inc', '4332691d10f6d0ed91f3b4279499f12737314555fdd6c87a3556d998528545c9'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_serialized.inc', '14997b7d224d5dd50295f71cf626bd4e4eed0d906d6da32b92037cc734ccac1e'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_time_interval.inc', '4b6f36465710740d6e266f1cb731b3c0c72ba7455ee0fecee80a847131b3e7de'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_field_url.inc', '6633a403da44af6e82188fe1416bd06a6cb1f69e0546f162296d2c2e79af255b'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter.inc', '34a04498f2836fb6c23cc01e30782c77d77a8edd3707df90fe8edfb7f70b1c61'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc', 'e9089bb8135313d5650c6095d91fb0682f0a0509108b567ccb13f352bab14db0'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc', 'fd2bd503b46361ada4e6b4ada3451b322f646c68de5591e13b194c733ad683f4'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_combine.inc', '938823f7f7452c40d3099663c305ac62147cfd21ced99ee5eac8882c7b163918'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_date.inc', '29d7bbbef9564122a7a83281699fa084596d326c76ac477a691f50fae48fdcc1'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc', 'c7e82ca67ac0e66740ce247829179158462dc4bf1d119407009460db1cca973e'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_equality.inc', '8188497af26a099cdb0d7ca3feda14ce288eebe1d02f87348f30da1ef99993e2'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_fields_compare.inc', '9639036d337eed13379a55ecbac33d1b059c2f38ce20ade614d6819cd0e29a26'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc', '1258029768dbdcfcb5cfffcac09b22789fe36e91618a4a06e1e4a4b6c6c19d41'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_in_operator.inc', 'd54e35c8800930b149a2e2796f0990c079be0ea8359b03bc290ecffc096b14ed'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc', 'e8cb18060c952bf11148c2247ec14201fd499ac005c092e7d96734d83ac9895a'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_numeric.inc', 'a3e5d7c2d19466aa11e50bde8f4c4334f3e3761bb414802173631e6a7ebe0dec'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_filter_string.inc', '4536940ede04ef784d084fd392847b31bf80c1af14ca265f3b3c8e2de8133fdd'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_relationship.inc', '56f8b9a3085aee56ffedc75f76a9334c57796f2cd3fe9706506683f46b85a0e4'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc', 'cee644bef90c8d4412c01a16f8189b6a5e912d36fcaf181c2cc1198012fd7bbb'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_sort.inc', '36391f1498cce13b2f37343da53e61ec437f6f1afd0fa3f1cc4c0627ca42e2d3'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_date.inc', '9949279b1d2f714afa51fba865749a40546ef434f9ba5e68bf8fe09ed056fed4'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc', 'ed4196d099a2c5112b46ce1cd256edf71793e130a5ed49631fff2a365fc3291b'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc', '60628a647e83f991b2fb42506b1c52fc8934cb19278fefb2ffe980065d027136'),
('profiles/ubershop/modules/contrib/views/handlers/views_handler_sort_random.inc', '672a9473a35bc811d8bb0365dedfff988671de9c00e0e703819e9adaa70db4ba'),
('profiles/ubershop/modules/contrib/views/includes/base.inc', '1eb8aea63c9d50a9a13af71ed49ac76951bd65713c4aba9adc6ce43e402a97e6'),
('profiles/ubershop/modules/contrib/views/includes/handlers.inc', 'e4de191788ceb6c51f4005b3abcb1c22acf2f5c70b18778d3f8832d6e1b65e8e'),
('profiles/ubershop/modules/contrib/views/includes/plugins.inc', 'b41a59b67e719abc1df93d022a37c0cf701059d1cf566fab6edee6147bdf0369'),
('profiles/ubershop/modules/contrib/views/includes/view.inc', '8f8a4a495fb57dcce421baa7bae476b0804646f6379d0cedbe4b2eea2cd66a54'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', 'e67a696600c3c9a37f8c732b89813500f207eaad32766f2e804c02063cdfb17c'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', '51a2520546cac7d4c56a80f2b61dd41a878a4a75037f0739e214ff8155a0fef1'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', 'c3045fdf47ae7639275090768d7d9a2358cd66e9de600e2cfc7ae52b5cd64c05'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc', '9af125c4285d770572757e8ad114048e4243dd6710bcd992c3b8365aaf3d5cbb'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', '717fe70dc6f4a00a808d3ea478fd146c108be26e0c5773f4574b073bce0ef3b3'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc', '83ba99ebdc04ed18e266a41ed97c874c81002f13059815e353976668d68e6de3'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', '3d819f5de170c4d4f2e8d3348be5645f27059854169725375fbc5e4148e772e3'),
('profiles/ubershop/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', 'e73716935ee6172dc5c6dbc6126c00decef6759da8cb05b278089328661583c1'),
('profiles/ubershop/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc', '123eda93e4ad9da88a6dc3ffd771772ea71abdf1d749c8f2d17c48d656fb0d5f'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc', '9955ba779f626be3dbc18a5d5c3b7e0d4638ea32ce606fbc9144044965b491a8'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment.inc', 'beb5e6eb481aa5adbc347ed7ef31572fcd63a892aa83266b9000f9569508f7ee'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc', 'd316270160be29bac6e50d990c34d51811f9520359458331fced5ea6535a920f'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc', '77f3fdaef1bb183bc6f51f9bcdcff7f5c267f02d731c6e774d7964048674f635'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc', '3a1587ed47b306e0ff6dd0298e7a1cc0a899c91b814dc48239f7173027fb692f'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc', '03ca804e176402c955734151de2d8ec1f77a558efbeabdfc0a2550026805a986'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc', '4ea1157e43d2c04d15250aa2247223a5ebdb3cde5cd751ee8d9976ce09701fd5'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc', 'c65548a886717de8cd8de65653866daad70395e396a77f67f0ba788eed29c1cf'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc', 'fc093dd213dd5a9b66830b51083e8c94af1a4cf66485d242199284b20e84bf84'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc', 'dce17ff9703a545bb55f10aa51e702ab318ba6652a308bd4bbf7ab509816fbee'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc', '3865475732389244162027b2a1dd5c847b97f8007bd08bb597ede0a2abc07a33'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', '227bf7ff4ba7464310b75196da3f85e3eb9a8da89f667b6153d5023d93034105'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc', '3a75c18196f060e268ed4a764039f63cfde4d45d157673b19171a6eed5fa1c79'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc', 'a3e9f9cd9e251e866ec1fc6e6072fe90e83ff4b882a6aa2796ec8721129dc2cd'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc', '089a6649c4039ec3a855798fa131c01a5c8930928e47493f3c3073fb9ffc040d'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc', 'fedb023952d2b1b418848293f45f4f33adf9c885d279655ac0f6761d2dca11d5'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc', '40f9157a53807537a7bd8d5989e6abafbbc3b9b296958207e97944165f9ef639'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc', '222e790fae64c087c755949bdd98b2f70851c20c22ba7a0a6eebeca1ccbff8ed'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc', '91fb14f3058c409bef347a0a76c48fe9f4715fcfa49b35a19899e74dfb4e3358'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', '1b988db986ba10fc1052297d6bf47ffed64272032a6aedadb742a7737a8a04bd'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc', 'd7ce11c55dbeef236965d2708cf4ff3f6fd751835b0e63538031600c8dd6b48f'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc', '661a484de92222f270d2894ad9b5372165e4a8beee815aa52628e656757f331e'),
('profiles/ubershop/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc', '33a763b97f3b8998011e01e967e1a92d988215af365b8db0ebd4bdbc9a081870'),
('profiles/ubershop/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc', '94aae2c3ca97edaae19cf8291b9255a9f50e28507307ec3d6ee3b84729ece1ba'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_argument_field_list.inc', 'c2782930964ee2e312ca238357b7ee3e0769372cc1216c604b2633677729c58e'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc', '1e3d03b1338c2ea5c7550e0ae4966dcb8e163ce2b3538d8654c0c4d3620f0898'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_field_field.inc', 'ddd9b0e1e1f452218798b1d2e808d084528d90ab80a3f6b3d9db54513f36d612'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_filter_field_list.inc', '77fcfe98e5fb1638c879a3fb2dc6769e49a79cf348e26e843566175b01358730'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_filter_field_list_boolean.inc', '028a78d1bdb1b5495dbb1b484220a9d8e31ca7b69f20f119a35fb6d58c7a0160'),
('profiles/ubershop/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc', 'b14ede644a0f64ad2eab73d8c09dca5859412fedbd97ee0580d1d6fcdecdc819'),
('profiles/ubershop/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc', '2a0a6d07ec0352260fc3e94c6f08e15afb0888dcc05d4184ba49de01be8b9fea'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc', '754ebf9a38ae05593fe74be7e4f0a887c12ed710da340c3066686f3f5740c256'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc', 'ee06594ed7558b4e7369d5d560f3c9f1b8db4442e410e81bb282b45c4b5238ba'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc', 'fc6a3c57d9abffbe1cfb859c6adfdfed5f2c63cb645df1ec732f84ee2e8f4f4c'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc', '2e18ff746d9a27d714157ede3d184688fcc0c31690dfef317b6b0de5a183eae1'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc', '63dc823990a69622585a21212f2e162e2ce018a9c1348c148a3e5215d005e023'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_field_node_language.inc', '76e09d9b0f4c345425a52f9def5aae5e029e6ac9dd079a242dfa9aa98f6cf010'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc', '2c9da2c417de6cb48a13b4bb52dd9d9ec0a4f257ee4e26b7b99ca46b10334ceb'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc', '59749963fd5fbebff0a6e09b5553b0ae639bf2f053da7aab325d0662093f3b04'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc', '266f380b0488af0ebaec0c9b0f8168402bdc53dfdd29f6a81924c88c04829287'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc', '70dd129038f85a61f1a4bb24ce4286520154546f5696a135de8f0f2caf39ac15'),
('profiles/ubershop/modules/contrib/views/modules/locale/views_handler_sort_node_language.inc', '7f24790cf76cf979e9314d12a269b39f2b10d2787b69dc8a3a9b51d0b3ed4ae8'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc', '6308402609dbc7f92594e4e5d4f4f0cb5ba71e43c6f247cb71af111c53db83d6'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_language.inc', '85d5ec6d2cb7fe84ba59d27054f170207ee1b765366de7324d2f8b58feaae710'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc', '1c3517c618dc4704d48702250075384b9bf3fac50d24d5eed832a17f5dfa2da3'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_type.inc', 'a79d743f7e0300feed39d7e9f1cb46bfe470c4639abc47f0110190d413e1dbc0'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc', '04e049eb41769c91b3bbff1be5971bdba0b56d4c9e81f7b564c2ec0cc8c8227f'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc', '2bb53e69fcf14294053c5610fe40408f6adb5b25bf6f0c6d66c0848cb90615bb'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc', 'c9bae50db9659597b7e8c1533ac2606919517811ace4b7dc786b7f48a264020d'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node.inc', 'e13196a84647ec0bd6a4dcb92cf5d6e340bab0e9aeadabe723567e8c7abf21af'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link.inc', '450c511b8fada8689fbecd1f92fd208c4add47699e97438bffdd682415e1fe00'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc', 'ab50268cfb67a3deafa21a7f5acb5c908d378efe6dbfd6e1537cde1487fb0a09'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc', '91aebee3065d3880773b81d8d3f1d062804162454265f8be12bea3681d0791b0'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_path.inc', 'fe9bd2b94c7ac927c78aa559783e12bea69abf2f9bc1ad8bbd250826bb295597'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision.inc', 'd3c7c25c86da0615304764c09e76b2d3f94da06975add14e539964a53d0afab8'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc', 'ea7b46f10f54fd565bdc6b6a78c581de9889b20afa1d2773bbb51f9dc9ce4da5'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc', '329a3063a79278c72fbc7a3dd87d9a309a62f4dac039785ff3ac43000b48155f'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc', '939815ed25649dc4646e26042868cc3eeabf618ba750e84900c74017d181a675'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_type.inc', '0296f415723508d2c68d314394055d5ab14df0958bc6cb0158eba2c395494f07'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_field_node_version_count.inc', '42ed9bbe09e407f5452e8e8523cb8719c46a41d6a60eca449b0182e7dc9e9298'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc', '83028bbcc531cd39d5368e4b2ec68c5569fb1d12f35712bf14c7cb3da4aa7e91'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_access.inc', '3f6a4da11b627de054c2e14b4869a521352d501d1be18a05f1c67db6ae73d18b'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_status.inc', 'bc823f0c6771f62bb67e1ff79aa4542ebf9bfcee6f5b97d65a7a3b6d2df1ade3'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_type.inc', 'a49a3da3983e79c4aa9ff237f1db5fd808117e939d7c619d62b63f95ad333582'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc', '40c2c6b4437e1446cfa41ac45fe29ebeeaa2a37796582c068dc37c6c35a1c88c'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_filter_node_version_count.inc', '62d2b9095bced391c270d5293d239dba135955dc9157db747d01dca64c45bc56'),
('profiles/ubershop/modules/contrib/views/modules/node/views_handler_sort_node_version_count.inc', 'b3b3012e04c2d90f7ae810f41748eea58062f291794a840d5ca951dadf22906b'),
('profiles/ubershop/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc', 'acd3fd318bcfcee6eac4381b260a539d6d79c63bc0f350932565b0dbe7e05961'),
('profiles/ubershop/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc', '2c8100dcf21a8d1f24a5e8621f9bbc6d7bfdd3c41b7a191d904f8c854df6d02b'),
('profiles/ubershop/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc', 'e9f5f676c0be810ccd6aca1f3c28f8ddcbf8af4b19a9bf6b049e6056b15461bc'),
('profiles/ubershop/modules/contrib/views/modules/node/views_plugin_row_node_view.inc', '2b64a6646cb8cfcbc0448133802d6d5effae2afc53d312ed783a87d2125f890e'),
('profiles/ubershop/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc', 'f1f23952836ebc20b7507250adc6ad0544e070a5b9e373afe3825b68c5caacb7'),
('profiles/ubershop/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc', 'f938abe03f7889fe51db5904c7ca40d0675cf3f6d452684dde3eacaef5aa6db6'),
('profiles/ubershop/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc', 'ca90aa667fcf313dd5676556b8fda60c587063cab3e9a42695199886f978239c'),
('profiles/ubershop/modules/contrib/views/modules/search/views_handler_argument_search.inc', '8bca051703deede7e59cc3da73c68dcc77952899f76c3308e4853111f744ae5c'),
('profiles/ubershop/modules/contrib/views/modules/search/views_handler_field_search_score.inc', 'b70e66940c7ddf22a9f51475edb99124faf3a1a9fe94cc9131ad5118e49b80f3'),
('profiles/ubershop/modules/contrib/views/modules/search/views_handler_filter_search.inc', '940712aa47b2eb502a7bc8b255250bb7e915e8f89875798f4a0d41013b131e3f'),
('profiles/ubershop/modules/contrib/views/modules/search/views_handler_sort_search_score.inc', 'a9736feee51cb2f54bc5af8a4120aa6027bf6b44d394dc4ac308999f138fe842'),
('profiles/ubershop/modules/contrib/views/modules/search/views_plugin_row_search_view.inc', 'c8d6a5b3f0b2c795b6e7efe9de0c7598ff709aec09455de22b3b26bc366c65a6'),
('profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc', 'e514b0ac78bbce36f6fa94bc3d7f39e3506de9bf8f5ffc149efd341f940b246c'),
('profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_node_counter_timestamp.inc', '9493e13b361038b41959974e8c9eb9dec7970024d1dc8754c8a5f1044567d7f2'),
('profiles/ubershop/modules/contrib/views/modules/statistics/views_handler_field_statistics_numeric.inc', 'e29fc2f1fe0e5e87cc594ec21dd81a778b7eac3e99518aad1820a3cb0c68aa86'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc', '2e836d50b8a5fffa2e30cb35a2361aae8aef2f2138e90d12f9de20d74c77b622'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file.inc', 'b8a83503931abf9d0804b865f28cc9725520afaefde2a36ee8369670098013b3'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_extension.inc', '83f2f4de5bcad4c04c9f338c6afb1cd321f1325cd6908b65bf246626b62cacf4'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc', '8a83f83bd135c71fe2b763f31aaebe6df392a46eee88e8251c15a1be7a96c1da'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_status.inc', 'e61cefaeb45471b0d95d756ac9bba45fe8dca0fb10ac9bd82fd9a32385175118'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_field_file_uri.inc', '8edae85b8a83b5439962e73cae1cf1834b77d9c4a157035e2c1b3b265a9e75a4'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_filter_file_status.inc', '630e79a1e4186e955fea776b0d6ce4316d30daf0c1b9594a654cd875f8139e17'),
('profiles/ubershop/modules/contrib/views/modules/system/views_handler_filter_system_type.inc', '024f4708e1ad9e626c56dd288590d39ac2b4be316cf265099a9fe7ad0169a97c'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc', '64d79041c19de4a04675db80cbdeb195bd4b7348f05eadc658fec9103d452d47'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', 'fe5278a0ca737d4f207fa956f2adf8f875936903af0965f61d1b436ca4546fb4'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', '46f0b0c72c912b854e10686297d52183e186e4da16301c047ab2b9966950e2fa'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc', 'bd8af035a5e1849c9bccf519c82df814b5e0905441222559a4db2c685a962099'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', 'a4ae0d39e66a051c3ee6b5e490887c3a12679854e98b620e061bd6e06849db01'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', '53bd1e4831645069b13f9a9646ae9b74c09e07b997ce10a552c32138d685969d'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', '5187c6e68cbc69b6f9a01513f3a8de5384a9b8795bf68415decdcc08995caf3c'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc', '8c57d2bd1f41bcaddb5eefe70dfd6ec98b3f22cf8f37d860f7f6e67c3592f1dc'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc', '50428f5832c8ff1652d0dadc7ab1425b2c1dad031acef3a66350d41819b365dc'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc', '82608d9d6109d1446f70caf5ad176cbdfcef283a1e5fa2d5565c0572f3a9613d'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', 'e492df1fb51c21e218442b66b36ac19ef4e358f4aae5225cc56aaef1cf134113'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', '1fc479f4666696940f59cf330cfe22298d77e6587d16b281948ad05a2b1840f1'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc', '52821fd9d53a62ba65e24cb050edc3a7da78a7192e17e2202a8ce996a715dba0'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', 'b8851e7c67a22e8c472417a97a528db0085b9cff614ac43edaf720378d643c8e'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'f15850128ed9a2c4b7b5964e31faf10570a0fa3670cd72afc09589cc0c432995'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', '9dff3dd77766232a4c83cfc92197424d4d2839052f7b91326dda39a81d484f34'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', '3e6610928bbadd83e10f67ec4d508e2f3f848cc9d7a672c122038ccd3d73f315'),
('profiles/ubershop/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', '3ef7a8d1ce5be4885c8d9b6df3fa578acecea6908bbca1f3baa80b511dab426d'),
('profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc', 'e2040743a77ba6ffad50b1601df62f6649747496f180a6e481f59cd320fd81ed'),
('profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc', '0d0dca36d526ed1bd99f52dd91f113fb7fd3740778fb3ce2072bc39f90b9bb17'),
('profiles/ubershop/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc', 'a3cc9f7b3e6052973bea54dd354116eee5962a9b8e57636ee3f1c87577e85d51'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc', 'd0493e7d7a6e182b77748ff44e71ed34999a20ac89830654c113e7c9a0d478f5'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc', 'fc540176d6cc1d8e756a872f9e3285b607bf255f4b3ee0d9eb29d107df0dd401'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc', '91caa7ac0bc4f465c9a5eb7e79ee63474d59e65ba9e2b6a9b5f466ab51d23031'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc', '35509bc3b369b3f0fe541bdd86c4afdb32936d18dc52c32bac01b8f7bd3f78fa'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc', '8b1282ee8b48c61782239982a7c3426033664d2c96c41896ef7decdba00a7655'),
('profiles/ubershop/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc', '1c6235c54b11a83db21c5b6070b20b614be737d19eb1e3779e8c9c3faea0ec2b'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc', '31d6f0e24e88473a4790f9f97a80d0467a53ae1774583f71f7fce6c9edc1edf2'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc', '6a4ca265f1585c08a7efb5667d0808683d6b1ecb831228b0928d0c7a1a946c41'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user.inc', '96b990f39f2ae5c99324b12b4f0d893c4c2b4b14b212261fdd5d0ddc0e95c409'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_language.inc', '156da9e421dd38f498f008c142e6dd515d5da67c44ff0ece4caff9c8f9b70f67'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link.inc', 'd13886bf45cb49d2dee4823ff21106a10bdd0aa8ac0e387ca69f66729e203fe0'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc', '988c31b68a7e71dc4433ca4a72b692b0b9cfddd6d91ecec62435c882fbd88919'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc', '0224a0f9268705e02e400125243540a5fb4ceda5fb12e700a6c9300df5f595cf'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_mail.inc', '90d20da35decf9afe27f3cf7665a0738ea972e9d3114114d274fb17054b59c97'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_name.inc', 'b791ae2231d2dbfcdeebf4dcdac2b130d101392b2a93d7e1e0ca42eceaa1fb76'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc', 'b0cbd86a6bd690f28b9b2d3c633d7f93153fac910be9dd25b248f7e628d4dfa7'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_picture.inc', 'd8b780012df737e968f83682fc6de9dfbe3a2b81ade2803d68626d77fdf84dab'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_field_user_roles.inc', 'd9cc72b1d8ac8c70219e8335aff4fc287d494cd61e75111e7de3dbf7a5b3bff6'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_current.inc', '79b9f735c96e097366659876f85668547f788ca22a89edff9e1f8f84e0a4962a'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_name.inc', 'bce96d7063b6f2f0b231ecf9b23f96c2e0b4fcde880238c2238306b5f4cb76dc'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc', '9d8e37e0e78f128f8747e90f962a7bf993d76f750caa74b260d76c659394fc4a'),
('profiles/ubershop/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc', '742caf6b6e989b6a2fedf793d8e3d72e7e0444bf3f29b67c7f359fa333c870fd'),
('profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc', '30ba56c9372cbb73ad332146a795a13058239925e5660e8ef1a2a0a22cf34ba4'),
('profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc', 'e187ae191a4cbcceeef81ffe9bf3b4e32300da0763018bf168d274622ec5f168'),
('profiles/ubershop/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc', '38259ced6b64580ed263571e8dbaded1fa12a8ea61b7790ba5c9f8b2e29108b3'),
('profiles/ubershop/modules/contrib/views/modules/user/views_plugin_row_user_view.inc', '22c5ecc1886ef06a6faa6ebc22d8c6991af31b518dceb98eae54fcf18e8acc23'),
('profiles/ubershop/modules/contrib/views/plugins/export_ui/views_ui.class.php', '64f10c4d45ff3093eac94a227dbabfa54d6ac0d3269b8d42aee42bbff0024676'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_access.inc', 'e1528e2faa60f47fd397fc6e272f88fcd1914c41bd942bb0a0f4a5073fbe1b6d'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_none.inc', '52310ea867d6f21a11ced61fc1ba442836ca97c1e3020e1c5b5b5e9af3d29816'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_perm.inc', 'f88fa2a6898e13bbcde8fe8a5786f3a2014b8b7ac830b6c848e6163d0454a5f1'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_access_role.inc', '061fdcf1410bb0f785333a23e1293b369993ee6dcd95bfdaf686eb56335a91ed'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default.inc', '04cb62069593b0d3de1e00b0eabd5e0b7aa4e8eeb0989713bb343edf229e5925'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc', 'e1f7aca5a279585aa6a4ff7e88fb896f25a6a91abab7cee2d8cf5b34f5b409b4'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_php.inc', 'ffcd3d49b72d8de2e73836d02ff00f9b0c6b9b4ddcf4a41cc32e35df3c426931'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc', 'ed0f90f89a3618bacbf26377d499cc572c19eceb299bba4ed48fb2b97421321e'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate.inc', '9ae75fc5b1bf52f923c089ff03be6d0b13d3db1fec7c57d2d61765b57438ce28'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc', 'd895dec65ea4948641a3c58bdacd6482b37b1d1c6bdec3f35b6a0d2e42329277'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc', 'd3468db246b5f1274bd35e1926b515f06d3cd3ecfd54d26a914f3b28491a2c71'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache.inc', '4ee5962d4dd833419da18a42383c0c444893c64508b08b5658104a70650a3bf5'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache_none.inc', '5ce14a8ca7887019cacded3bccd24f566519c24452f86baec422d2197b3bc5e0'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_cache_time.inc', '3783386fae8966111917f2311055c37f8fcad181aa438d5d0637db05dccbe0e4'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display.inc', '779963615626cedd7fc2d4cac27cd127cba57afc3eb735861e79a0b3fbec75fe'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_attachment.inc', 'f85f3bd80727ec6a0502393f7fdf085e4fb9d2eec4078a323c27de7b2f9328cc'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_block.inc', '1a14418a1e974d0cdacf2b3de77c46de09248e9eec26c44a6fff20f19d642b09'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_default.inc', 'd4bfea9c858c0ab9249dda27863eee45a9a43486fc8fa72a30ebf14a6b86c4ef'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_embed.inc', '400651e11fe9e0e59540eae0f6f8549b7d6f6c1aabe8818f7f6c4c11ad501bf9'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_extender.inc', 'fdb3b0cc4d6f9eedb74c92563b94a7fdfe53e0f2dac89fe212a6624ac3469f92'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_feed.inc', '2cca54e847676142123e8afff71c1d47112483e2da750489c921399d0e2a1d4c'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_display_page.inc', '4026e32f1df352e85c8abf43afd7aa47314a78d5e2854919112e105b56c98721'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form.inc', '3c7c9b281db9d5f08d9d2dd9c9d943ce1f0589a80dad9f8d00d98567cdbffcf3'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc', '75f0c8630ec72a143e95e3695f379b0ee154d80773633f15de0ce80439e930aa'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc', '72f41fbb87e87b78f69639e9d81b9f0d341995c882a5a93a7a8327b0e1bc8b0a'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization.inc', '157a13a1d7c6d472f2ef179f74389fa31dce9cab1897363f8c45ce9557ce12e8'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization_core.inc', '8feab7c01df92b1a7c6bbfbcaf4f0adf82b6f2adcbd4f50c7680ab3f8ba648aa'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_localization_none.inc', '9d94a95dc72ce35561697497e9a6152b0b98d2af45039385e90bc3866c70c28b'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager.inc', '1d90d441e667df2d8306380305a9a054062379a74548e4e789bfbba725c1c222'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_full.inc', 'ab7a1b468a3fd28aaa0cdb3374bdac558861875604e8c8528e9352f8142a1a9d'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_mini.inc', '95802b0ef913a5d57b869075ffbcbd1912950c5bcda4cc1fd78e7715a35c6f01'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_none.inc', 'f8bb711d9edede86814821f1f6d2ca940c5b488eeb8980b0ad3b69b69a93e9a8'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_pager_some.inc', '272f71363f2a94a32997717ef89dcc4683f63b04b8a2a01a9b6dbbea89fcf97c'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_query.inc', 'a7e36dc3066067004199fa090602e5a9a7869711e3506b6cddb52f48184eb511'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_query_default.inc', 'd7b858a0360579f752cfb60bd38c796342f38052f1bf8df08b4bfa1f5763ee3d'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_row.inc', 'f525a18d9b273a890256bcd07caf6dacb1fcc2a38b65b866c16cd006e92de83d'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_row_fields.inc', '3030f871c046548365156fdb5d7821104408fddeb327f6c685a72b213276eeae'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc', 'a37c50686477ed30b3d2a8688ef418e0862ec729ae749b346cc396bcda0be392'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style.inc', 'b65f9d8ac73097f65e2b33a6321b3ab305b4bfabd8407f22aebca7dc65c016b0'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_default.inc', '1adf156419a1d7748e3633a8ade693b995902c1eca3452c5cf06da4857a961aa'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_grid.inc', 'b055853b4a0d58ceb2e2e761b515734f952073c0bed0725794745b1343ab8573'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc', 'f8c6bb1aa5974b4067077eb27eda7f7402c5c6b276332fba1dd4fcb8122d3335'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_list.inc', 'fe74e3fecf15d8579d5e24d25be48dc4214af08775700eccc7b05b5abebbc951'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_mapping.inc', 'c078643b9c6e23e85e83cb9add17ef928556a5339b5bb55422689cdc6edf2523'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_rss.inc', 'a3e57703c3eb05dd8611ecb0d52c5d5aa516e91462cbed9d0f896528ec9ba98f'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary.inc', '957f53e4a431f25a653bb0b7e14e43cf568c88c9504fcc75a93c7faa91c9752e'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc', '67b177fa07c38983f67e2ba5bdf2a501b06fd7506141b10e612a1f2514718254'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc', 'dc49a759f04a7da8dd69a88ba57796ace9960b18bd183926bae43e91b59e723a'),
('profiles/ubershop/modules/contrib/views/plugins/views_plugin_style_table.inc', '26bbbf4a72a486e5b64edeb935c89be7956ce4486c4b38db980a3e0d7ef17e49'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', '9faae5ac5f46a46a9732f96b7d55556b048a49307188690ad4c669afc7c53033'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'f2ede8d652be4383ea7adf9b6587169b593af44c5b6a39690f732cb5075d21fd'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', 'd733679e11f542d586d5fbcf3d1e09c1ea8eef83321c401bd8413986c30b847b'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', '86d7195aa3ef75293cfd933558a7127f6b3554db575911ed5a11b6b1b3c7c536'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', 'cac9cd982e2f31ad72b2c850e459423fed0c392a4a239a6dd80e31964ef5592a'),
('profiles/ubershop/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', '854dd402224c6bfb6a0811a54eecc7655d13efc9b094621a5e8415ad27197048'),
('profiles/ubershop/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test', '112071c4612089fab915f89246af03d3d4ff99b93564677b4d0005464c6ee6b8'),
('profiles/ubershop/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test', 'd62fe3f3257efc0eaf742e3c177ea3f1bd5efb9fc8f91dc1bc5e9e6196085bd7'),
('profiles/ubershop/modules/contrib/views/tests/field/views_fieldapi.test', '3d0625d9214c3fb72d5d422cbb093f11fe7f7c2cc791ffeb8dddd61ad7875667'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handlers.test', '44f3dd30909d43e250c726e312290a522131c7f0d3048fc5f8583fc8c5986f72'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_area_text.test', '3553a85c6d86992a17029eac182b486940393cee0c06380cf9f60ed208a57b5f'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_argument_null.test', 'e9adbe3e322cc8b536d79b5b915cab97102199abf2a14ad7a6374cfd18246372'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_argument_string.test', '162bbf926626b68af8b1f1b6c74af5057962b0a26d74afb50298c0f2644a3d25'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field.test', '32aa0c4febcdcedb2b4d570279c4ec0e3a529cf1d93f370963f68411460efedd'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_boolean.test', 'c9f409147fe545a413b365ee37e0758a47291165effc76f0ae8743f84915053d'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_counter.test', '86f4514cfa72192034db1ef70723cb2b2b1ffde6e4e5fb4212ec959cd5697ba6'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_custom.test', '57d1f7d01e57f8e2a9694340684344f5e7d6d5c90bad8679aba591192c1f6a2d'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_date.test', '27f9b23bc31068a3f2a2f5b6678388dd4175b66f758b60e9a996e061a2e3a789'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_file_extension.test', '0f9c376f31ca47ecc0f01548d451c548ef7bebe8a07974def77e6725badda4e6'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_file_size.test', '9c951d86dad9df3fca72b20abcb1345a0473578324a454c75d8a5a22e8b68015'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_math.test', 'bbf418c1be15c20d4ddf09add1620f19ff91dc66611e8426a5528900ad9baf60'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_url.test', '0c0e54a93ffd5890b81807e0d0440d061f771fafc6d99943d5d9dfc4a1702686'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_field_xss.test', '0089186f1ad71ff02e52e5f5d83b408a11914c2393102a989c360d00fde0592b'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_combine.test', '7e5d47eba626fb56ac0c44b0b9897e6854e8a615e2a7648198a47a00fd28fd8f'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_date.test', '93dc87c72a29beaa33963f8b8603bca7a8ace80314ff9e4d3f9af71e17e4ada4'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_equality.test', '8940123f7aec681ea580a517c77186cea7b8ec75368e5f5633b29c773fc3b93e'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test', '89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test', 'f9bedb1ac5ddba74b5e570e094097ab5a884bbb80d117b7893ce33e9a5c041f0'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_filter_string.test', '371b8e711df02b162227a22765808ecf3d9ddf6c40813a058f60208e151dad46'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_manytoone.test', '4e61794b764fa77de4dcd814e905840c942424b143aca83b7a418b23ae9fd722'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort.test', 'ace33efab99798d8221871038b2298b9e645f22278dd015dda5fac6688ee54ee'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort_date.test', '4f997b2d2afdb64747b087c7e118287bc58872d72740e5004e17e5ee6ef643c7'),
('profiles/ubershop/modules/contrib/views/tests/handlers/views_handler_sort_random.test', '9ff72485303fd209ef748c65d0cb52078400985b54f256b82f1b3bb28a323a1f'),
('profiles/ubershop/modules/contrib/views/tests/node/views_node_revision_relations.test', '108f56a3381d1c9a72f85d5a681ebeff66c587d032d13ed229dfc32c7d0195d7'),
('profiles/ubershop/modules/contrib/views/tests/plugins/views_plugin_display.test', 'fb9399398d003056fe5b7d79f67de93b6a79a2a651f1041c73d5beedf632bfde'),
('profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style.test', 'ec6258fd8ae26ac1832cf2ad9d0f5625965168126413ed6dc7798d09b658db03'),
('profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_base.test', '54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),
('profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test', 'e1082d2fc79e05c9e32608a5b7e67e4465fec6172a137b03b63438a1ca7d0295'),
('profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_mapping.test', '03e61703eefdc9fcc8d5a2e551c884a86a81e1459f4fc0da7d7d99776e0e0b70'),
('profiles/ubershop/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test', 'd22239d0812c2f28df86b1742a0968c8ce76f120072a7bf5631b839967ff757a'),
('profiles/ubershop/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test', '86da344a0263ad7cde83934d69f4cc9abaf6379cf0371422787169a9d048b26b'),
('profiles/ubershop/modules/contrib/views/tests/test_handlers/views_test_area_access.inc', 'bcf28fc741476430d6904d35a81c5d11ae2b99b91a44b513fedfe452d66e2cb6'),
('profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'd6fbf2f48808f6347c8cb9049bc94c1762eed36e034df3bec23baad23b3454df'),
('profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc', '38578c3e1ca4cec8e75fa088fc274390baf01335c226e4791b2a498bb62b0633'),
('profiles/ubershop/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc', 'd5a1752b2d751359aaa6600f94f9e2cda903ffb580781cedc0ded7ea795f6024'),
('profiles/ubershop/modules/contrib/views/tests/user/views_handler_field_user_name.test', 'fa92b2055c02ea2c3cd5f9619848f299cc83a3d21638a7dd44804ea9e0644ad0'),
('profiles/ubershop/modules/contrib/views/tests/user/views_user.test', 'bebfb59eec884e9b16a4a8052610046b02f0a08b3e372eca91a6589df124437b'),
('profiles/ubershop/modules/contrib/views/tests/user/views_user_argument_default.test', 'a2026a55bec3bfd84601f4c03ba5a284732f9797c61c175a906b11a8fbe8effc'),
('profiles/ubershop/modules/contrib/views/tests/user/views_user_argument_validate.test', '7b67ac666fe7b838bdb839ff998d068febdd52cae0db0b64fcac515cf2b35abb'),
('profiles/ubershop/modules/contrib/views/tests/views_access.test', 'ba3492c5ae718223f45d37766dfb7e991c34c26262c2e59dcb8e2f14db5fed48'),
('profiles/ubershop/modules/contrib/views/tests/views_ajax.test', '3d0675fcbf3766a902cce6ecc240eee90abb516055c6e48f4ce996a245aa6990'),
('profiles/ubershop/modules/contrib/views/tests/views_analyze.test', '3a1da4e3bee1ec7a7a8d9d02cf1779be40730e518a96d99ccd3a1b96013efe32'),
('profiles/ubershop/modules/contrib/views/tests/views_argument_default.test', 'b63d8135cbce1ced2ffdf6d8e85423c7cdc9847c500bd397e2aaceea810c04db'),
('profiles/ubershop/modules/contrib/views/tests/views_argument_validator.test', '8fe3d99942cd98f981a08ab49b09eb8bb2cf1e2fb09b53dc1030abb59611edba'),
('profiles/ubershop/modules/contrib/views/tests/views_basic.test', 'e3715a9df468b1c2decb4d8a068a68ca6a3f8bd467066634075ee643d6cabb60'),
('profiles/ubershop/modules/contrib/views/tests/views_cache.test', '325ac3e8100fe1c9aa065a72bdd238c863bf51da269d2a686a36060d05ede112'),
('profiles/ubershop/modules/contrib/views/tests/views_clone.test', '556b22d93b61ecfd5f68b3985b26e04e221e7a843eb34cb46c171a40e5c5769d'),
('profiles/ubershop/modules/contrib/views/tests/views_exposed_form.test', 'f509e3d9df6f28355ae53e3f24f5c7f11d2f820589251d4d69dd87380801566f'),
('profiles/ubershop/modules/contrib/views/tests/views_glossary.test', '6f6d3699b782796ec6280530fe3444f4593d4f2d5fe25aeab7ab90a61bee3bb0'),
('profiles/ubershop/modules/contrib/views/tests/views_groupby.test', '9c27b9c9e56a1b5f547637983b6af094d8f0d953becc38e1eab3cbae8e8ee8ee'),
('profiles/ubershop/modules/contrib/views/tests/views_handlers.test', 'f9d37f26793529bfe9d1e21cb03ff3c7384e90569d72a3580d3d78fa4d44f93b'),
('profiles/ubershop/modules/contrib/views/tests/views_handler_filter.test', '2cce95cff3c60ce174ab9f25d3fe9b8d558ca1fdc652121d6da0c38e495f3cea'),
('profiles/ubershop/modules/contrib/views/tests/views_module.test', 'b7c9d102c9b652c3b84267c5d3b022c7fb577d64bdfc951817b5c6cf85ef26c0'),
('profiles/ubershop/modules/contrib/views/tests/views_pager.test', 'c5879c716f6c39f548fefbef4027bfb22bd8d9e06831d5768524db7bf3fb8dfc'),
('profiles/ubershop/modules/contrib/views/tests/views_plugin_localization_test.inc', 'db13bd5e57b137f6cf0d06789b2429e33b429d5e001e1e99c6afbac38944d050'),
('profiles/ubershop/modules/contrib/views/tests/views_query.test', '1a106db9a67da0c6f0fa779e98c9b4ce3ad4642b9765c1f6e5791aa23293d2bd'),
('profiles/ubershop/modules/contrib/views/tests/views_test.views_default.inc', '1245b6883b9ce5169d5ea21cd951794a33f87ed16305205a35f2157f6152ab93'),
('profiles/ubershop/modules/contrib/views/tests/views_translatable.test', '8eadade5096b91633d4d7daa1021846c8c8c85a1d9abf20b736d63beb5307b99'),
('profiles/ubershop/modules/contrib/views/tests/views_ui.test', 'de99510c24538d10dbe4feee0b8365fc3967be3804f6b45901b1c08c6507f0f1'),
('profiles/ubershop/modules/contrib/views/tests/views_upgrade.test', 'ef950f69070176056ecd8435a5d98e347137b35558b74ef3e620c51dd0ff9046'),
('profiles/ubershop/modules/contrib/views/tests/views_view.test', '9fc3e62bfa6ad01bbf71b9b2ff065466290de378bd7adc28943dba1c1364fc83');

-- --------------------------------------------------------

--
-- Table structure for table `wish_role`
--

DROP TABLE IF EXISTS `wish_role`;
CREATE TABLE IF NOT EXISTS `wish_role` (
  `rid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';

--
-- Dumping data for table `wish_role`
--

INSERT INTO `wish_role` (`rid`, `name`, `weight`) VALUES
(3, 'administrator', 10),
(1, 'anonymous user', 0),
(2, 'authenticated user', 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_role_permission`
--

DROP TABLE IF EXISTS `wish_role_permission`;
CREATE TABLE IF NOT EXISTS `wish_role_permission` (
  `rid` int(10) UNSIGNED NOT NULL COMMENT 'Foreign Key: wish_role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';

--
-- Dumping data for table `wish_role_permission`
--

INSERT INTO `wish_role_permission` (`rid`, `permission`, `module`) VALUES
(1, 'access content', 'node'),
(2, 'access content', 'node'),
(2, 'administer own product features', 'uc_product'),
(2, 'cancel account', 'user'),
(2, 'change own username', 'user'),
(2, 'delete own product content', 'node'),
(2, 'edit own product content', 'node'),
(2, 'view own invoices', 'uc_order'),
(2, 'view own orders', 'uc_order'),
(2, 'view own unpublished content', 'node'),
(3, 'access administration menu', 'admin_menu'),
(3, 'access administration pages', 'system'),
(3, 'access all views', 'views'),
(3, 'access backup and migrate', 'backup_migrate'),
(3, 'access backup files', 'backup_migrate'),
(3, 'access content', 'node'),
(3, 'access content overview', 'node'),
(3, 'access contextual links', 'contextual'),
(3, 'access dashboard', 'dashboard'),
(3, 'access library reports', 'libraries'),
(3, 'access rules debug', 'rules'),
(3, 'access site in maintenance mode', 'system'),
(3, 'access site reports', 'system'),
(3, 'access site-wide contact form', 'contact'),
(3, 'access user contact forms', 'contact'),
(3, 'access user profiles', 'user'),
(3, 'administer actions', 'system'),
(3, 'administer attributes', 'uc_attribute'),
(3, 'administer background process', 'background_process'),
(3, 'administer backup and migrate', 'backup_migrate'),
(3, 'administer blocks', 'block'),
(3, 'administer cart links', 'uc_cart_links'),
(3, 'administer contact forms', 'contact'),
(3, 'administer content translations', 'i18n_node'),
(3, 'administer content types', 'node'),
(3, 'administer date tools', 'date_tools'),
(3, 'administer entity translation', 'entity_translation'),
(3, 'administer fields', 'field'),
(3, 'administer filters', 'filter'),
(3, 'administer image styles', 'image'),
(3, 'administer languages', 'locale'),
(3, 'administer menu', 'menu'),
(3, 'administer modules', 'system'),
(3, 'administer nodes', 'node'),
(3, 'administer order workflow', 'uc_order'),
(3, 'administer own product features', 'uc_product'),
(3, 'administer pathauto', 'pathauto'),
(3, 'administer permissions', 'user'),
(3, 'administer product attributes', 'uc_attribute'),
(3, 'administer product classes', 'uc_product'),
(3, 'administer product features', 'uc_product'),
(3, 'administer product options', 'uc_attribute'),
(3, 'administer product power tools settings', 'uc_product_power_tools'),
(3, 'administer products', 'uc_product'),
(3, 'administer profiler builder', 'profiler_builder'),
(3, 'administer rules', 'rules'),
(3, 'administer site configuration', 'system'),
(3, 'administer software updates', 'system'),
(3, 'administer store', 'uc_store'),
(3, 'administer taxonomy', 'taxonomy'),
(3, 'administer themes', 'system'),
(3, 'administer url aliases', 'path'),
(3, 'administer users', 'user'),
(3, 'administer views', 'views'),
(3, 'block IP addresses', 'system'),
(3, 'bypass maxlength', 'maxlength'),
(3, 'bypass node access', 'node'),
(3, 'bypass rules access', 'rules'),
(3, 'cancel account', 'user'),
(3, 'change own username', 'user'),
(3, 'create orders', 'uc_order'),
(3, 'create product content', 'node'),
(3, 'create url aliases', 'path'),
(3, 'delete any product content', 'node'),
(3, 'delete backup files', 'backup_migrate'),
(3, 'delete orders', 'uc_order'),
(3, 'delete own product content', 'node'),
(3, 'delete revisions', 'node'),
(3, 'display drupal links', 'admin_menu'),
(3, 'edit any product content', 'node'),
(3, 'edit orders', 'uc_order'),
(3, 'edit own product content', 'node'),
(3, 'flush caches', 'admin_menu'),
(3, 'notify of path changes', 'pathauto'),
(3, 'perform backup', 'backup_migrate'),
(3, 'restore from backup', 'backup_migrate'),
(3, 'revert revisions', 'node'),
(3, 'select account cancellation method', 'user'),
(3, 'submit translations to localization server', 'l10n_client'),
(3, 'toggle field translatability', 'entity_translation'),
(3, 'translate admin strings', 'i18n_string'),
(3, 'translate any entity', 'entity_translation'),
(3, 'translate blocks', 'i18n_block'),
(3, 'translate content', 'translation'),
(3, 'translate interface', 'locale'),
(3, 'translate node entities', 'entity_translation'),
(3, 'translate user-defined strings', 'i18n_string'),
(3, 'unconditionally delete orders', 'uc_order'),
(3, 'use ctools import', 'ctools'),
(3, 'use on-page translation', 'l10n_client'),
(3, 'use PHP for SKU patterns', 'uc_product_power_tools'),
(3, 'view all orders', 'uc_order'),
(3, 'view cart links report', 'uc_cart_links'),
(3, 'view customers', 'uc_order'),
(3, 'view own invoices', 'uc_order'),
(3, 'view own orders', 'uc_order'),
(3, 'view own unpublished content', 'node'),
(3, 'view reports', 'uc_store'),
(3, 'view revisions', 'node'),
(3, 'view the administration theme', 'system');

-- --------------------------------------------------------

--
-- Table structure for table `wish_rules_config`
--

DROP TABLE IF EXISTS `wish_rules_config`;
CREATE TABLE IF NOT EXISTS `wish_rules_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int(11) NOT NULL DEFAULT 1 COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT 'The exportable status of the entity.',
  `dirty` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  `access_exposed` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Whether to use a permission to control access for using components.',
  `data` longblob DEFAULT NULL COMMENT 'Everything else, serialized.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wish_rules_config`
--

INSERT INTO `wish_rules_config` (`id`, `name`, `label`, `plugin`, `active`, `weight`, `status`, `dirty`, `module`, `owner`, `access_exposed`, `data`) VALUES
(1, 'uc_order_update_email_customer', 'E-mail an order update notification', 'reaction rule', 1, 0, 2, 0, 'uc_order', 'rules', 0, 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:44:\"Ubershop Wishlist <admin@wampserver.invalid>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:10:\"plain_text\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:31;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),
(2, 'uc_cart_maximum_product_qty', 'Maximum product quantity', 'reaction rule', 0, 0, 2, 0, 'uc_cart', 'rules', 0, 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"uc_cart_maximum_product_qty\";s:5:\"label\";s:24:\"Maximum product quantity\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:7:\"message\";s:75:\"You are only allowed to order a maximum of 10 of [uc-cart-item:node:title].\";s:4:\"type\";s:7:\"warning\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"drupal_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:2:\"op\";s:1:\">\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_cart_item_presave\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),
(3, 'uc_checkout_customer_notification', 'E-mail customer checkout notification', 'reaction rule', 1, 0, 2, 0, 'uc_cart', 'rules', 0, 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:44:\"Ubershop Wishlist <admin@wampserver.invalid>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),
(4, 'uc_checkout_admin_notification', 'E-mail admin checkout notification', 'reaction rule', 1, 0, 2, 0, 'uc_cart', 'rules', 0, 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:44:\"Ubershop Wishlist <admin@wampserver.invalid>\";s:9:\"addresses\";s:24:\"admin@wampserver.invalid\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_rules_dependencies`
--

DROP TABLE IF EXISTS `wish_rules_dependencies`;
CREATE TABLE IF NOT EXISTS `wish_rules_dependencies` (
  `id` int(10) UNSIGNED NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_rules_tags`
--

DROP TABLE IF EXISTS `wish_rules_tags`;
CREATE TABLE IF NOT EXISTS `wish_rules_tags` (
  `id` int(10) UNSIGNED NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wish_rules_trigger`
--

DROP TABLE IF EXISTS `wish_rules_trigger`;
CREATE TABLE IF NOT EXISTS `wish_rules_trigger` (
  `id` int(10) UNSIGNED NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wish_rules_trigger`
--

INSERT INTO `wish_rules_trigger` (`id`, `event`) VALUES
(1, 'uc_order_status_email_update'),
(2, 'uc_cart_item_presave'),
(3, 'uc_checkout_complete'),
(4, 'uc_checkout_complete');

-- --------------------------------------------------------

--
-- Table structure for table `wish_semaphore`
--

DROP TABLE IF EXISTS `wish_semaphore`;
CREATE TABLE IF NOT EXISTS `wish_semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_sequences`
--

DROP TABLE IF EXISTS `wish_sequences`;
CREATE TABLE IF NOT EXISTS `wish_sequences` (
  `value` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';

--
-- Dumping data for table `wish_sequences`
--

INSERT INTO `wish_sequences` (`value`) VALUES
(9);

-- --------------------------------------------------------

--
-- Table structure for table `wish_sessions`
--

DROP TABLE IF EXISTS `wish_sessions`;
CREATE TABLE IF NOT EXISTS `wish_sessions` (
  `uid` int(10) UNSIGNED NOT NULL COMMENT 'The wish_users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT 0 COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob DEFAULT NULL COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_system`
--

DROP TABLE IF EXISTS `wish_system`;
CREATE TABLE IF NOT EXISTS `wish_system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT 0 COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT -1 COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob DEFAULT NULL COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';

--
-- Dumping data for table `wish_system`
--

INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('modules/aggregator/aggregator.module', 'aggregator', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/aggregator/tests/aggregator_test.module', 'aggregator_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/block/block.module', 'block', 'module', '', 1, 0, 7009, -5, 'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/block/tests/block_test.module', 'block_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/blog/blog.module', 'blog', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/book/book.module', 'book', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/color/color.module', 'color', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/comment/comment.module', 'comment', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/contact/contact.module', 'contact', 'module', '', 1, 0, 7003, 0, 'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/contextual/contextual.module', 'contextual', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/dashboard/dashboard.module', 'dashboard', 'module', '', 1, 0, 0, 0, 'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/dblog/dblog.module', 'dblog', 'module', '', 1, 1, 7003, 0, 'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/field.module', 'field', 'module', '', 1, 0, 7004, 0, 'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/field_sql_storage/field_sql_storage.module', 'field_sql_storage', 'module', '', 1, 0, 7002, 0, 'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/list/list.module', 'list', 'module', '', 1, 0, 7002, 0, 'a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/list/tests/list_test.module', 'list_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/number/number.module', 'number', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/options/options.module', 'options', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field/modules/text/text.module', 'text', 'module', '', 1, 0, 7000, 0, 'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),
('modules/field/tests/field_test.module', 'field_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/field_ui/field_ui.module', 'field_ui', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/file/file.module', 'file', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/file/tests/file_module_test.module', 'file_module_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/filter/filter.module', 'filter', 'module', '', 1, 0, 7010, 0, 'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/forum/forum.module', 'forum', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/help/help.module', 'help', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/image/image.module', 'image', 'module', '', 1, 0, 7005, 0, 'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),
('modules/image/tests/image_module_test.module', 'image_module_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/locale/locale.module', 'locale', 'module', '', 1, 0, 7005, 0, 'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/locale/tests/locale_test.module', 'locale_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/menu/menu.module', 'menu', 'module', '', 1, 0, 7003, 0, 'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/node/node.module', 'node', 'module', '', 1, 0, 7016, 0, 'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/node/tests/node_access_test.module', 'node_access_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/node/tests/node_test.module', 'node_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/node/tests/node_test_exception.module', 'node_test_exception', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/openid/openid.module', 'openid', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.72\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/openid/tests/openid_test.module', 'openid_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/overlay/overlay.module', 'overlay', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/path/path.module', 'path', 'module', '', 1, 0, 0, 0, 'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/php/php.module', 'php', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/poll/poll.module', 'poll', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/profile/profile.module', 'profile', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/rdf/rdf.module', 'rdf', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/rdf/tests/rdf_test.module', 'rdf_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/search/search.module', 'search', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/search/tests/search_embedded_form.module', 'search_embedded_form', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/search/tests/search_extra_type.module', 'search_extra_type', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/search/tests/search_node_tags.module', 'search_node_tags', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/shortcut/shortcut.module', 'shortcut', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/simpletest.module', 'simpletest', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:51:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:28:\"tests/request_sanitizer.test\";i:28;s:17:\"tests/schema.test\";i:29;s:18:\"tests/session.test\";i:30;s:20:\"tests/tablesort.test\";i:31;s:16:\"tests/theme.test\";i:32;s:18:\"tests/unicode.test\";i:33;s:17:\"tests/update.test\";i:34;s:17:\"tests/xmlrpc.test\";i:35;s:26:\"tests/upgrade/upgrade.test\";i:36;s:34:\"tests/upgrade/upgrade.comment.test\";i:37;s:33:\"tests/upgrade/upgrade.filter.test\";i:38;s:32:\"tests/upgrade/upgrade.forum.test\";i:39;s:33:\"tests/upgrade/upgrade.locale.test\";i:40;s:31:\"tests/upgrade/upgrade.menu.test\";i:41;s:31:\"tests/upgrade/upgrade.node.test\";i:42;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:43;s:34:\"tests/upgrade/upgrade.trigger.test\";i:44;s:39:\"tests/upgrade/upgrade.translatable.test\";i:45;s:33:\"tests/upgrade/upgrade.upload.test\";i:46;s:31:\"tests/upgrade/upgrade.user.test\";i:47;s:36:\"tests/upgrade/update.aggregator.test\";i:48;s:33:\"tests/upgrade/update.trigger.test\";i:49;s:31:\"tests/upgrade/update.field.test\";i:50;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/actions_loop_test.module', 'actions_loop_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/ajax_forms_test.module', 'ajax_forms_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/ajax_test.module', 'ajax_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/batch_test.module', 'batch_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/boot_test_1.module', 'boot_test_1', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/boot_test_2.module', 'boot_test_2', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/common_test.module', 'common_test', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/common_test_cron_helper.module', 'common_test_cron_helper', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/database_test.module', 'database_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module', 'drupal_autoload_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module', 'drupal_system_listing_compatible_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module', 'drupal_system_listing_incompatible_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/entity_cache_test.module', 'entity_cache_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/entity_cache_test_dependency.module', 'entity_cache_test_dependency', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/entity_crud_hook_test.module', 'entity_crud_hook_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/entity_query_access_test.module', 'entity_query_access_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/error_test.module', 'error_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/file_test.module', 'file_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/filter_test.module', 'filter_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/form_test.module', 'form_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/image_test.module', 'image_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/menu_test.module', 'menu_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/module_test.module', 'module_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/path_test.module', 'path_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/psr_0_test/psr_0_test.module', 'psr_0_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/psr_4_test/psr_4_test.module', 'psr_4_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/requirements1_test.module', 'requirements1_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/requirements2_test.module', 'requirements2_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/session_test.module', 'session_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_dependencies_test.module', 'system_dependencies_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module', 'system_incompatible_core_version_dependencies_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_test.module', 'system_incompatible_core_version_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module', 'system_incompatible_module_version_dependencies_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_test.module', 'system_incompatible_module_version_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_project_namespace_test.module', 'system_project_namespace_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/system_test.module', 'system_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}');
INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('modules/simpletest/tests/taxonomy_test.module', 'taxonomy_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/theme_test.module', 'theme_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/update_script_test.module', 'update_script_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/update_test_1.module', 'update_test_1', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/update_test_2.module', 'update_test_2', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/update_test_3.module', 'update_test_3', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/url_alter_test.module', 'url_alter_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/simpletest/tests/xmlrpc_test.module', 'xmlrpc_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/statistics/statistics.module', 'statistics', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/syslog/syslog.module', 'syslog', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/system/system.module', 'system', 'module', '', 1, 0, 7084, 0, 'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/system/tests/cron_queue_test.module', 'cron_queue_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/system/tests/system_cron_test.module', 'system_cron_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/taxonomy/taxonomy.module', 'taxonomy', 'module', '', 1, 0, 7011, 0, 'a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/toolbar/toolbar.module', 'toolbar', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/tracker/tracker.module', 'tracker', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/translation/tests/translation_test.module', 'translation_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/translation/translation.module', 'translation', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/trigger/tests/trigger_test.module', 'trigger_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/trigger/trigger.module', 'trigger', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/update/tests/aaa_update_test.module', 'aaa_update_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/update/tests/bbb_update_test.module', 'bbb_update_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/update/tests/ccc_update_test.module', 'ccc_update_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.72\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/update/tests/update_test.module', 'update_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/update/update.module', 'update', 'module', '', 1, 0, 7001, 0, 'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.72\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('modules/user/tests/user_form_test.module', 'user_form_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/user/tests/user_session_test.module', 'user_session_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:25:\"User module session tests\";s:11:\"description\";s:40:\"Support module for user session testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('modules/user/user.module', 'user', 'module', '', 1, 0, 7019, 0, 'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:5:\"mtime\";i:1592419104;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/addressfield/addressfield.module', 'addressfield', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:13:\"Address Field\";s:11:\"description\";s:64:\"Manage a flexible address field, implementing the xNAL standard.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:4:{i:0;s:24:\"addressfield.migrate.inc\";i:1;s:62:\"views/addressfield_views_handler_field_administrative_area.inc\";i:2;s:50:\"views/addressfield_views_handler_field_country.inc\";i:3;s:51:\"views/addressfield_views_handler_filter_country.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1444254070\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/addressfield/example/addressfield_example.module', 'addressfield_example', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Address Field Example\";s:11:\"description\";s:67:\"Example module for how to implement an addressfield format handler.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:12:\"addressfield\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1444254070\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/admin_menu/admin_menu.module', 'admin_menu', 'module', '', 1, 0, 7304, 100, 'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1593020948;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/background_process/background_batch/background_batch.module', 'background_batch', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:16:\"Background Batch\";s:11:\"description\";s:47:\"Adds background processing to Drupals batch API\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:12:\"dependencies\";a:2:{i:0;s:18:\"background_process\";i:1;s:8:\"progress\";}s:7:\"version\";s:8:\"7.x-1.17\";s:7:\"project\";s:18:\"background_process\";s:9:\"datestamp\";s:10:\"1491719592\";s:5:\"mtime\";i:1491719592;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/background_process/background_process.module', 'background_process', 'module', '', 1, 0, 7107, 0, 'a:13:{s:4:\"name\";s:18:\"Background Process\";s:11:\"description\";s:53:\"Provides framework for running code in the background\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:12:\"dependencies\";a:1:{i:0;s:8:\"progress\";}s:9:\"configure\";s:38:\"admin/config/system/background-process\";s:7:\"version\";s:8:\"7.x-1.17\";s:7:\"project\";s:18:\"background_process\";s:9:\"datestamp\";s:10:\"1491719592\";s:5:\"mtime\";i:1491719592;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/background_process/background_process_ass/background_process_ass.module', 'background_process_ass', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:39:\"Background Process Apache server status\";s:11:\"description\";s:63:\"Automatically unlocks dead processes using Apache server status\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:18:\"background_process\";}s:7:\"version\";s:8:\"7.x-1.17\";s:7:\"project\";s:18:\"background_process\";s:9:\"datestamp\";s:10:\"1491719592\";s:5:\"mtime\";i:1491719592;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/backup_migrate/backup_migrate.module', 'backup_migrate', 'module', '', 1, 0, 7311, 0, 'a:14:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/system/backup_migrate\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:30:{i:0;s:17:\"includes/crud.inc\";i:1;s:25:\"includes/destinations.inc\";i:2;s:33:\"includes/destinations.browser.inc\";i:3;s:28:\"includes/destinations.db.inc\";i:4;s:34:\"includes/destinations.db.mysql.inc\";i:5;s:31:\"includes/destinations.email.inc\";i:6;s:30:\"includes/destinations.file.inc\";i:7;s:29:\"includes/destinations.ftp.inc\";i:8;s:28:\"includes/destinations.s3.inc\";i:9;s:18:\"includes/files.inc\";i:10;s:20:\"includes/filters.inc\";i:11;s:35:\"includes/filters.backup_restore.inc\";i:12;s:32:\"includes/filters.compression.inc\";i:13;s:31:\"includes/filters.encryption.inc\";i:14;s:33:\"includes/filters.statusnotify.inc\";i:15;s:26:\"includes/filters.utils.inc\";i:16;s:22:\"includes/locations.inc\";i:17;s:21:\"includes/profiles.inc\";i:18;s:22:\"includes/schedules.inc\";i:19;s:20:\"includes/sources.inc\";i:20;s:34:\"includes/sources.archivesource.inc\";i:21;s:23:\"includes/sources.db.inc\";i:22;s:29:\"includes/sources.db.mysql.inc\";i:23;s:31:\"includes/sources.filesource.inc\";i:24;s:21:\"tests/BmTestBase.test\";i:25;s:23:\"tests/BmTestBasics.test\";i:26;s:25:\"tests/BmTestProfiles.test\";i:27;s:22:\"tests/BmTestEmail.test\";i:28;s:23:\"tests/BmTestCtools.test\";i:29;s:27:\"tests/BmTestUpdate7310.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1618130720;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/backup_migrate/tests/bm_test.module', 'bm_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:30:\"Backup and Migrate Mock Module\";s:11:\"description\";s:54:\"Mock module for testing the Backup and Migrate module.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"simpletest\";i:1;s:14:\"backup_migrate\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1618130720;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/batch_add_terms/batch_add_terms.module', 'batch_add_terms', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:15:\"Batch add terms\";s:11:\"description\";s:24:\"Batch add taxonomy terms\";s:7:\"version\";s:7:\"7.x-1.1\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:8:\"Taxonomy\";s:7:\"project\";s:15:\"batch_add_terms\";s:9:\"datestamp\";s:10:\"1398769734\";s:5:\"mtime\";i:1595498500;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation.module', 'clientside_validation', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Clientside Validation\";s:11:\"description\";s:48:\"Add client side validation to forms and Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:28:\"clientside_validation.module\";}s:9:\"configure\";s:45:\"admin/config/validation/clientside_validation\";s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_fapi/clientside_validation_fapi.module', 'clientside_validation_fapi', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:26:\"Clientside Validation FAPI\";s:11:\"description\";s:114:\"Add client side validation support for <a href=\"http://www.drupal.org/project/fapi_validation\">FAPI Validation</a>\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:33:\"clientside_validation_fapi.module\";}s:12:\"dependencies\";a:2:{i:0;s:26:\"clientside_validation_form\";i:1;s:15:\"fapi_validation\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_field_validation/clientside_validation_field_validation.module', 'clientside_validation_field_validation', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:38:\"Clientside Validation Field Validation\";s:11:\"description\";s:116:\"Add client side validation support for <a href=\"http://www.drupal.org/project/field_validation\">Field Validation</a>\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:45:\"clientside_validation_field_validation.module\";}s:12:\"dependencies\";a:2:{i:0;s:26:\"clientside_validation_form\";i:1;s:16:\"field_validation\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_form/clientside_validation_form.module', 'clientside_validation_form', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:26:\"Clientside Validation Form\";s:11:\"description\";s:43:\"Add client side validation to regular forms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:33:\"clientside_validation_form.module\";}s:12:\"dependencies\";a:1:{i:0;s:21:\"clientside_validation\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_html5/clientside_validation_html5.module', 'clientside_validation_html5', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:27:\"Clientside Validation HTML5\";s:11:\"description\";s:82:\"Add Clientside Validation support for HTML5 elements (e.g. \'number\', \'email\', ...)\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:34:\"clientside_validation_html5.module\";}s:12:\"dependencies\";a:1:{i:0;s:26:\"clientside_validation_form\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_ife/clientside_validation_ife.module', 'clientside_validation_ife', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:25:\"Clientside Validation IFE\";s:11:\"description\";s:88:\"Display server side generated errors as if they were generated by clientside validation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:2:{i:0;s:32:\"clientside_validation_ife.module\";i:1;s:28:\"clientside_validation_ife.js\";}s:12:\"dependencies\";a:2:{i:0;s:26:\"clientside_validation_form\";i:1;s:3:\"ife\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_states/clientside_validation_states.module', 'clientside_validation_states', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:28:\"Clientside Validation States\";s:11:\"description\";s:53:\"Clientside Validation support for From API\'s #states.\";s:7:\"package\";s:21:\"Clientside Validation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:26:\"clientside_validation_form\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/clientside_validation_webform/clientside_validation_webform.module', 'clientside_validation_webform', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:29:\"Clientside Validation Webform\";s:11:\"description\";s:38:\"Add client side validation to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:21:\"Clientside Validation\";s:5:\"files\";a:1:{i:0;s:36:\"clientside_validation_webform.module\";}s:12:\"dependencies\";a:2:{i:0;s:21:\"clientside_validation\";i:1;s:7:\"webform\";}s:7:\"version\";s:8:\"7.x-1.47\";s:7:\"project\";s:21:\"clientside_validation\";s:9:\"datestamp\";s:10:\"1571394488\";s:5:\"mtime\";i:1571394488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/field_validation/field_validation.module', 'field_validation', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1434802401;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/field_validation/field_validation_extras/field_validation_extras.module', 'field_validation_extras', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:23:\"Field validation extras\";s:11:\"description\";s:46:\"Extra validators for Field validation 7.x-2.x.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:16:\"field_validation\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1434802401;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/field_validation/field_validation_ui.module', 'field_validation_ui', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1434802401;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/clientside_validation/field_validation/property_validation/property_validation.module', 'property_validation', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:19:\"Property Validation\";s:11:\"description\";s:35:\"Add validation rules to properties.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:33:\"property_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1434802401;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/colorbox/colorbox.module', 'colorbox', 'module', '', 1, 0, 7202, 0, 'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:8:\"ImageAPI\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:5:\"mtime\";i:1595498916;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/bulk_export/bulk_export.module', 'bulk_export', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/ctools.module', 'ctools', 'module', '', 1, 0, 7003, 0, 'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/ctools_access_ruleset/ctools_access_ruleset.module', 'ctools_access_ruleset', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/ctools_ajax_sample/ctools_ajax_sample.module', 'ctools_ajax_sample', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/ctools_custom_content/ctools_custom_content.module', 'ctools_custom_content', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/ctools_plugin_example/ctools_plugin_example.module', 'ctools_plugin_example', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/page_manager/page_manager.module', 'page_manager', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:1:{i:0;s:21:\"tests/head_links.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/stylizer/stylizer.module', 'stylizer', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/term_depth/term_depth.module', 'term_depth', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/tests/ctools_export_test/ctools_export_test.module', 'ctools_export_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/tests/ctools_plugin_test.module', 'ctools_plugin_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ctools/views_content/views_content.module', 'views_content', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549603691;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date.module', 'date', 'module', '', 1, 0, 7005, 0, 'a:12:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";i:7;s:27:\"tests/date_views_pager.test\";i:8;s:27:\"tests/date_views_popup.test\";i:9;s:20:\"tests/date_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_all_day/date_all_day.module', 'date_all_day', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_api/date_api.module', 'date_api', 'module', '', 1, 0, 7001, 0, 'a:13:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:56:\"profiles/ubershop/modules/contrib/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_context/date_context.module', 'date_context', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_migrate/date_migrate.module', 'date_migrate', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_migrate/date_migrate_example/date_migrate_example.module', 'date_migrate_example', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:8:\"7.x-2.10\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_popup/date_popup.module', 'date_popup', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:75:\"profiles/ubershop/modules/contrib/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_repeat/date_repeat.module', 'date_repeat', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_repeat_field/date_repeat_field.module', 'date_repeat_field', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:78:\"profiles/ubershop/modules/contrib/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_tools/date_tools.module', 'date_tools', 'module', '', 1, 0, 0, 0, 'a:13:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/date_views/date_views.module', 'date_views', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/date/tests/date_test/date_test.module', 'date_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:17:\"Date module tests\";s:11:\"description\";s:40:\"Support module for date related testing.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491562090;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/devel/devel.module', 'devel', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1493995563;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/devel/devel_generate/devel_generate.module', 'devel_generate', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1493995563;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}');
INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('profiles/ubershop/modules/contrib/devel/devel_node_access.module', 'devel_node_access', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1493995563;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity/entity.module', 'entity', 'module', '', 1, 0, 7003, 0, 'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1487871017;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity/entity_token.module', 'entity_token', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1487871017;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity/tests/entity_feature.module', 'entity_feature', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.6\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1487871017;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity/tests/entity_test.module', 'entity_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.6\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1487871017;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity/tests/entity_test_i18n.module', 'entity_test_i18n', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1487871017;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entityreference/entityreference.module', 'entityreference', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:11:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:35:\"tests/entityreference.taxonomy.test\";i:9;s:32:\"tests/entityreference.admin.test\";i:10;s:32:\"tests/entityreference.feeds.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1487871017;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module', 'entityreference_behavior_example', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1487871017;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entityreference/tests/modules/entityreference_feeds_test/entityreference_feeds_test.module', 'entityreference_feeds_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:41:\"Entityreference - Feeds integration tests\";s:11:\"description\";s:65:\"Support module for the Entityreference - Feeds integration tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"feeds\";i:1;s:8:\"feeds_ui\";i:2;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1487871017;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity_translation/entity_translation.module', 'entity_translation', 'module', '', 1, 0, 7009, 11, 'a:14:{s:4:\"name\";s:18:\"Entity Translation\";s:11:\"description\";s:58:\"Allows entities to be translated into different languages.\";s:7:\"package\";s:33:\"Multilingual - Entity Translation\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/regional/entity_translation\";s:12:\"dependencies\";a:1:{i:0;s:14:\"locale (>7.14)\";}s:17:\"test_dependencies\";a:2:{i:0;s:17:\"pathauto:pathauto\";i:1;s:29:\"title:title (=7.x-1.0-alpha9)\";}s:5:\"files\";a:15:{i:0;s:40:\"includes/translation.handler_factory.inc\";i:1;s:32:\"includes/translation.handler.inc\";i:2;s:40:\"includes/translation.handler.comment.inc\";i:3;s:37:\"includes/translation.handler.node.inc\";i:4;s:46:\"includes/translation.handler.taxonomy_term.inc\";i:5;s:37:\"includes/translation.handler.user.inc\";i:6;s:32:\"includes/translation.migrate.inc\";i:7;s:29:\"tests/entity_translation.test\";i:8;s:49:\"views/entity_translation_handler_relationship.inc\";i:9;s:57:\"views/entity_translation_handler_field_translate_link.inc\";i:10;s:48:\"views/entity_translation_handler_field_label.inc\";i:11;s:55:\"views/entity_translation_handler_filter_entity_type.inc\";i:12;s:52:\"views/entity_translation_handler_filter_language.inc\";i:13;s:62:\"views/entity_translation_handler_filter_translation_exists.inc\";i:14;s:48:\"views/entity_translation_handler_field_field.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"entity_translation\";s:9:\"datestamp\";s:10:\"1574630892\";s:5:\"mtime\";i:1574630891;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity_translation/entity_translation_i18n_menu/entity_translation_i18n_menu.module', 'entity_translation_i18n_menu', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:23:\"Entity Translation Menu\";s:11:\"description\";s:54:\"Allows menu items to be translated on the entity form.\";s:7:\"package\";s:33:\"Multilingual - Entity Translation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:18:\"entity_translation\";i:1;s:4:\"i18n\";i:2;s:9:\"i18n_menu\";}s:5:\"files\";a:1:{i:0;s:33:\"entity_translation_i18n_menu.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"entity_translation\";s:9:\"datestamp\";s:10:\"1574630892\";s:5:\"mtime\";i:1574630891;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity_translation/entity_translation_upgrade/entity_translation_upgrade.module', 'entity_translation_upgrade', 'module', '', 1, 0, 7001, 0, 'a:12:{s:4:\"name\";s:26:\"Entity Translation Upgrade\";s:11:\"description\";s:80:\"Provides an upgrade path from node-based translation to field-based translation.\";s:7:\"package\";s:33:\"Multilingual - Entity Translation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:18:\"entity_translation\";}s:5:\"files\";a:1:{i:0;s:31:\"entity_translation_upgrade.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"entity_translation\";s:9:\"datestamp\";s:10:\"1574630892\";s:5:\"mtime\";i:1574630891;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/entity_translation/tests/entity_translation_test.module', 'entity_translation_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:26:\"Entity Translation testing\";s:11:\"description\";s:61:\"Tests Entity Translation module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:18:\"entity_translation\";}s:5:\"files\";a:1:{i:0;s:30:\"entity_translation_test.module\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"entity_translation\";s:9:\"datestamp\";s:10:\"1574630892\";s:5:\"mtime\";i:1574630891;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features.module', 'features', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1461011641\";s:5:\"mtime\";i:1595498500;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features_extra/fe_block.module', 'fe_block', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:8:\"FE Block\";s:11:\"description\";s:44:\"Build blocks and block settings as features.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:3:{i:0;s:5:\"block\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";}s:17:\"test_dependencies\";a:2:{i:0;s:11:\"block_class\";i:1;s:16:\"blockcache_alter\";}s:5:\"files\";a:2:{i:0;s:35:\"tests/features_extra_test_case.test\";i:1;s:19:\"tests/fe_block.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"features_extra\";s:9:\"datestamp\";s:10:\"1439376840\";s:5:\"mtime\";i:1595498189;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features_extra/fe_date.module', 'fe_date', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:7:\"FE Date\";s:11:\"description\";s:30:\"Build date format as features.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"features_extra\";s:9:\"datestamp\";s:10:\"1439376840\";s:5:\"mtime\";i:1595498189;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features_extra/fe_nodequeue.module', 'fe_nodequeue', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:12:\"FE Nodequeue\";s:11:\"description\";s:29:\"Build nodequeues as features.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:9:\"nodequeue\";}s:5:\"files\";a:2:{i:0;s:35:\"tests/features_extra_test_case.test\";i:1;s:23:\"tests/fe_nodequeue.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"features_extra\";s:9:\"datestamp\";s:10:\"1439376840\";s:5:\"mtime\";i:1595498189;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features_extra/fe_profile.module', 'fe_profile', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:10:\"FE Profile\";s:11:\"description\";s:36:\"Export profile field using features.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:7:\"profile\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"features_extra\";s:9:\"datestamp\";s:10:\"1439376840\";s:5:\"mtime\";i:1595498189;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/features/features_extra/tests/features_extra_test.module', 'features_extra_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:27:\"Features Extra test feature\";s:11:\"description\";s:32:\"Test feature for Features Extra.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Features extra\";s:3:\"php\";s:3:\"5.6\";s:12:\"dependencies\";a:4:{i:0;s:11:\"block_class\";i:1;s:16:\"blockcache_alter\";i:2;s:8:\"fe_block\";i:3;s:12:\"fe_nodequeue\";}s:8:\"features\";a:4:{s:14:\"fe_block_boxes\";a:1:{i:0;s:25:\"features_extra_test_block\";}s:17:\"fe_block_settings\";a:1:{i:0;s:31:\"block-features_extra_test_block\";}s:12:\"fe_nodequeue\";a:1:{i:0;s:29:\"features_extra_test_nodequeue\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"features_extra\";s:9:\"datestamp\";s:10:\"1439376840\";s:5:\"mtime\";i:1595498683;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n.module', 'i18n', 'module', '', 1, 1, 7001, 10, 'a:13:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_block/i18n_block.module', 'i18n_block', 'module', '', 1, 0, 7001, 100, 'a:12:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_contact/i18n_contact.module', 'i18n_contact', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_field/i18n_field.module', 'i18n_field', 'module', '', 1, 0, 7000, 0, 'a:12:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_forum/i18n_forum.module', 'i18n_forum', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_menu/i18n_menu.module', 'i18n_menu', 'module', '', 1, 0, 7001, 5, 'a:12:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_node/i18n_node.module', 'i18n_node', 'module', '', 1, 0, 7000, 0, 'a:13:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_path/i18n_path.module', 'i18n_path', 'module', '', 1, 0, 7000, 5, 'a:12:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_redirect/i18n_redirect.module', 'i18n_redirect', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_select/i18n_select.module', 'i18n_select', 'module', '', 1, 0, 0, 0, 'a:13:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_string/i18n_string.module', 'i18n_string', 'module', '', 1, 0, 7004, 10, 'a:13:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_sync/i18n_sync.module', 'i18n_sync', 'module', '', 1, 0, 7000, 100, 'a:12:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_taxonomy/i18n_taxonomy.module', 'i18n_taxonomy', 'module', '', 1, 0, 7004, 5, 'a:12:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_translation/i18n_translation.module', 'i18n_translation', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_user/i18n_user.module', 'i18n_user', 'module', '', 1, 0, 0, -10000, 'a:12:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/i18n_variable/i18n_variable.module', 'i18n_variable', 'module', '', 1, 1, 7004, -900, 'a:13:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/i18n/tests/i18n_test.module', 'i18n_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1592373390;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/imageapi/imageapi.module', 'imageapi', 'module', '', 1, 0, 7000, 0, 'a:12:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:8:\"ImageAPI\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:16:\"imageapi.install\";i:1;s:15:\"imageapi.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1380582657\";s:5:\"mtime\";i:1380582656;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/imageapi/imageapi_gd.module', 'imageapi_gd', 'module', '', 1, 0, 7000, 0, 'a:12:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:79:\"Provides additional operations for PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:8:\"ImageAPI\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:19:\"imageapi_gd.install\";i:1;s:18:\"imageapi_gd.module\";i:2;s:15:\"imagefilter.inc\";i:3;s:15:\"imagerotate.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1380582657\";s:5:\"mtime\";i:1380582656;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/imageapi/imageapi_imagemagick.module', 'imageapi_imagemagick', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:8:\"ImageAPI\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:27:\"imageapi_imagemagick.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1380582657\";s:5:\"mtime\";i:1380582656;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/l10n_client/l10n_client.module', 'l10n_client', 'module', '', 1, 0, 7002, 0, 'a:13:{s:4:\"name\";s:19:\"Localization client\";s:11:\"description\";s:29:\"Provides on-page localization\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Multilingual\";s:9:\"configure\";s:38:\"admin/config/regional/translate/client\";s:5:\"files\";a:1:{i:0;s:16:\"l10n_client.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1377794199\";s:5:\"mtime\";i:1377794199;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/l10n_client/l10n_client_test/l10n_client_test.module', 'l10n_client_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"l10n client test\";s:11:\"description\";s:31:\"localization client test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"l10n_client\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1377794199\";s:5:\"mtime\";i:1377794199;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/l10n_update/l10n_update.module', 'l10n_update', 'module', '', 1, 0, 7210, 0, 'a:13:{s:4:\"name\";s:19:\"Localization update\";s:11:\"description\";s:58:\"Provides automatic downloads and updates for translations.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"package\";s:12:\"Multilingual\";s:9:\"configure\";s:37:\"admin/config/regional/language/update\";s:5:\"files\";a:24:{i:0;s:29:\"includes/gettext/PoHeader.php\";i:1;s:27:\"includes/gettext/PoItem.php\";i:2;s:35:\"includes/gettext/PoMemoryWriter.php\";i:3;s:40:\"includes/gettext/PoMetadataInterface.php\";i:4;s:38:\"includes/gettext/PoReaderInterface.php\";i:5;s:38:\"includes/gettext/PoStreamInterface.php\";i:6;s:35:\"includes/gettext/PoStreamReader.php\";i:7;s:35:\"includes/gettext/PoStreamWriter.php\";i:8;s:38:\"includes/gettext/PoWriterInterface.php\";i:9;s:27:\"includes/locale/Gettext.php\";i:10;s:36:\"includes/locale/PoDatabaseReader.php\";i:11;s:36:\"includes/locale/PoDatabaseWriter.php\";i:12;s:32:\"includes/locale/SourceString.php\";i:13;s:30:\"includes/locale/StringBase.php\";i:14;s:41:\"includes/locale/StringDatabaseStorage.php\";i:15;s:35:\"includes/locale/StringInterface.php\";i:16;s:42:\"includes/locale/StringStorageException.php\";i:17;s:42:\"includes/locale/StringStorageInterface.php\";i:18;s:37:\"includes/locale/TranslationString.php\";i:19;s:45:\"includes/locale/TranslationsStreamWrapper.php\";i:20;s:29:\"tests/L10nUpdateCronTest.test\";i:21;s:34:\"tests/L10nUpdateInterfaceTest.test\";i:22;s:25:\"tests/L10nUpdateTest.test\";i:23;s:29:\"tests/L10nUpdateTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"l10n_update\";s:9:\"datestamp\";s:10:\"1590073871\";s:5:\"mtime\";i:1590073870;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/l10n_update/tests/modules/l10n_update_test/l10n_update_test.module', 'l10n_update_test', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:24:\"Localization Update test\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Support module for Localization Update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-2.4\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:11:\"l10n_update\";s:9:\"datestamp\";s:10:\"1590073871\";s:5:\"mtime\";i:1590073870;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/l10n_update/tests/modules/l10n_update_test_translate/l10n_update_test_translate.module', 'l10n_update_test_translate', 'module', '', 0, 0, -1, 0, 'a:16:{s:4:\"name\";s:34:\"Localization Update test translate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Translation test module for Localization Update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-2.4\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:29:\"interface translation project\";s:26:\"l10n_update_test_translate\";s:9:\"l10n path\";s:131:\"sites/all/modules/contrib/l10n_update/tests/modules/l10n_update_test_translate/translations/l10n_update_test_translate.%language.po\";s:7:\"project\";s:11:\"l10n_update\";s:9:\"datestamp\";s:10:\"1590073871\";s:5:\"mtime\";i:1590073870;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/libraries/libraries.module', 'libraries', 'module', '', 1, 0, 7202, 0, 'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1538770685;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/libraries/tests/modules/libraries_test_module/libraries_test_module.module', 'libraries_test_module', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1538770685;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module', 'logintoboggan_content_access_integration', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1430501885;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module', 'logintoboggan_rules', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1430501885;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module', 'logintoboggan_variable', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:34:\"LoginToboggan Variable Integration\";s:11:\"description\";s:45:\"Integrates LoginToboggan with Variable module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1430501885;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/logintoboggan/logintoboggan.module', 'logintoboggan', 'module', '', 1, 1, 7000, 0, 'a:14:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:65:\"profiles/ubershop/modules/contrib/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1430501885;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/maxlength/maxlength.module', 'maxlength', 'module', '', 1, 0, 7302, 0, 'a:12:{s:4:\"name\";s:9:\"Maxlength\";s:11:\"description\";s:99:\"Limit the number of characters in textfields and textareas and shows the amount of characters left.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:1:{i:0;s:14:\"maxlength.test\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:9:\"maxlength\";s:9:\"datestamp\";s:10:\"1570633689\";s:5:\"mtime\";i:1618133478;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/field_order/field_order.module', 'field_order', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"Field order\";s:11:\"description\";s:80:\"Let\'s you order fields on entities using a real ordered set rather than weights.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:11:\"field_order\";s:9:\"datestamp\";s:10:\"1327154141\";s:5:\"mtime\";i:1327154141;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/field_sql_norevisions/field_sql_norevisions.module', 'field_sql_norevisions', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:30:\"Field SQL no revisions storage\";s:11:\"description\";s:86:\"Stores field data in an SQL database without duplicating the data in revisions tables.\";s:7:\"version\";s:7:\"7.x-2.1\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:17:\"field_sql_storage\";}s:7:\"project\";s:21:\"field_sql_norevisions\";s:9:\"datestamp\";s:10:\"1402502335\";s:5:\"mtime\";i:1595498580;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/node_bulkdelete.module', 'node_bulkdelete', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:16:\"Node Bulk Delete\";s:11:\"description\";s:87:\"Adds an administrative option to bulk delete nodes by content type using the batch API.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Tools\";s:9:\"configure\";s:29:\"admin/content/node_bulkdelete\";s:5:\"files\";a:2:{i:0;s:25:\"node_bulkdelete.admin.inc\";i:1;s:22:\"node_bulkdelete.module\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"node_bulkdelete\";s:9:\"datestamp\";s:10:\"1415405581\";s:5:\"mtime\";i:1595498119;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/node_revision_bulk_delete/node_revision_bulk_delete.module', 'node_revision_bulk_delete', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:25:\"Node Revision Bulk Delete\";s:11:\"description\";s:74:\"This module allows to manually delete multiple revisions of a single node.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Tools\";s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:25:\"node_revision_bulk_delete\";s:9:\"datestamp\";s:10:\"1566318493\";s:5:\"mtime\";i:1595498119;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/node_revision_restrict/node_revision_restrict.module', 'node_revision_restrict', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:22:\"Node Revision Restrict\";s:11:\"description\";s:59:\"Allows you to restrict node revisions for each content type\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Tools\";s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:43:\"admin/config/content/node_revision_restrict\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:22:\"node_revision_restrict\";s:9:\"datestamp\";s:10:\"1565888904\";s:5:\"mtime\";i:1595498119;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/title/tests/title_test.module', 'title_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Title Test\";s:11:\"description\";s:61:\"Testing module for Title module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:4:{i:0;s:5:\"title\";i:1;s:8:\"taxonomy\";i:2;s:6:\"entity\";i:3;s:18:\"entity_translation\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1571406489\";s:5:\"mtime\";i:1571406489;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/node_bulkdelete/title/title.module', 'title', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:50:\"Replaces entity legacy fields with regular fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:9:\"configure\";s:26:\"admin/config/content/title\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.14)\";}s:5:\"files\";a:4:{i:0;s:35:\"views/views_handler_title_field.inc\";i:1;s:37:\"tests/TitleAdminSettingsTestCase.test\";i:2;s:40:\"tests/TitleFieldReplacementTestCase.test\";i:3;s:35:\"tests/TitleTranslationTestCase.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:18:\"entity_translation\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1571406489\";s:5:\"mtime\";i:1571406489;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/office_hours/office_hours.module', 'office_hours', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"Office hours\";s:11:\"description\";s:101:\"Defines a \'weekly office hours\' field type, allowing you to specify when an Entity is open or closed.\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:3:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:5:\"field\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:45:\"includes/office_hours_handler_filter_open.inc\";i:1;s:46:\"includes/office_hours_handler_filter_hours.inc\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"office_hours.css\";s:63:\"profiles/ubershop/modules/contrib/office_hours/office_hours.css\";}}s:7:\"version\";s:7:\"7.x-2-0\";s:7:\"project\";s:12:\"office_hours\";s:9:\"datestamp\";s:10:\"1572361693\";s:5:\"mtime\";i:1594980930;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/pathauto/pathauto.module', 'pathauto', 'module', '', 1, 0, 7006, 1, 'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1444232655;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/potx/potx.module', 'potx', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:30:\"Translation template extractor\";s:11:\"description\";s:106:\"Provides a web interface and an API to extract translatable text from the sources of installed components.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:5:\"files\";a:3:{i:0;s:8:\"potx.inc\";i:1;s:14:\"potx.local.inc\";i:2;s:15:\"tests/potx.test\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Multilingual\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:4:\"potx\";s:9:\"datestamp\";s:10:\"1599561778\";s:5:\"mtime\";i:1618133654;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/potx/tests/potx_test_6.module', 'potx_test_6', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:37:\"Translation template extractor tester\";s:11:\"description\";s:16:\"Test description\";s:7:\"package\";s:12:\"Test package\";s:7:\"version\";s:7:\"7.x-3.0\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:4:\"potx\";s:9:\"datestamp\";s:10:\"1599561778\";s:5:\"mtime\";i:1618133654;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/progress/progress.module', 'progress', 'module', '', 1, 0, 7101, 0, 'a:12:{s:4:\"name\";s:8:\"Progress\";s:11:\"description\";s:25:\"Progress status framework\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"progress\";s:9:\"datestamp\";s:10:\"1350764826\";s:5:\"mtime\";i:1618128481;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/rules/rules.module', 'rules', 'module', '', 1, 1, 7214, 20, 'a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:17:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:24:\"includes/rules.event.inc\";i:5;s:28:\"includes/rules.processor.inc\";i:6;s:26:\"includes/rules.plugins.inc\";i:7;s:24:\"includes/rules.state.inc\";i:8;s:29:\"includes/rules.dispatcher.inc\";i:9;s:21:\"modules/node.eval.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:20:\"ui/ui.controller.inc\";i:14;s:14:\"ui/ui.core.inc\";i:15;s:14:\"ui/ui.data.inc\";i:16;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}'),
('profiles/ubershop/modules/contrib/rules/rules_admin/rules_admin.module', 'rules_admin', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/rules/rules_i18n/rules_i18n.module', 'rules_i18n', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/rules/rules_scheduler/rules_scheduler.module', 'rules_scheduler', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:25:\"rules_scheduler.admin.inc\";i:1;s:22:\"rules_scheduler.module\";i:2;s:23:\"rules_scheduler.install\";i:3;s:25:\"rules_scheduler.rules.inc\";i:4;s:20:\"rules_scheduler.test\";i:5;s:36:\"includes/rules_scheduler.handler.inc\";i:6;s:42:\"includes/rules_scheduler.views_default.inc\";i:7;s:34:\"includes/rules_scheduler.views.inc\";i:8;s:41:\"includes/rules_scheduler_views_filter.inc\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}');
INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('profiles/ubershop/modules/contrib/rules/rules_scheduler/tests/rules_scheduler_test.module', 'rules_scheduler_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/rules/tests/rules_test.module', 'rules_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"rules_test.rules.inc\";i:1;s:29:\"rules_test.rules_defaults.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/rules/tests/rules_test_invocation.module', 'rules_test_invocation', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1487871015;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/search_autocomplete/search_autocomplete.module', 'search_autocomplete', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:19:\"Search Autocomplete\";s:11:\"description\";s:78:\"Provides autocompletion for Drupal search forms and input fields in your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:1:{i:0;s:56:\"views/plugins/search_autocomplete.views_plugin_style.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:9:\"configure\";s:39:\"admin/config/search/search_autocomplete\";s:7:\"version\";s:7:\"7.x-4.7\";s:7:\"project\";s:19:\"search_autocomplete\";s:9:\"datestamp\";s:10:\"1443949741\";s:5:\"mtime\";i:1443949741;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/search_config/search_config.module', 'search_config', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:20:\"Search Configuration\";s:11:\"description\";s:76:\"Modify search form, including enforcing search restrictions by content type.\";s:7:\"package\";s:6:\"Search\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"search\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:13:\"search_config\";s:9:\"datestamp\";s:10:\"1399289928\";s:5:\"mtime\";i:1399289928;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/services/auth/services_oauth/services_oauth.module', 'services_oauth', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:20:\"OAuth Authentication\";s:11:\"description\";s:53:\"Provides OAuth authentication for the services module\";s:7:\"package\";s:8:\"Services\";s:12:\"dependencies\";a:2:{i:0;s:8:\"services\";i:1;s:12:\"oauth_common\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:8:\"7.x-3.27\";s:7:\"project\";s:8:\"services\";s:9:\"datestamp\";s:10:\"1591213031\";s:5:\"mtime\";i:1595498750;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/services/servers/rest_server/rest_server.module', 'rest_server', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"REST Server\";s:11:\"description\";s:24:\"Provides an REST server.\";s:7:\"package\";s:8:\"Services\";s:5:\"files\";a:11:{i:0;s:18:\"rest_server.module\";i:1;s:23:\"includes/RESTServer.inc\";i:2;s:42:\"includes/ServicesContentTypeNegotiator.inc\";i:3;s:38:\"includes/ServicesRESTServerFactory.inc\";i:4;s:28:\"includes/ServicesContext.inc\";i:5;s:27:\"includes/ServicesParser.inc\";i:6;s:30:\"includes/ServicesFormatter.inc\";i:7;s:34:\"tests/ServicesRESTServerTests.test\";i:8;s:34:\"tests/rest_server_mock_classes.inc\";i:9;s:15:\"lib/bencode.php\";i:10;s:17:\"lib/mimeparse.php\";}s:12:\"dependencies\";a:2:{i:0;s:8:\"services\";i:1;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.27\";s:7:\"project\";s:8:\"services\";s:9:\"datestamp\";s:10:\"1591213031\";s:5:\"mtime\";i:1595498750;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/services/servers/xmlrpc_server/xmlrpc_server.module', 'xmlrpc_server', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:13:\"XMLRPC Server\";s:11:\"description\";s:25:\"Provides a XMLRPC server.\";s:7:\"package\";s:8:\"Services\";s:5:\"files\";a:1:{i:0;s:20:\"xmlrpc_server.module\";}s:12:\"dependencies\";a:1:{i:0;s:8:\"services\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.27\";s:7:\"project\";s:8:\"services\";s:9:\"datestamp\";s:10:\"1591213031\";s:5:\"mtime\";i:1595498750;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/services/services.module', 'services', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:8:\"Services\";s:11:\"description\";s:41:\"Provide an API for creating web services.\";s:7:\"package\";s:8:\"Services\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.x\";s:9:\"configure\";s:24:\"admin/structure/services\";s:5:\"files\";a:19:{i:0;s:29:\"includes/services.runtime.inc\";i:1;s:46:\"tests/functional/NoAuthEndpointTestRunner.test\";i:2;s:47:\"tests/functional/ServicesResourceNodeTests.test\";i:3;s:47:\"tests/functional/ServicesResourceUserTests.test\";i:4;s:49:\"tests/functional/ServicesResourceSystemTests.test\";i:5;s:50:\"tests/functional/ServicesResourceCommentTests.test\";i:6;s:51:\"tests/functional/ServicesResourceTaxonomyTests.test\";i:7;s:47:\"tests/functional/ServicesResourceFileTests.test\";i:8;s:51:\"tests/functional/ServicesResourceDisabledTests.test\";i:9;s:43:\"tests/functional/ServicesEndpointTests.test\";i:10;s:41:\"tests/functional/ServicesParserTests.test\";i:11;s:40:\"tests/functional/ServicesAliasTests.test\";i:12;s:41:\"tests/functional/ServicesXMLRPCTests.test\";i:13;s:42:\"tests/functional/ServicesVersionTests.test\";i:14;s:44:\"tests/functional/ServicesArgumentsTests.test\";i:15;s:43:\"tests/functional/ServicesSecurityTests.test\";i:16;s:40:\"tests/unit/ServicesSpycLibraryTests.test\";i:17;s:29:\"tests/ui/ServicesUITests.test\";i:18;s:19:\"tests/services.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:8:\"7.x-3.27\";s:7:\"project\";s:8:\"services\";s:9:\"datestamp\";s:10:\"1591213031\";s:5:\"mtime\";i:1591213030;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/services/tests/services_test_resource/services_test_resource.module', 'services_test_resource', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:22:\"Services Test Resource\";s:11:\"description\";s:51:\"Provide test methods to check different situations.\";s:7:\"package\";s:8:\"Services\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"services\";}s:7:\"version\";s:8:\"7.x-3.27\";s:7:\"project\";s:8:\"services\";s:9:\"datestamp\";s:10:\"1591213031\";s:5:\"mtime\";i:1591213030;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/token/tests/token_test.module', 'token_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:5:\"mtime\";i:1487871017;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/token/token.module', 'token', 'module', '', 1, 0, 7001, 0, 'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:5:\"mtime\";i:1487871017;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/transliteration/transliteration.module', 'transliteration', 'module', '', 1, 0, 7300, 0, 'a:13:{s:4:\"name\";s:15:\"Transliteration\";s:11:\"description\";s:61:\"Converts non-latin text to US-ASCII and sanitizes file names.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/media/file-system\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:15:\"transliteration\";s:9:\"datestamp\";s:10:\"1395079444\";s:5:\"mtime\";i:1618128481;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_2checkout/uc_2checkout.module', 'uc_2checkout', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_authorizenet/uc_authorizenet.module', 'uc_authorizenet', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_credit/tests/test_gateway.module', 'test_gateway', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_credit/uc_credit.module', 'uc_credit', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_cybersource/uc_cybersource.module', 'uc_cybersource', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_google_checkout/uc_google_checkout.module', 'uc_google_checkout', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_payment/uc_payment.module', 'uc_payment', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_payment_pack/uc_payment_pack.module', 'uc_payment_pack', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.module', 'uc_paypal', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_flatrate/uc_flatrate.module', 'uc_flatrate', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_quote/uc_quote.module', 'uc_quote', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_shipping/uc_shipping.module', 'uc_shipping', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_ups/uc_ups.module', 'uc_ups', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_usps/uc_usps.module', 'uc_usps', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/shipping/uc_weightquote/uc_weightquote.module', 'uc_weightquote', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_ajax_admin/uc_ajax_admin.module', 'uc_ajax_admin', 'module', '', 1, 0, 0, 0, 'a:12:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_ajax_cart/uc_ajax_cart.module', 'uc_ajax_cart', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:16:\"Ajax Driven Cart\";s:11:\"description\";s:16:\"Ajax Driven Cart\";s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"uc_ajax_cart.extender.inc\";i:1;s:21:\"uc_ajax_cart.cart.inc\";}s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"version\";s:11:\"7.x-2.x-dev\";s:7:\"project\";s:12:\"uc_ajax_cart\";s:9:\"datestamp\";s:10:\"1393801106\";s:5:\"mtime\";i:1393801106;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_attribute/uc_attribute.module', 'uc_attribute', 'module', '', 1, 0, 7003, 0, 'a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart/tests/uc_cart_entity_test.module', 'uc_cart_entity_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart/uc_cart.module', 'uc_cart', 'module', '', 1, 0, 7300, 0, 'a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_cart_links/uc_cart_links.module', 'uc_cart_links', 'module', '', 1, 0, 6001, 0, 'a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_catalog/uc_catalog.module', 'uc_catalog', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_file/uc_file.module', 'uc_file', 'module', '', 0, 0, -1, 0, 'a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:62:\"profiles/ubershop/modules/contrib/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:61:\"profiles/ubershop/modules/contrib/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_optional_checkout_review/uc_optional_checkout_review.module', 'uc_optional_checkout_review', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:24:\"Optional Checkout Review\";s:11:\"description\";s:40:\"Set whether checkout review is required.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:27:\"uc_optional_checkout_review\";s:9:\"datestamp\";s:10:\"1445382245\";s:5:\"mtime\";i:1445382245;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.module', 'uc_order', 'module', '', 1, 0, 7302, 0, 'a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:64:\"profiles/ubershop/modules/contrib/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.module', 'uc_product', 'module', '', 1, 0, 7300, 0, 'a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:68:\"profiles/ubershop/modules/contrib/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_product_kit/uc_product_kit.module', 'uc_product_kit', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_product_power_tools/uc_product_power_tools.module', 'uc_product_power_tools', 'module', '', 1, 0, 7000, 10, 'a:13:{s:4:\"name\";s:19:\"Product Power Tools\";s:11:\"description\";s:137:\"Controls visibility and default values of product fields when creating or editing products.  Includes automatic generation of SKU values.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:33:\"tests/uc_product_power_tools.test\";}s:9:\"configure\";s:32:\"admin/store/products/power-tools\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:22:\"uc_product_power_tools\";s:9:\"datestamp\";s:10:\"1417774308\";s:5:\"mtime\";i:1417774308;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_reports/uc_reports.module', 'uc_reports', 'module', '', 1, 0, 6000, 0, 'a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_roles/uc_roles.module', 'uc_roles', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_stock/uc_stock.module', 'uc_stock', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.module', 'uc_store', 'module', '', 1, 0, 7300, 0, 'a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:64:\"profiles/ubershop/modules/contrib/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_taxes/uc_taxes.module', 'uc_taxes', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_tax_report/uc_tax_report.module', 'uc_tax_report', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1569942207;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ubercart/uc_wishlist/uc_wishlist.module', 'uc_wishlist', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:23:\"Wish list/gift registry\";s:11:\"description\";s:53:\"Allows users to create public shopping or wish lists.\";s:9:\"configure\";s:29:\"admin/store/settings/wishlist\";s:12:\"dependencies\";a:4:{i:0;s:7:\"uc_cart\";i:1;s:8:\"uc_store\";i:2;s:8:\"uc_order\";i:3;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"uc_wishlist\";s:9:\"datestamp\";s:10:\"1417689743\";s:5:\"mtime\";i:1595766173;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ulogin/ulogin.module', 'ulogin', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:6:\"uLogin\";s:11:\"description\";s:65:\"uLogin integration to authenticate users through social networks.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:26:\"admin/config/people/ulogin\";s:7:\"version\";s:8:\"7.x-1.10\";s:7:\"project\";s:6:\"ulogin\";s:9:\"datestamp\";s:10:\"1346585307\";s:5:\"mtime\";i:1346585307;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/ulogin/ulogin_username/ulogin_username.module', 'ulogin_username', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:15:\"uLogin username\";s:11:\"description\";s:79:\" DO NOT INSTALL IT. Use the Username pattern setting of the main uLogin module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ulogin\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.10\";s:7:\"project\";s:6:\"ulogin\";s:9:\"datestamp\";s:10:\"1346585307\";s:5:\"mtime\";i:1346585307;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable.module', 'variable', 'module', '', 1, 1, 0, 0, 'a:12:{s:4:\"name\";s:8:\"Variable\";s:11:\"description\";s:43:\"Variable Information and basic variable API\";s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:27:\"includes/forum.variable.inc\";i:1;s:28:\"includes/locale.variable.inc\";i:2;s:26:\"includes/menu.variable.inc\";i:3;s:26:\"includes/node.variable.inc\";i:4;s:28:\"includes/system.variable.inc\";i:5;s:30:\"includes/taxonomy.variable.inc\";i:6;s:33:\"includes/translation.variable.inc\";i:7;s:26:\"includes/user.variable.inc\";i:8;s:13:\"variable.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1398250127;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable_admin/variable_admin.module', 'variable_admin', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:14:\"Variable admin\";s:11:\"description\";s:26:\"Variable Administration UI\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1398250127;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable_example/variable_example.module', 'variable_example', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:16:\"Variable example\";s:11:\"description\";s:83:\"An example module showing how to use the Variable API and providing some variables.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:14:\"variable_store\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:29:\"variable_example.variable.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1595498154;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable_realm/variable_realm.module', 'variable_realm', 'module', '', 1, 1, 7000, -1000, 'a:12:{s:4:\"name\";s:14:\"Variable realm\";s:11:\"description\";s:49:\"API to use variable realms from different modules\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_realm.class.inc\";i:1;s:30:\"variable_realm_union.class.inc\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1398250127;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable_store/variable_store.module', 'variable_store', 'module', '', 1, 1, 7000, -1000, 'a:12:{s:4:\"name\";s:14:\"Variable store\";s:11:\"description\";s:60:\"Database storage for variable realms. This is an API module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_store.class.inc\";i:1;s:19:\"variable_store.test\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1398250127;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/variable/variable_views/variable_views.module', 'variable_views', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:14:\"Variable views\";s:11:\"description\";s:78:\"Provides views integration for variable, included a default variable argument.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:5:\"views\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:51:\"includes/views_plugin_argument_default_variable.inc\";i:1;s:47:\"includes/views_handler_field_variable_title.inc\";i:2;s:47:\"includes/views_handler_field_variable_value.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1398250127;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/views/tests/views_test.module', 'views_test', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.23\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1557505389\";s:5:\"mtime\";i:1557505389;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}');
INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('profiles/ubershop/modules/contrib/views/views.module', 'views', 'module', '', 1, 0, 7302, 10, 'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:53:\"profiles/ubershop/modules/contrib/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:317:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:49:\"tests/handlers/views_handler_argument_string.test\";i:256;s:39:\"tests/handlers/views_handler_field.test\";i:257;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:258;s:46:\"tests/handlers/views_handler_field_custom.test\";i:259;s:47:\"tests/handlers/views_handler_field_counter.test\";i:260;s:44:\"tests/handlers/views_handler_field_date.test\";i:261;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:262;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:263;s:44:\"tests/handlers/views_handler_field_math.test\";i:264;s:43:\"tests/handlers/views_handler_field_url.test\";i:265;s:43:\"tests/handlers/views_handler_field_xss.test\";i:266;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:267;s:45:\"tests/handlers/views_handler_filter_date.test\";i:268;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:269;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:270;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:271;s:47:\"tests/handlers/views_handler_filter_string.test\";i:272;s:43:\"tests/handlers/views_handler_manytoone.test\";i:273;s:45:\"tests/handlers/views_handler_sort_random.test\";i:274;s:43:\"tests/handlers/views_handler_sort_date.test\";i:275;s:38:\"tests/handlers/views_handler_sort.test\";i:276;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:277;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:279;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:280;s:39:\"tests/plugins/views_plugin_display.test\";i:281;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:282;s:36:\"tests/styles/views_plugin_style.test\";i:283;s:41:\"tests/styles/views_plugin_style_base.test\";i:284;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:285;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:286;s:23:\"tests/views_access.test\";i:287;s:24:\"tests/views_analyze.test\";i:288;s:22:\"tests/views_basic.test\";i:289;s:21:\"tests/views_ajax.test\";i:290;s:33:\"tests/views_argument_default.test\";i:291;s:35:\"tests/views_argument_validator.test\";i:292;s:29:\"tests/views_exposed_form.test\";i:293;s:31:\"tests/field/views_fieldapi.test\";i:294;s:25:\"tests/views_glossary.test\";i:295;s:24:\"tests/views_groupby.test\";i:296;s:31:\"tests/views_handler_filter.test\";i:297;s:25:\"tests/views_handlers.test\";i:298;s:23:\"tests/views_module.test\";i:299;s:22:\"tests/views_pager.test\";i:300;s:40:\"tests/views_plugin_localization_test.inc\";i:301;s:29:\"tests/views_translatable.test\";i:302;s:22:\"tests/views_query.test\";i:303;s:24:\"tests/views_upgrade.test\";i:304;s:34:\"tests/views_test.views_default.inc\";i:305;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:306;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:307;s:45:\"tests/node/views_node_revision_relations.test\";i:308;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:309;s:45:\"tests/user/views_handler_field_user_name.test\";i:310;s:43:\"tests/user/views_user_argument_default.test\";i:311;s:44:\"tests/user/views_user_argument_validate.test\";i:312;s:26:\"tests/user/views_user.test\";i:313;s:22:\"tests/views_cache.test\";i:314;s:22:\"tests/views_clone.test\";i:315;s:21:\"tests/views_view.test\";i:316;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.23\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1557505389\";s:5:\"mtime\";i:1557505389;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/views/views_ui.module', 'views_ui', 'module', '', 1, 0, 0, 0, 'a:14:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.23\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1557505389\";s:5:\"mtime\";i:1557505389;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/views_bulk_operations/actions_permissions.module', 'actions_permissions', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1525821486\";s:5:\"mtime\";i:1525821485;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/views_bulk_operations/views_bulk_operations.module', 'views_bulk_operations', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1525821486\";s:5:\"mtime\";i:1525821485;s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/wysiwyg/wysiwyg.module', 'wysiwyg', 'module', '', 0, 0, -1, 0, 'a:13:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1349213776\";s:5:\"mtime\";i:1618128481;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/modules/contrib/wysiwyg_filter/wysiwyg_filter.module', 'wysiwyg_filter', 'module', '', 0, 0, -1, 0, 'a:12:{s:4:\"name\";s:14:\"WYSIWYG Filter\";s:11:\"description\";s:132:\"Provides an input filter that allows site administrators configure which HTML elements, attributes and style properties are allowed.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:24:\"wysiwyg_filter.admin.inc\";i:1;s:18:\"wysiwyg_filter.inc\";i:2;s:22:\"wysiwyg_filter.install\";i:3;s:21:\"wysiwyg_filter.module\";i:4;s:24:\"wysiwyg_filter.pages.inc\";}s:7:\"version\";s:11:\"7.x-1.6-rc2\";s:7:\"project\";s:14:\"wysiwyg_filter\";s:9:\"datestamp\";s:10:\"1310326321\";s:5:\"mtime\";i:1618128481;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),
('profiles/ubershop/themes/mbase/mbase.info', 'mbase', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 1, 0, -1, 0, 'a:20:{s:4:\"name\";s:17:\"Modern Base theme\";s:11:\"description\";s:54:\"Multicolor, bootstrap, responsive and modern template.\";s:4:\"core\";s:3:\"7.x\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:45:\"profiles/ubershop/themes/mbase/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:43:\"profiles/ubershop/themes/mbase/css/main.css\";s:18:\"css/responsive.css\";s:49:\"profiles/ubershop/themes/mbase/css/responsive.css\";s:13:\"css/color.css\";s:44:\"profiles/ubershop/themes/mbase/css/color.css\";}}s:7:\"regions\";a:13:{s:6:\"header\";s:6:\"Header\";s:10:\"navigation\";s:10:\"Navigation\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:8:\"page_top\";s:8:\"Page top\";s:7:\"content\";s:12:\"Main Content\";s:6:\"footer\";s:6:\"Footer\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:61:{s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"1\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:10:\"static-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";s:15:\"mbase_bscdn_css\";s:56:\"//cdn.jsdelivr.net/bootstrap/3.3.5/css/bootstrap.min.css\";s:14:\"mbase_bscdn_js\";s:54:\"//cdn.jsdelivr.net/bootstrap/3.3.5/js/bootstrap.min.js\";s:17:\"mbase_fontawesome\";s:75:\"https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css\";s:16:\"mbase_googlefont\";s:61:\"http://fonts.googleapis.com/css?family=Roboto:400,300,700,500\";s:10:\"search_box\";s:1:\"0\";s:6:\"flatit\";s:1:\"0\";s:7:\"credits\";s:1:\"1\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"mbase\";s:9:\"datestamp\";s:10:\"1452520000\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1452520000;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),
('profiles/ubershop/themes/restaurant_table/restaurant_table.info', 'restaurant_table', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 1, 0, -1, 0, 'a:15:{s:4:\"name\";s:16:\"restaurant_table\";s:11:\"description\";s:26:\"Responsive generated theme\";s:10:\"screenshot\";s:56:\"profiles/ubershop/themes/restaurant_table/screenshot.png\";s:7:\"version\";s:3:\"1.0\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:27:{s:12:\"sidebar_left\";s:13:\"First sidebar\";s:10:\"art_header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:10:\"navigation\";s:4:\"Menu\";s:7:\"banner1\";s:8:\"Banner 1\";s:7:\"banner2\";s:8:\"Banner 2\";s:7:\"banner3\";s:8:\"Banner 3\";s:7:\"banner4\";s:8:\"Banner 4\";s:7:\"banner5\";s:8:\"Banner 5\";s:7:\"banner6\";s:8:\"Banner 6\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:5:\"user4\";s:6:\"User 4\";s:6:\"extra1\";s:7:\"Extra 1\";s:6:\"extra2\";s:7:\"Extra 2\";s:9:\"copyright\";s:9:\"Copyright\";s:4:\"top1\";s:5:\"Top 1\";s:4:\"top2\";s:5:\"Top 2\";s:4:\"top3\";s:5:\"Top 3\";s:7:\"bottom1\";s:8:\"Bottom 1\";s:7:\"bottom2\";s:8:\"Bottom 2\";s:7:\"bottom3\";s:8:\"Bottom 3\";s:14:\"footer_message\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:11:\"stylesheets\";a:2:{s:6:\"screen\";a:1:{s:9:\"style.css\";s:51:\"profiles/ubershop/themes/restaurant_table/style.css\";}s:3:\"all\";a:1:{s:20:\"style.responsive.css\";s:62:\"profiles/ubershop/themes/restaurant_table/style.responsive.css\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618131709;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),
('profiles/ubershop/themes/simplenav/simplenav.info', 'simplenav', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 1, 0, -1, 0, 'a:19:{s:4:\"name\";s:9:\"simplenav\";s:11:\"description\";s:56:\"Multicolor, bootstrap, responsive custom theme generated\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"mbase\";s:7:\"release\";s:3:\"7.0\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:49:\"profiles/ubershop/themes/simplenav/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:12:\"css/main.css\";s:47:\"profiles/ubershop/themes/simplenav/css/main.css\";s:18:\"css/responsive.css\";s:53:\"profiles/ubershop/themes/simplenav/css/responsive.css\";s:13:\"css/color.css\";s:48:\"profiles/ubershop/themes/simplenav/css/color.css\";}}s:7:\"regions\";a:17:{s:18:\"header_menu_yellow\";s:18:\"Header menu yellow\";s:19:\"content_light_green\";s:19:\"Content light green\";s:6:\"header\";s:6:\"Header\";s:9:\"highlight\";s:9:\"Highlight\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:6:\"bottom\";s:6:\"Bottom\";s:13:\"footer_social\";s:13:\"Footer Social\";s:16:\"footer_copyright\";s:16:\"Footer Copyright\";s:11:\"footer_menu\";s:11:\"Footer Menu\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:60:{s:25:\"header_menu_yellow_status\";s:1:\"1\";s:26:\"content_light_green_status\";s:1:\"1\";s:20:\"footer_social_status\";s:1:\"1\";s:23:\"footer_copyright_status\";s:1:\"1\";s:18:\"footer_menu_status\";s:1:\"1\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"0\";s:21:\"toggle_secondary_menu\";s:1:\"0\";s:13:\"mbase_credits\";s:1:\"1\";s:21:\"mbase_fluid_container\";s:1:\"0\";s:17:\"mbase_button_size\";s:0:\"\";s:21:\"mbase_button_colorize\";s:1:\"1\";s:20:\"mbase_button_iconize\";s:1:\"1\";s:17:\"mbase_image_shape\";s:0:\"\";s:22:\"mbase_image_responsive\";s:1:\"1\";s:20:\"mbase_table_bordered\";s:1:\"1\";s:21:\"mbase_table_condensed\";s:1:\"0\";s:17:\"mbase_table_hover\";s:1:\"1\";s:19:\"mbase_table_striped\";s:1:\"0\";s:22:\"mbase_table_responsive\";s:1:\"1\";s:16:\"mbase_breadcrumb\";s:1:\"1\";s:21:\"mbase_breadcrumb_home\";s:1:\"1\";s:22:\"mbase_breadcrumb_title\";s:1:\"1\";s:21:\"mbase_navbar_position\";s:9:\"fixed-top\";s:20:\"mbase_navbar_inverse\";s:1:\"0\";s:24:\"mbase_region_well-header\";s:0:\"\";s:28:\"mbase_region_well-navigation\";s:0:\"\";s:29:\"mbase_region_well-highlighted\";s:0:\"\";s:22:\"mbase_region_well-help\";s:0:\"\";s:31:\"mbase_region_well-sidebar_first\";s:0:\"\";s:32:\"mbase_region_well-sidebar_second\";s:0:\"\";s:25:\"mbase_region_well-content\";s:0:\"\";s:24:\"mbase_region_well-footer\";s:0:\"\";s:34:\"mbase_region_well-footer_copyright\";s:0:\"\";s:17:\"mbase_anchors_fix\";s:1:\"1\";s:30:\"mbase_anchors_smooth_scrolling\";s:1:\"1\";s:30:\"mbase_forms_required_has_error\";s:1:\"0\";s:34:\"mbase_forms_has_error_value_toggle\";s:1:\"1\";s:30:\"mbase_forms_smart_descriptions\";s:1:\"1\";s:36:\"mbase_forms_smart_descriptions_limit\";s:3:\"250\";s:43:\"mbase_forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:21:\"mbase_popover_enabled\";s:1:\"1\";s:23:\"mbase_popover_animation\";s:1:\"1\";s:18:\"mbase_popover_html\";s:1:\"0\";s:23:\"mbase_popover_placement\";s:5:\"right\";s:22:\"mbase_popover_selector\";s:0:\"\";s:21:\"mbase_popover_trigger\";a:3:{s:7:\"\'hover\'\";s:1:\"0\";s:7:\"\'focus\'\";s:1:\"0\";s:7:\"\'click\'\";s:5:\"click\";}s:31:\"mbase_popover_trigger_autoclose\";s:1:\"1\";s:19:\"mbase_popover_title\";s:0:\"\";s:21:\"mbase_popover_content\";s:0:\"\";s:19:\"mbase_popover_delay\";s:1:\"0\";s:23:\"mbase_popover_container\";s:4:\"body\";s:21:\"mbase_tooltip_enabled\";s:1:\"1\";s:23:\"mbase_tooltip_animation\";s:1:\"1\";s:18:\"mbase_tooltip_html\";s:1:\"0\";s:23:\"mbase_tooltip_placement\";s:9:\"auto left\";s:22:\"mbase_tooltip_selector\";s:0:\"\";s:21:\"mbase_tooltip_trigger\";a:3:{s:7:\"\'hover\'\";s:5:\"hover\";s:7:\"\'focus\'\";s:5:\"focus\";s:7:\"\'click\'\";s:1:\"0\";}s:19:\"mbase_tooltip_delay\";s:1:\"0\";s:23:\"mbase_tooltip_container\";s:4:\"body\";}s:7:\"exclude\";a:1:{s:3:\"css\";a:24:{i:0;s:22:\"misc/vertical-tabs.css\";i:1;s:33:\"modules/aggregator/aggregator.css\";i:2;s:21:\"modules/book/book.css\";i:3;s:27:\"modules/comment/comment.css\";i:4;s:23:\"modules/dblog/dblog.css\";i:5;s:21:\"modules/file/file.css\";i:6;s:25:\"modules/filter/filter.css\";i:7;s:23:\"modules/forum/forum.css\";i:8;s:21:\"modules/help/help.css\";i:9;s:21:\"modules/menu/menu.css\";i:10;s:25:\"modules/openid/openid.css\";i:11;s:21:\"modules/poll/poll.css\";i:12;s:25:\"modules/search/search.css\";i:13;s:33:\"modules/statistics/statistics.css\";i:14;s:25:\"modules/syslog/syslog.css\";i:15;s:30:\"modules/system/maintenance.css\";i:16;s:37:\"modules/system/system.maintenance.css\";i:17;s:31:\"modules/system/system.menus.css\";i:18;s:34:\"modules/system/system.messages.css\";i:19;s:31:\"modules/system/system.theme.css\";i:20;s:29:\"modules/taxonomy/taxonomy.css\";i:21;s:27:\"modules/tracker/tracker.css\";i:22;s:25:\"modules/update/update.css\";i:23;s:21:\"modules/user/user.css\";}}s:11:\"breakpoints\";a:6:{s:13:\"screen-xs-max\";s:18:\"(max-width: 767px)\";s:13:\"screen-sm-min\";s:18:\"(max-width: 768px)\";s:13:\"screen-sm-max\";s:18:\"(max-width: 991px)\";s:13:\"screen-md-min\";s:18:\"(max-width: 992px)\";s:13:\"screen-md-max\";s:19:\"(max-width: 1199px)\";s:13:\"screen-lg-min\";s:19:\"(min-width: 1200px)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1618068368;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
INSERT INTO `wish_system` (`filename`, `name`, `type`, `owner`, `status`, `bootstrap`, `schema_version`, `weight`, `info`) VALUES
('profiles/ubershop/ubershop.profile', 'ubershop', 'module', '', 1, 0, 0, 1000, 'a:18:{s:4:\"name\";s:8:\"ubershop\";s:11:\"description\";s:38:\"All configured ecommerce with ubercart\";s:9:\"exclusive\";s:1:\"1\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:82:{i:0;s:10:\"admin_menu\";i:1;s:6:\"ctools\";i:2;s:5:\"block\";i:3;s:7:\"contact\";i:4;s:10:\"contextual\";i:5;s:9:\"dashboard\";i:6;s:5:\"dblog\";i:7;s:5:\"field\";i:8;s:17:\"field_sql_storage\";i:9;s:8:\"field_ui\";i:10;s:4:\"file\";i:11;s:6:\"filter\";i:12;s:5:\"image\";i:13;s:4:\"list\";i:14;s:6:\"locale\";i:15;s:4:\"menu\";i:16;s:4:\"node\";i:17;s:6:\"number\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:6:\"system\";i:21;s:8:\"taxonomy\";i:22;s:4:\"text\";i:23;s:11:\"translation\";i:24;s:4:\"user\";i:25;s:4:\"date\";i:26;s:8:\"date_api\";i:27;s:10:\"date_tools\";i:28;s:8:\"imageapi\";i:29;s:11:\"imageapi_gd\";i:30;s:20:\"imageapi_imagemagick\";i:31;s:11:\"l10n_client\";i:32;s:11:\"l10n_update\";i:33;s:4:\"potx\";i:34;s:18:\"entity_translation\";i:35;s:28:\"entity_translation_i18n_menu\";i:36;s:26:\"entity_translation_upgrade\";i:37;s:4:\"i18n\";i:38;s:10:\"i18n_block\";i:39;s:12:\"i18n_contact\";i:40;s:10:\"i18n_field\";i:41;s:9:\"i18n_menu\";i:42;s:9:\"i18n_node\";i:43;s:9:\"i18n_path\";i:44;s:13:\"i18n_redirect\";i:45;s:11:\"i18n_select\";i:46;s:11:\"i18n_string\";i:47;s:9:\"i18n_sync\";i:48;s:13:\"i18n_taxonomy\";i:49;s:16:\"i18n_translation\";i:50;s:9:\"i18n_user\";i:51;s:13:\"i18n_variable\";i:52;s:10:\"rules_i18n\";i:53;s:18:\"background_process\";i:54;s:22:\"background_process_ass\";i:55;s:14:\"backup_migrate\";i:56;s:8:\"colorbox\";i:57;s:6:\"entity\";i:58;s:12:\"entity_token\";i:59;s:9:\"libraries\";i:60;s:13:\"logintoboggan\";i:61;s:8:\"pathauto\";i:62;s:8:\"progress\";i:63;s:5:\"token\";i:64;s:15:\"transliteration\";i:65;s:5:\"rules\";i:66;s:11:\"rules_admin\";i:67;s:9:\"maxlength\";i:68;s:7:\"uc_cart\";i:69;s:8:\"uc_order\";i:70;s:10:\"uc_product\";i:71;s:8:\"uc_store\";i:72;s:12:\"uc_attribute\";i:73;s:10:\"uc_reports\";i:74;s:13:\"uc_ajax_admin\";i:75;s:13:\"uc_cart_links\";i:76;s:22:\"uc_product_power_tools\";i:77;s:8:\"variable\";i:78;s:14:\"variable_realm\";i:79;s:14:\"variable_store\";i:80;s:5:\"views\";i:81;s:8:\"views_ui\";}s:9:\"variables\";a:173:{s:39:\"additional_settings__active_tab_article\";s:9:\"edit-i18n\";s:36:\"additional_settings__active_tab_page\";s:14:\"edit-i18n-sync\";s:39:\"additional_settings__active_tab_product\";s:14:\"edit-i18n-sync\";s:11:\"admin_theme\";s:10:\"admintheme\";s:24:\"background_process_token\";s:32:\"b3174872a24009a3e3632a019ebf8d70\";s:29:\"backup_migrate_destination_id\";s:8:\"download\";s:25:\"backup_migrate_profile_id\";s:7:\"default\";s:24:\"backup_migrate_source_id\";s:2:\"db\";s:28:\"cache_class_cache_ctools_css\";s:14:\"CToolsCssCache\";s:25:\"cart-settings__active_tab\";s:12:\"edit-general\";s:29:\"checkout-settings__active_tab\";s:13:\"edit-checkout\";s:16:\"date_api_version\";s:3:\"7.2\";s:21:\"date_default_timezone\";s:12:\"Europe/Paris\";s:14:\"date_first_day\";s:1:\"0\";s:20:\"date_format_uc_store\";s:5:\"m/d/Y\";s:18:\"default_nodes_main\";s:2:\"10\";s:25:\"drupal_http_request_fails\";b:1;s:31:\"entity_translation_entity_types\";a:3:{s:4:\"node\";s:4:\"node\";s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";s:4:\"user\";s:1:\"0\";}s:40:\"entity_translation_node_metadata_article\";s:1:\"0\";s:37:\"entity_translation_node_metadata_page\";s:1:\"0\";s:40:\"entity_translation_node_metadata_product\";s:1:\"0\";s:56:\"entity_translation_pathauto_state_active_new_translation\";s:1:\"1\";s:49:\"entity_translation_pathauto_state_mode_bulkupdate\";s:34:\"generate_all_aliases_all_languages\";s:45:\"entity_translation_pathauto_state_mode_update\";s:30:\"generate_alias_active_language\";s:35:\"entity_translation_revision_enabled\";b:1;s:38:\"entity_translation_settings_node__page\";a:5:{s:16:\"default_language\";s:2:\"en\";s:22:\"hide_language_selector\";s:1:\"0\";s:21:\"exclude_language_none\";s:1:\"0\";s:13:\"lock_language\";s:1:\"1\";s:27:\"shared_fields_original_only\";s:1:\"0\";}s:41:\"entity_translation_settings_node__product\";a:5:{s:16:\"default_language\";s:2:\"en\";s:22:\"hide_language_selector\";s:1:\"0\";s:21:\"exclude_language_none\";s:1:\"0\";s:13:\"lock_language\";s:1:\"1\";s:27:\"shared_fields_original_only\";s:1:\"0\";}s:58:\"entity_translation_settings_taxonomy_term__nutrition_types\";a:5:{s:16:\"default_language\";s:2:\"en\";s:22:\"hide_language_selector\";s:1:\"0\";s:21:\"exclude_language_none\";s:1:\"0\";s:13:\"lock_language\";s:1:\"1\";s:27:\"shared_fields_original_only\";s:1:\"0\";}s:64:\"entity_translation_settings_taxonomy_term__onlinemenu_categories\";a:5:{s:16:\"default_language\";s:2:\"en\";s:22:\"hide_language_selector\";s:1:\"0\";s:21:\"exclude_language_none\";s:1:\"0\";s:13:\"lock_language\";s:1:\"1\";s:27:\"shared_fields_original_only\";s:1:\"0\";}s:47:\"entity_translation_settings_taxonomy_term__tags\";a:5:{s:16:\"default_language\";s:2:\"en\";s:22:\"hide_language_selector\";s:1:\"0\";s:21:\"exclude_language_none\";s:1:\"0\";s:13:\"lock_language\";s:1:\"1\";s:27:\"shared_fields_original_only\";s:1:\"0\";}s:50:\"entity_translation_show_fallback_on_overview_pages\";s:1:\"1\";s:27:\"entity_translation_taxonomy\";a:3:{s:4:\"tags\";b:0;s:15:\"nutrition_types\";b:0;s:21:\"onlinemenu_categories\";b:0;}s:40:\"entity_translation_taxonomy_autocomplete\";b:1;s:35:\"field_bundle_settings_node__product\";a:2:{s:10:\"view_modes\";a:4:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}s:8:\"language\";a:1:{s:6:\"weight\";s:1:\"6\";}}s:7:\"display\";a:1:{s:5:\"model\";a:1:{s:6:\"teaser\";s:7:\"array (\";}}}}s:32:\"field_bundle_settings_user__user\";a:1:{s:12:\"extra_fields\";a:1:{s:4:\"form\";a:2:{s:7:\"account\";a:1:{s:6:\"weight\";s:1:\"4\";}s:8:\"timezone\";a:1:{s:6:\"weight\";s:1:\"5\";}}}}s:17:\"file_private_path\";s:27:\"sites/default/files/private\";s:22:\"filter_fallback_format\";s:10:\"plain_text\";s:18:\"i18n_language_list\";s:1:\"1\";s:38:\"i18n_node_default_language_for_article\";s:2:\"en\";s:35:\"i18n_node_default_language_for_page\";s:2:\"en\";s:38:\"i18n_node_default_language_for_product\";s:2:\"en\";s:31:\"i18n_node_default_language_none\";s:1:\"0\";s:26:\"i18n_node_extended_article\";s:1:\"1\";s:23:\"i18n_node_extended_page\";s:1:\"1\";s:26:\"i18n_node_extended_product\";s:1:\"1\";s:25:\"i18n_node_options_article\";a:3:{i:0;s:7:\"current\";i:1;s:8:\"required\";i:2;s:4:\"lock\";}s:22:\"i18n_node_options_page\";a:1:{i:0;s:4:\"lock\";}s:25:\"i18n_node_options_product\";a:3:{i:0;s:7:\"current\";i:1;s:8:\"required\";i:2;s:4:\"lock\";}s:17:\"javascript_parsed\";a:23:{i:0;s:14:\"misc/drupal.js\";i:1;s:14:\"misc/jquery.js\";i:2;s:27:\"misc/jquery-extend-3.4.0.js\";i:3;s:44:\"misc/jquery-html-prefilter-3.5.0-backport.js\";i:4;s:19:\"misc/jquery.once.js\";i:5;s:47:\"sites/all/modules/l10n_client/jquery.hotkeys.js\";i:6;s:21:\"misc/jquery.cookie.js\";i:7;s:44:\"sites/all/modules/l10n_client/l10n_client.js\";i:8;s:16:\"misc/textarea.js\";i:9;s:19:\"misc/tableheader.js\";i:10;s:12:\"misc/form.js\";i:11;s:16:\"misc/collapse.js\";i:13;s:32:\"modules/contextual/contextual.js\";i:14;s:42:\"sites/all/modules/admin_menu/admin_menu.js\";s:10:\"refresh:it\";s:7:\"waiting\";i:16;s:14:\"misc/states.js\";i:17;s:47:\"sites/all/libraries/colorbox/jquery.colorbox.js\";i:18;s:41:\"sites/all/modules/colorbox/js/colorbox.js\";i:19;s:46:\"sites/all/modules/colorbox/js/colorbox_load.js\";i:20;s:48:\"sites/all/modules/colorbox/js/colorbox_inline.js\";i:21;s:16:\"misc/progress.js\";i:22;s:12:\"misc/ajax.js\";i:23;s:51:\"sites/all/modules/ubercart/uc_cart/uc_cart_block.js\";}s:27:\"l10n_update_check_frequency\";s:1:\"7\";s:22:\"l10n_update_check_mode\";s:1:\"3\";s:30:\"l10n_update_disabled_languages\";a:1:{s:2:\"it\";s:2:\"it\";}s:26:\"l10n_update_download_store\";s:22:\"sites/all/translations\";s:23:\"l10n_update_import_mode\";s:1:\"1\";s:22:\"l10n_update_last_check\";s:10:\"1594041501\";s:28:\"l10n_update_rebuild_projects\";s:1:\"1\";s:29:\"language_content_type_article\";s:1:\"2\";s:26:\"language_content_type_page\";s:1:\"2\";s:29:\"language_content_type_product\";s:1:\"4\";s:14:\"language_count\";s:1:\"2\";s:29:\"language_negotiation_language\";a:3:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:14:\"locale-browser\";a:3:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_from_browser\";}s:4:\"file\";s:19:\"includes/locale.inc\";s:5:\"cache\";s:1:\"0\";}s:16:\"language-default\";a:1:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:21:\"language_from_default\";}}}s:37:\"language_negotiation_language_content\";a:6:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:14:\"locale-session\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:28:\"locale_language_from_session\";s:8:\"switcher\";s:32:\"locale_language_switcher_session\";s:11:\"url_rewrite\";s:35:\"locale_language_url_rewrite_session\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:11:\"locale-user\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:25:\"locale_language_from_user\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:14:\"locale-browser\";a:3:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_from_browser\";}s:4:\"file\";s:19:\"includes/locale.inc\";s:5:\"cache\";s:1:\"0\";}s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:16:\"language-default\";a:1:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:21:\"language_from_default\";}}}s:33:\"language_negotiation_language_url\";a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}s:14:\"language_types\";a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:1;s:12:\"language_url\";b:0;}s:30:\"locale_field_language_fallback\";s:1:\"1\";s:41:\"locale_language_providers_weight_language\";a:5:{s:10:\"locale-url\";s:2:\"-8\";s:14:\"locale-session\";s:2:\"-6\";s:11:\"locale-user\";s:2:\"-4\";s:14:\"locale-browser\";s:2:\"-2\";s:16:\"language-default\";s:2:\"10\";}s:49:\"locale_language_providers_weight_language_content\";a:6:{s:10:\"locale-url\";s:2:\"-8\";s:14:\"locale-session\";s:2:\"-6\";s:11:\"locale-user\";s:2:\"-4\";s:14:\"locale-browser\";s:2:\"-2\";s:16:\"locale-interface\";s:1:\"8\";s:16:\"language-default\";s:2:\"10\";}s:43:\"logintoboggan_confirm_email_at_registration\";s:1:\"0\";s:41:\"logintoboggan_immediate_login_on_register\";s:1:\"1\";s:38:\"logintoboggan_login_successful_message\";s:1:\"0\";s:30:\"logintoboggan_login_with_email\";s:1:\"1\";s:37:\"logintoboggan_minimum_password_length\";s:1:\"0\";s:27:\"logintoboggan_pre_auth_role\";s:1:\"2\";s:45:\"logintoboggan_purge_unvalidated_user_interval\";s:1:\"0\";s:11:\"mail_system\";a:7:{s:14:\"default-system\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_roles\";s:18:\"UbercartMailSystem\";s:8:\"uc_stock\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";}s:20:\"menu_options_article\";a:1:{i:0;s:9:\"main-menu\";}s:17:\"menu_options_page\";a:3:{i:0;s:9:\"main-menu\";i:1;s:10:\"navigation\";i:2;s:9:\"user-menu\";}s:20:\"menu_options_product\";a:1:{i:0;s:9:\"main-menu\";}s:19:\"menu_parent_article\";s:11:\"main-menu:0\";s:16:\"menu_parent_page\";s:11:\"main-menu:0\";s:19:\"menu_parent_product\";s:11:\"main-menu:0\";s:20:\"node_options_article\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:20:\"node_options_product\";a:1:{i:0;s:6:\"status\";}s:20:\"node_preview_article\";s:1:\"1\";s:17:\"node_preview_page\";s:1:\"1\";s:20:\"node_preview_product\";s:1:\"1\";s:22:\"node_submitted_article\";s:1:\"1\";s:21:\"pathauto_blog_pattern\";s:17:\"blogs/[user:name]\";s:22:\"pathauto_forum_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:32:\"pathauto_node_article_en_pattern\";s:20:\"article/[node:title]\";s:32:\"pathauto_node_article_it_pattern\";s:20:\"article/[node:title]\";s:29:\"pathauto_node_article_pattern\";s:20:\"article/[node:title]\";s:33:\"pathauto_node_article_und_pattern\";s:20:\"article/[node:title]\";s:29:\"pathauto_node_page_en_pattern\";s:12:\"[node:title]\";s:29:\"pathauto_node_page_it_pattern\";s:12:\"[node:title]\";s:26:\"pathauto_node_page_pattern\";s:12:\"[node:title]\";s:30:\"pathauto_node_page_und_pattern\";s:12:\"[node:title]\";s:21:\"pathauto_node_pattern\";s:12:\"[node:title]\";s:32:\"pathauto_node_product_en_pattern\";s:20:\"product/[node:title]\";s:32:\"pathauto_node_product_it_pattern\";s:20:\"product/[node:title]\";s:29:\"pathauto_node_product_pattern\";s:20:\"product/[node:title]\";s:33:\"pathauto_node_product_und_pattern\";s:20:\"product/[node:title]\";s:27:\"pathauto_punctuation_hyphen\";s:1:\"1\";s:46:\"pathauto_taxonomy_term_nutrition_types_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:52:\"pathauto_taxonomy_term_onlinemenu_categories_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:30:\"pathauto_taxonomy_term_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:35:\"pathauto_taxonomy_term_tags_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:21:\"pathauto_user_pattern\";s:17:\"users/[user:name]\";s:20:\"path_alias_whitelist\";a:1:{s:4:\"node\";b:1;}s:28:\"product-settings__active_tab\";s:12:\"edit-product\";s:14:\"site_frontpage\";s:12:\"qrcode-entry\";s:16:\"tabs__active_tab\";s:18:\"edit-taxonomy-term\";s:13:\"theme_default\";s:9:\"inspector\";s:25:\"translation_language_type\";s:16:\"language_content\";s:30:\"transliteration_file_lowercase\";s:1:\"1\";s:28:\"transliteration_file_uploads\";s:1:\"1\";s:41:\"transliteration_file_uploads_display_name\";s:1:\"1\";s:5:\"types\";a:3:{s:7:\"product\";s:1:\"0\";s:7:\"article\";s:1:\"0\";s:4:\"page\";s:1:\"0\";}s:17:\"uc_address_fields\";a:1:{s:5:\"phone\";s:1:\"1\";}s:24:\"uc_address_fields_weight\";a:10:{s:10:\"first_name\";s:1:\"0\";s:9:\"last_name\";s:1:\"1\";s:7:\"company\";s:1:\"2\";s:7:\"street1\";s:1:\"3\";s:7:\"street2\";s:1:\"4\";s:4:\"city\";s:1:\"5\";s:4:\"zone\";s:1:\"6\";s:7:\"country\";s:1:\"7\";s:11:\"postal_code\";s:1:\"8\";s:5:\"phone\";s:1:\"9\";}s:21:\"uc_address_format_380\";s:93:\"!company\r\n!first_name !last_name\r\n!street1\r\n!postal_code, !city\r\n!zone_code\r\n!country_name_if\";s:20:\"uc_add_item_redirect\";s:4:\"cart\";s:26:\"uc_ajax_cart_link_selector\";s:68:\"li[class|=\"menu\"] > a[href$=\"/cart\"],ul.menu > li > a[href$=\"/cart\"]\";s:32:\"uc_attribute_option_price_format\";s:10:\"adjustment\";s:24:\"uc_cap_cart_form_enabled\";s:1:\"1\";s:23:\"uc_cap_cart_form_weight\";s:1:\"0\";s:21:\"uc_cart_anon_duration\";s:1:\"4\";s:17:\"uc_cart_anon_unit\";s:5:\"hours\";s:21:\"uc_cart_auth_duration\";s:1:\"1\";s:17:\"uc_cart_auth_unit\";s:5:\"years\";s:20:\"uc_cart_empty_button\";s:1:\"1\";s:22:\"uc_cart_links_add_show\";s:1:\"1\";s:21:\"uc_cart_mail_existing\";s:1:\"1\";s:27:\"uc_cart_new_account_details\";s:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";s:21:\"uc_checkout_anonymous\";s:1:\"1\";s:19:\"uc_checkout_enabled\";s:1:\"1\";s:31:\"uc_checkout_review_instructions\";s:204:\"<p>Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.</p>\";s:24:\"uc_collapse_current_pane\";s:1:\"1\";s:25:\"uc_continue_shopping_type\";s:4:\"link\";s:33:\"uc_continue_shopping_use_last_url\";s:1:\"1\";s:13:\"uc_field_city\";s:4:\"City\";s:16:\"uc_field_company\";s:7:\"Company\";s:16:\"uc_field_country\";s:7:\"Country\";s:19:\"uc_field_first_name\";s:10:\"First name\";s:18:\"uc_field_last_name\";s:9:\"Last name\";s:14:\"uc_field_phone\";s:12:\"Phone number\";s:20:\"uc_field_postal_code\";s:11:\"Postal code\";s:16:\"uc_field_street1\";s:14:\"Street address\";s:13:\"uc_field_zone\";s:14:\"State/Province\";s:24:\"uc_msg_continue_shopping\";s:57:\"<p><a href=\"[site:url]\">Return to the front page.</a></p>\";s:26:\"uc_msg_order_existing_user\";s:327:\"<p>Thank you for shopping at [store:name]. Your current order has been attached to the account we found matching your e-mail address.\r\n<br /><br />\r\n<a href=\"[site:login-url]\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!</p>\";s:22:\"uc_msg_order_logged_in\";s:171:\"<p>Thank you for shopping at [store:name]. While logged in, you may continue shopping or <a href=\"[uc_order:url]\">view your current order status</a> and order history.</p>\";s:21:\"uc_msg_order_new_user\";s:351:\"<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.\r\n<br /><br />\r\n<a href=\"[site:login-url]\">Login</a> to your new account using the following information:\r\n<br /><br />\r\n<strong>Username:</strong> !new_username<br />\r\n<strong>Password:</strong> !new_password</p>\";s:31:\"uc_msg_order_new_user_logged_in\";s:331:\"<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.\r\n<br /><br />\r\nYour password and further instructions have been sent to your e-mail address.\r\n<br /><br />\r\nFor your convenience, you are already logged in with your newly created account.</p>\";s:19:\"uc_msg_order_submit\";s:76:\"<p>Your order is complete! Your order number is [uc_order:order-number].</p>\";s:29:\"uc_new_customer_status_active\";s:1:\"1\";s:22:\"uc_pane_billing_weight\";s:1:\"4\";s:20:\"uc_pane_cart_enabled\";s:1:\"1\";s:19:\"uc_pane_cart_weight\";s:1:\"1\";s:23:\"uc_pane_comments_weight\";s:1:\"7\";s:23:\"uc_pane_customer_weight\";s:1:\"2\";s:23:\"uc_pane_delivery_weight\";s:1:\"3\";s:26:\"uc_product_add_to_cart_qty\";s:1:\"1\";s:23:\"uc_product_image_widget\";s:8:\"colorbox\";s:21:\"user_default_timezone\";s:1:\"0\";s:13:\"user_pictures\";s:1:\"1\";s:23:\"user_picture_dimensions\";s:9:\"1024x1024\";s:22:\"user_picture_file_size\";s:3:\"800\";s:18:\"user_picture_style\";s:9:\"thumbnail\";s:13:\"user_register\";s:1:\"2\";s:20:\"variable_module_list\";a:7:{s:8:\"colorbox\";a:6:{i:0;s:19:\"colorbox_text_start\";i:1;s:18:\"colorbox_text_stop\";i:2;s:21:\"colorbox_text_current\";i:3;s:22:\"colorbox_text_previous\";i:4;s:18:\"colorbox_text_next\";i:5;s:19:\"colorbox_text_close\";}s:11:\"i18n_select\";a:6:{i:0;s:17:\"i18n_select_nodes\";i:1;s:20:\"i18n_select_taxonomy\";i:2;s:21:\"i18n_select_page_mode\";i:3;s:21:\"i18n_select_page_list\";i:4;s:22:\"i18n_select_page_block\";i:5;s:21:\"i18n_select_skip_tags\";}s:14:\"variable_realm\";a:4:{i:0;s:26:\"variable_realm_list_global\";i:1;s:28:\"variable_realm_list_language\";i:2;s:28:\"variable_realm_weight_global\";i:3;s:30:\"variable_realm_weight_language\";}s:13:\"i18n_variable\";a:2:{i:0;s:18:\"i18n_variable_conf\";i:1;s:18:\"i18n_variable_list\";}s:9:\"i18n_sync\";a:3:{i:0;s:27:\"i18n_sync_node_type_article\";i:1;s:24:\"i18n_sync_node_type_page\";i:2;s:27:\"i18n_sync_node_type_product\";}s:9:\"i18n_node\";a:11:{i:0;s:27:\"i18n_hide_translation_links\";i:1;s:31:\"i18n_node_default_language_none\";i:2;s:25:\"i18n_node_options_article\";i:3;s:22:\"i18n_node_options_page\";i:4;s:25:\"i18n_node_options_product\";i:5;s:38:\"i18n_node_default_language_for_article\";i:6;s:35:\"i18n_node_default_language_for_page\";i:7;s:38:\"i18n_node_default_language_for_product\";i:8;s:26:\"i18n_node_extended_article\";i:9;s:23:\"i18n_node_extended_page\";i:10;s:26:\"i18n_node_extended_product\";}s:7:\"uc_cart\";a:9:{i:0;s:19:\"uc_msg_order_submit\";i:1;s:22:\"uc_msg_order_logged_in\";i:2;s:26:\"uc_msg_order_existing_user\";i:3;s:21:\"uc_msg_order_new_user\";i:4;s:31:\"uc_msg_order_new_user_logged_in\";i:5;s:24:\"uc_msg_continue_shopping\";i:6;s:27:\"uc_cart_new_account_details\";i:7;s:24:\"uc_checkout_instructions\";i:8;s:31:\"uc_checkout_review_instructions\";}}s:28:\"variable_realm_list_language\";a:2:{i:0;s:9:\"site_name\";i:1;s:11:\"site_slogan\";}}s:8:\"\'weight\'\";s:7:\"> \'11\',\";s:9:\"\'visible\'\";s:7:\"> true,\";s:11:\")\nvariables\";a:2:{s:35:\"field_bundle_settings_node__product\";a:1:{s:12:\"extra_fields\";a:1:{s:7:\"display\";a:8:{s:5:\"model\";a:1:{s:7:\"default\";s:7:\"array (\";}s:10:\"list_price\";a:2:{s:6:\"teaser\";s:7:\"array (\";s:7:\"default\";s:7:\"array (\";}s:4:\"cost\";a:2:{s:6:\"teaser\";s:7:\"array (\";s:7:\"default\";s:7:\"array (\";}s:6:\"weight\";a:2:{s:6:\"teaser\";s:7:\"array (\";s:7:\"default\";s:7:\"array (\";}s:10:\"dimensions\";a:2:{s:6:\"teaser\";s:7:\"array (\";s:7:\"default\";s:7:\"array (\";}s:13:\"display_price\";a:1:{s:7:\"default\";s:7:\"array (\";}s:10:\"sell_price\";a:1:{s:7:\"default\";s:7:\"array (\";}s:11:\"add_to_cart\";a:1:{s:7:\"default\";s:7:\"array (\";}}}}s:32:\"field_bundle_settings_user__user\";a:1:{s:12:\"extra_fields\";a:1:{s:4:\"form\";a:1:{s:10:\"l10nclient\";a:1:{s:6:\"weight\";s:1:\"6\";}}}}}s:5:\"mtime\";i:1618068178;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),
('sites/all/modules/profiler_builder/profiler_builder.module', 'profiler_builder', 'module', '', 1, 0, 0, 0, 'a:13:{s:4:\"name\";s:16:\"Profiler Builder\";s:11:\"description\";s:49:\"Turn this site into a profiler distribution fast!\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/config/development/profiler_builder\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"profiler_builder\";s:9:\"datestamp\";s:10:\"1374202889\";s:5:\"mtime\";i:1476697328;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),
('themes/bartik/bartik.info', 'bartik', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 0, 0, -1, 0, 'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),
('themes/garland/garland.info', 'garland', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 0, 0, -1, 0, 'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),
('themes/seven/seven.info', 'seven', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 1, 0, -1, 0, 'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),
('themes/stark/stark.info', 'stark', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 0, 0, -1, 0, 'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.72\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1592419104\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1592419104;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_taxonomy_index`
--

DROP TABLE IF EXISTS `wish_taxonomy_index`;
CREATE TABLE IF NOT EXISTS `wish_taxonomy_index` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid this record tracks.',
  `tid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT 0 COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_taxonomy_term_data`
--

DROP TABLE IF EXISTS `wish_taxonomy_term_data`;
CREATE TABLE IF NOT EXISTS `wish_taxonomy_term_data` (
  `tid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext DEFAULT NULL COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The wish_filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The weight of this term in relation to other terms.',
  `language` varchar(12) NOT NULL DEFAULT 'und',
  `i18n_tsid` int(10) UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores term information.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `wish_taxonomy_term_hierarchy`;
CREATE TABLE IF NOT EXISTS `wish_taxonomy_term_hierarchy` (
  `tid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Primary Key: The wish_taxonomy_term_data.tid of the term.',
  `parent` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Primary Key: The wish_taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `wish_taxonomy_vocabulary`;
CREATE TABLE IF NOT EXISTS `wish_taxonomy_vocabulary` (
  `vid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext DEFAULT NULL COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT 0 COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  `language` varchar(12) NOT NULL DEFAULT 'und',
  `i18n_mode` int(10) UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_attributes`
--

DROP TABLE IF EXISTS `wish_uc_attributes`;
CREATE TABLE IF NOT EXISTS `wish_uc_attributes` (
  `aid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: attribute ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the attribute.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Determines the list position of attributes.',
  `required` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description of the attribute.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Attributes: the decisions that need to be made about...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_attribute_options`
--

DROP TABLE IF EXISTS `wish_uc_attribute_options`;
CREATE TABLE IF NOT EXISTS `wish_uc_attribute_options` (
  `aid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_attributes.aid.',
  `oid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the option ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the option.',
  `cost` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT 0 COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`oid`),
  KEY `aid` (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The available choices for each attribute.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_cart_link_clicks`
--

DROP TABLE IF EXISTS `wish_uc_cart_link_clicks`;
CREATE TABLE IF NOT EXISTS `wish_uc_cart_link_clicks` (
  `cart_link_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The cart link identifier.',
  `clicks` int(11) NOT NULL DEFAULT 0 COMMENT 'The number of times this cart link was clicked.',
  `last_click` int(11) NOT NULL DEFAULT 0 COMMENT 'The time of the last click on this cart link, stored as a UNIX timestamp.',
  PRIMARY KEY (`cart_link_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information for cart links.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_cart_products`
--

DROP TABLE IF EXISTS `wish_uc_cart_products`;
CREATE TABLE IF NOT EXISTS `wish_uc_cart_products` (
  `cart_item_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for cart item.',
  `cart_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'A user-specific cart ID. For authenticated users, their wish_users.uid. For anonymous users, a token.',
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid of the product.',
  `qty` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The number of this product in the cart.',
  `changed` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating the time the product in the cart was changed.',
  `note` varchar(255) DEFAULT '' COMMENT 'Some note to add each product.',
  `data` text DEFAULT NULL COMMENT 'A serialized array of extra cart data for the product.',
  PRIMARY KEY (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores products placed in shopping carts.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_class_attributes`
--

DROP TABLE IF EXISTS `wish_uc_class_attributes`;
CREATE TABLE IF NOT EXISTS `wish_uc_class_attributes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product wish_node.type.',
  `aid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Determines the list position of attributes.',
  `default_option` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'A flag indicating that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons',
  PRIMARY KEY (`pcid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Attributes copied to a product of a certain class when it...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_class_attribute_options`
--

DROP TABLE IF EXISTS `wish_uc_class_attribute_options`;
CREATE TABLE IF NOT EXISTS `wish_uc_class_attribute_options` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product wish_node.type.',
  `oid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT 0 COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`pcid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The available choices for each attribute.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_countries`
--

DROP TABLE IF EXISTS `wish_uc_countries`;
CREATE TABLE IF NOT EXISTS `wish_uc_countries` (
  `country_id` int(10) UNSIGNED NOT NULL COMMENT 'Primary key: numeric ISO country code.',
  `country_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The country name.',
  `country_iso_code_2` char(2) NOT NULL DEFAULT '' COMMENT 'The two-character ISO country code.',
  `country_iso_code_3` char(3) NOT NULL DEFAULT '' COMMENT 'The three-character ISO country code.',
  `version` smallint(6) NOT NULL DEFAULT 0 COMMENT 'The version of the CIF that loaded the country information.',
  PRIMARY KEY (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores country information.';

--
-- Dumping data for table `wish_uc_countries`
--

INSERT INTO `wish_uc_countries` (`country_id`, `country_name`, `country_iso_code_2`, `country_iso_code_3`, `version`) VALUES
(124, 'Canada', 'CA', 'CAN', 2),
(840, 'United States', 'US', 'USA', 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_orders`
--

DROP TABLE IF EXISTS `wish_uc_orders`;
CREATE TABLE IF NOT EXISTS `wish_uc_orders` (
  `order_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the order ID.',
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_user.uid of the customer that placed the order.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The wish_uc_order_statuses.order_status_id indicating the order status.',
  `order_total` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The total amount to be paid for the order.',
  `product_count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The total product quantity of the order.',
  `primary_email` varchar(96) NOT NULL DEFAULT '' COMMENT 'The email address of the customer.',
  `delivery_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person receiving shipment.',
  `delivery_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person receiving shipment.',
  `delivery_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number at the delivery location.',
  `delivery_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company at the delivery location.',
  `delivery_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address of the delivery location.',
  `delivery_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `delivery_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city of the delivery location.',
  `delivery_zone` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The state/zone/province id of the delivery location.',
  `delivery_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code of the delivery location.',
  `delivery_country` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The country ID of the delivery location.',
  `billing_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person paying for the order.',
  `billing_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person paying for the order.',
  `billing_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number for the billing address.',
  `billing_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company of the billing address.',
  `billing_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address where the bill will be sent.',
  `billing_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `billing_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city where the bill will be sent.',
  `billing_zone` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The state/zone/province ID where the bill will be sent.',
  `billing_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code where the bill will be sent.',
  `billing_country` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The country ID where the bill will be sent.',
  `payment_method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The method of payment.',
  `data` text DEFAULT NULL COMMENT 'A serialized array of extra data.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating when the order was created.',
  `modified` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating when the order was last modified.',
  `host` varchar(255) NOT NULL DEFAULT '' COMMENT 'Host IP address of the person paying for the order.',
  `currency` char(3) NOT NULL DEFAULT '' COMMENT 'The ISO currency code for the order.',
  PRIMARY KEY (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores Ubercart order information.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_admin_comments`
--

DROP TABLE IF EXISTS `wish_uc_order_admin_comments`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_admin_comments` (
  `comment_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_orders.order_id of the order.',
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_user.uid of the author of the comment.',
  `message` text DEFAULT NULL COMMENT 'The comment body.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Comments on orders that only administrators can see.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_comments`
--

DROP TABLE IF EXISTS `wish_uc_order_comments`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_comments` (
  `comment_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_orders.order_id of the order.',
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid of the user who made the comment.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The status the order had when the comment was made, from wish_uc_order_statuses.order_status_id.',
  `notified` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.',
  `message` text DEFAULT NULL COMMENT 'The comment body.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Comments on the order that the customer can see.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_line_items`
--

DROP TABLE IF EXISTS `wish_uc_order_line_items`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_line_items` (
  `line_item_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the line item ID.',
  `order_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_orders.order_id.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The line item type.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label of the line item.',
  `amount` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The amount of the line item in the store’s currency.',
  `weight` smallint(6) NOT NULL DEFAULT 0 COMMENT 'The sort criteria of line items.',
  `data` text DEFAULT NULL COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Order line items other than products.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_log`
--

DROP TABLE IF EXISTS `wish_uc_order_log`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_log` (
  `order_log_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the log entry ID.',
  `order_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_orders.order_id.',
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid of the user who made the changes.',
  `changes` text DEFAULT NULL COMMENT 'The description of what was changed.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'The Unix timestamp indicating when the change was made.',
  PRIMARY KEY (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Record of changes made to an order.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_products`
--

DROP TABLE IF EXISTS `wish_uc_order_products`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_products` (
  `order_product_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ordered product ID.',
  `order_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_orders.order_id.',
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid of the product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product title, from wish_node.title.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product model/SKU, from wish_uc_products.model.',
  `qty` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The number of the same product ordered.',
  `cost` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The cost to the store for the product.',
  `price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The price paid for the ordered product.',
  `weight` float NOT NULL DEFAULT 0 COMMENT 'The physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `data` text DEFAULT NULL COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`order_product_id`),
  KEY `order_id` (`order_id`),
  KEY `qty` (`qty`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The products that have been ordered.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_order_statuses`
--

DROP TABLE IF EXISTS `wish_uc_order_statuses`;
CREATE TABLE IF NOT EXISTS `wish_uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the order status ID.',
  `title` varchar(48) NOT NULL DEFAULT '' COMMENT 'The status title.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The base order state with which the status is associated.',
  `weight` smallint(6) NOT NULL DEFAULT 0 COMMENT 'The sort criteria for statuses.',
  `locked` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'A flag indicating whether users can delete the status. 0 => Yes. 1 => No.',
  PRIMARY KEY (`order_status_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Statuses the order can have during its lifecycle.';

--
-- Dumping data for table `wish_uc_order_statuses`
--

INSERT INTO `wish_uc_order_statuses` (`order_status_id`, `title`, `state`, `weight`, `locked`) VALUES
('abandoned', 'Abandoned', 'canceled', -30, 1),
('canceled', 'Canceled', 'canceled', -20, 1),
('completed', 'Completed', 'completed', 20, 1),
('in_checkout', 'In checkout', 'in_checkout', -10, 1),
('pending', 'Pending', 'post_checkout', 0, 1),
('processing', 'Processing', 'post_checkout', 5, 1);

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_power_tools`
--

DROP TABLE IF EXISTS `wish_uc_power_tools`;
CREATE TABLE IF NOT EXISTS `wish_uc_power_tools` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Product class ID',
  `enabled` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `asku` tinyint(3) UNSIGNED DEFAULT 0 COMMENT 'Boolean',
  `asku_settings` text DEFAULT NULL COMMENT 'Replacement pattern',
  `lp` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `lp_settings` decimal(15,3) NOT NULL DEFAULT 0.000 COMMENT 'Default list price value',
  `cost` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `cost_settings` decimal(15,3) NOT NULL DEFAULT 0.000 COMMENT 'Default cost value',
  `sp` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `sp_settings` decimal(15,3) NOT NULL DEFAULT 0.000 COMMENT 'Default sell price value',
  `dq` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `dq_settings` int(11) NOT NULL DEFAULT 1 COMMENT 'Default quantity value',
  `pq` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `pq_settings` int(11) NOT NULL DEFAULT 1 COMMENT 'Default package quantity value',
  `ship` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Shippable setting',
  `lpos` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `lpos_settings` int(11) NOT NULL DEFAULT 0 COMMENT 'Default list position value',
  `stock` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Boolean',
  `stock_settings` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Default stock value',
  `stock_threshold` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Stock threshold',
  `weight` float UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Weight',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Weight units',
  `length` float UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Length',
  `width` float UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Width',
  `height` decimal(15,3) UNSIGNED NOT NULL DEFAULT 0.000 COMMENT 'Height',
  `length_units` varchar(255) NOT NULL DEFAULT 'in' COMMENT 'Size units',
  PRIMARY KEY (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for settings of Ubercart Product Power Tools module.';

--
-- Dumping data for table `wish_uc_power_tools`
--

INSERT INTO `wish_uc_power_tools` (`pcid`, `enabled`, `asku`, `asku_settings`, `lp`, `lp_settings`, `cost`, `cost_settings`, `sp`, `sp_settings`, `dq`, `dq_settings`, `pq`, `pq_settings`, `ship`, `lpos`, `lpos_settings`, `stock`, `stock_settings`, `stock_threshold`, `weight`, `weight_units`, `length`, `width`, `height`, `length_units`) VALUES
('product', 0, 0, NULL, 0, '0.000', 0, '0.000', 0, '0.000', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 'lb', 0, 0, '0.000', 'in');

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_products`
--

DROP TABLE IF EXISTS `wish_uc_products`;
CREATE TABLE IF NOT EXISTS `wish_uc_products` (
  `vid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.vid of the product.',
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid of the product.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'SKU or model number.',
  `list_price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'Suggested retail price.',
  `cost` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The amount the store pays to sell the product.',
  `sell_price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The amount the customer pays for the product.',
  `weight` float NOT NULL DEFAULT 0 COMMENT 'Physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `length` float NOT NULL DEFAULT 0 COMMENT 'Physical length of the product or its packaging.',
  `width` float NOT NULL DEFAULT 0 COMMENT 'Physical width of the product or its packaging.',
  `height` float NOT NULL DEFAULT 0 COMMENT 'Physical height of the product or its packaging.',
  `length_units` varchar(255) NOT NULL DEFAULT 'in' COMMENT 'Unit of measure for the length, width, and height.',
  `pkg_qty` smallint(5) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'The number of this product that fit in one package.',
  `default_qty` smallint(5) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'The default value for the quantity field in the "Add to Cart" form.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'The sort criteria for products.',
  `shippable` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'Boolean flag signifying that the product can be shipped.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Product information for nodes.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_product_adjustments`
--

DROP TABLE IF EXISTS `wish_uc_product_adjustments`;
CREATE TABLE IF NOT EXISTS `wish_uc_product_adjustments` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The product wish_node.nid.',
  `combination` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array whose keys are attribute IDs and values are option IDs.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The SKU representing the product with the combination of options.',
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Changes to a product’s SKU based on the possible...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_product_attributes`
--

DROP TABLE IF EXISTS `wish_uc_product_attributes`;
CREATE TABLE IF NOT EXISTS `wish_uc_product_attributes` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The product wish_node.nid.',
  `aid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Determines the list position of attributes.',
  `default_option` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT 'Display type of the attribute options: 0 -- text fields, 1 -- select box (default), 2 -- radio buttons',
  PRIMARY KEY (`nid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Attributes copied to a product.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_product_classes`
--

DROP TABLE IF EXISTS `wish_uc_product_classes`;
CREATE TABLE IF NOT EXISTS `wish_uc_product_classes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type identifier.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name.',
  `description` text DEFAULT NULL COMMENT 'The description of the node type.',
  PRIMARY KEY (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The list of product node types.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_product_features`
--

DROP TABLE IF EXISTS `wish_uc_product_features`;
CREATE TABLE IF NOT EXISTS `wish_uc_product_features` (
  `pfid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the product feature id.',
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_node.nid of the product that has this feature.',
  `fid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The type of feature.',
  `description` text DEFAULT NULL COMMENT 'The description of the feature.',
  PRIMARY KEY (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information of features added to products.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_product_options`
--

DROP TABLE IF EXISTS `wish_uc_product_options`;
CREATE TABLE IF NOT EXISTS `wish_uc_product_options` (
  `nid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The product wish_node.nid.',
  `oid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT 0.00000 COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT 0 COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`nid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The available choices for each attribute.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_uc_zones`
--

DROP TABLE IF EXISTS `wish_uc_zones`;
CREATE TABLE IF NOT EXISTS `wish_uc_zones` (
  `zone_id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the unique zone id.',
  `zone_country_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The wish_uc_countries.country_id to which this zone belongs.',
  `zone_code` varchar(32) NOT NULL DEFAULT '' COMMENT 'Standard abbreviation of the zone name.',
  `zone_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The zone name.',
  PRIMARY KEY (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=utf8 COMMENT='Stores state/province information within a country.';

--
-- Dumping data for table `wish_uc_zones`
--

INSERT INTO `wish_uc_zones` (`zone_id`, `zone_country_id`, `zone_code`, `zone_name`) VALUES
(1, 840, 'AL', 'Alabama'),
(2, 840, 'AK', 'Alaska'),
(3, 840, 'AS', 'American Samoa'),
(4, 840, 'AZ', 'Arizona'),
(5, 840, 'AR', 'Arkansas'),
(6, 840, 'AF', 'Armed Forces Africa'),
(7, 840, 'AA', 'Armed Forces Americas'),
(8, 840, 'AC', 'Armed Forces Canada'),
(9, 840, 'AE', 'Armed Forces Europe'),
(10, 840, 'AM', 'Armed Forces Middle East'),
(11, 840, 'AP', 'Armed Forces Pacific'),
(12, 840, 'CA', 'California'),
(13, 840, 'CO', 'Colorado'),
(14, 840, 'CT', 'Connecticut'),
(15, 840, 'DE', 'Delaware'),
(16, 840, 'DC', 'District of Columbia'),
(17, 840, 'FM', 'Federated States Of Micronesia'),
(18, 840, 'FL', 'Florida'),
(19, 840, 'GA', 'Georgia'),
(20, 840, 'GU', 'Guam'),
(21, 840, 'HI', 'Hawaii'),
(22, 840, 'ID', 'Idaho'),
(23, 840, 'IL', 'Illinois'),
(24, 840, 'IN', 'Indiana'),
(25, 840, 'IA', 'Iowa'),
(26, 840, 'KS', 'Kansas'),
(27, 840, 'KY', 'Kentucky'),
(28, 840, 'LA', 'Louisiana'),
(29, 840, 'ME', 'Maine'),
(30, 840, 'MH', 'Marshall Islands'),
(31, 840, 'MD', 'Maryland'),
(32, 840, 'MA', 'Massachusetts'),
(33, 840, 'MI', 'Michigan'),
(34, 840, 'MN', 'Minnesota'),
(35, 840, 'MS', 'Mississippi'),
(36, 840, 'MO', 'Missouri'),
(37, 840, 'MT', 'Montana'),
(38, 840, 'NE', 'Nebraska'),
(39, 840, 'NV', 'Nevada'),
(40, 840, 'NH', 'New Hampshire'),
(41, 840, 'NJ', 'New Jersey'),
(42, 840, 'NM', 'New Mexico'),
(43, 840, 'NY', 'New York'),
(44, 840, 'NC', 'North Carolina'),
(45, 840, 'ND', 'North Dakota'),
(46, 840, 'MP', 'Northern Mariana Islands'),
(47, 840, 'OH', 'Ohio'),
(48, 840, 'OK', 'Oklahoma'),
(49, 840, 'OR', 'Oregon'),
(50, 840, 'PW', 'Palau'),
(51, 840, 'PA', 'Pennsylvania'),
(52, 840, 'PR', 'Puerto Rico'),
(53, 840, 'RI', 'Rhode Island'),
(54, 840, 'SC', 'South Carolina'),
(55, 840, 'SD', 'South Dakota'),
(56, 840, 'TN', 'Tennessee'),
(57, 840, 'TX', 'Texas'),
(58, 840, 'UT', 'Utah'),
(59, 840, 'VT', 'Vermont'),
(60, 840, 'VI', 'Virgin Islands'),
(61, 840, 'VA', 'Virginia'),
(62, 840, 'WA', 'Washington'),
(63, 840, 'WV', 'West Virginia'),
(64, 840, 'WI', 'Wisconsin'),
(65, 840, 'WY', 'Wyoming'),
(66, 124, 'AB', 'Alberta'),
(67, 124, 'BC', 'British Columbia'),
(68, 124, 'MB', 'Manitoba'),
(69, 124, 'NL', 'Newfoundland and Labrador'),
(70, 124, 'NB', 'New Brunswick'),
(71, 124, 'NS', 'Nova Scotia'),
(72, 124, 'NT', 'Northwest Territories'),
(73, 124, 'NU', 'Nunavut'),
(74, 124, 'ON', 'Ontario'),
(75, 124, 'PE', 'Prince Edward Island'),
(76, 124, 'QC', 'Quebec'),
(77, 124, 'SK', 'Saskatchewan'),
(78, 124, 'YT', 'Yukon Territory');

-- --------------------------------------------------------

--
-- Table structure for table `wish_url_alias`
--

DROP TABLE IF EXISTS `wish_url_alias`;
CREATE TABLE IF NOT EXISTS `wish_url_alias` (
  `pid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';

--
-- Dumping data for table `wish_url_alias`
--

INSERT INTO `wish_url_alias` (`pid`, `source`, `alias`, `language`) VALUES
(1, 'user/1', 'users/admin', 'und'),
(2, 'node/1', 'content/about-us', 'en');

-- --------------------------------------------------------

--
-- Table structure for table `wish_users`
--

DROP TABLE IF EXISTS `wish_users`;
CREATE TABLE IF NOT EXISTS `wish_users` (
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The wish_filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT 0 COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT 0 COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT 0 COMMENT 'Foreign key: wish_file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob DEFAULT NULL COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';

--
-- Dumping data for table `wish_users`
--

INSERT INTO `wish_users` (`uid`, `name`, `pass`, `mail`, `theme`, `signature`, `signature_format`, `created`, `access`, `login`, `status`, `timezone`, `language`, `picture`, `init`, `data`) VALUES
(0, '', '', '', '', '', NULL, 0, 0, 0, 0, NULL, '', 0, '', NULL),
(1, 'Admin', '$S$DjbJCqhK142dUAtfFeGJVMeIHjpl3uwVR6oE.KPjWkgbCfZ12ASK', 'admin@wampserver.invalid', '', '', NULL, 1618068239, 1618134265, 1618130508, 1, 'Europe/Paris', '', 0, 'admin@wampserver.invalid', 'a:2:{s:7:\"contact\";i:1;s:20:\"l10n_client_disabled\";b:0;}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_users_roles`
--

DROP TABLE IF EXISTS `wish_users_roles`;
CREATE TABLE IF NOT EXISTS `wish_users_roles` (
  `uid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Primary Key: wish_users.uid for user.',
  `rid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'Primary Key: wish_role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';

--
-- Dumping data for table `wish_users_roles`
--

INSERT INTO `wish_users_roles` (`uid`, `rid`) VALUES
(1, 3);

-- --------------------------------------------------------

--
-- Table structure for table `wish_variable`
--

DROP TABLE IF EXISTS `wish_variable`;
CREATE TABLE IF NOT EXISTS `wish_variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';

--
-- Dumping data for table `wish_variable`
--

INSERT INTO `wish_variable` (`name`, `value`) VALUES
('additional_settings__active_tab_page', 's:13:\"edit-workflow\";'),
('admin_theme', 's:5:\"seven\";'),
('background_process_token', 's:32:\"7215577136b66bb19b128e942251e624\";'),
('cache_class_cache_ctools_css', 's:14:\"CToolsCssCache\";'),
('clean_url', 's:1:\"1\";'),
('cron_key', 's:43:\"IMm3Kxfb2-33tcY5S-G2imGWBn4xGbwxHqhkPGkb1tI\";'),
('cron_last', 'i:1618128422;'),
('css_js_query_string', 's:6:\"qre88o\";'),
('ctools_last_cron', 'i:1618127505;'),
('date_api_version', 's:3:\"7.2\";'),
('date_default_timezone', 's:12:\"Europe/Paris\";'),
('date_format_uc_store', 's:5:\"m/d/Y\";'),
('drupal_http_request_fails', 'b:1;'),
('drupal_private_key', 's:43:\"H_3BWPPBF9UCqOUsFuqLjavJ5m2fXYGbvoig357HmBk\";'),
('entity_translation_entity_types', 'a:1:{s:4:\"node\";s:4:\"node\";}'),
('entity_translation_hide_translation_links_page', 'i:0;'),
('entity_translation_node_metadata_page', 's:1:\"0\";'),
('entity_translation_revision_enabled', 'b:1;'),
('entity_translation_taxonomy_autocomplete', 'b:1;'),
('field_bundle_settings_node__product', 'a:2:{s:10:\"view_modes\";a:1:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:5:\"model\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),
('file_temporary_path', 's:16:\"E:/SERVERWEB/tmp\";'),
('filter_fallback_format', 's:10:\"plain_text\";'),
('i18n_sync_node_type_page', 'a:0:{}'),
('i18n_sync_source_page', 'b:0;'),
('install_profile', 's:8:\"ubershop\";'),
('install_task', 's:4:\"done\";'),
('install_time', 'i:1618127438;'),
('javascript_parsed', 'a:15:{i:0;s:14:\"misc/drupal.js\";i:1;s:14:\"misc/jquery.js\";i:2;s:27:\"misc/jquery-extend-3.4.0.js\";i:3;s:44:\"misc/jquery-html-prefilter-3.5.0-backport.js\";i:4;s:19:\"misc/jquery.once.js\";i:5;s:63:\"profiles/ubershop/modules/contrib/l10n_client/jquery.hotkeys.js\";i:6;s:21:\"misc/jquery.cookie.js\";i:7;s:60:\"profiles/ubershop/modules/contrib/l10n_client/l10n_client.js\";i:8;s:16:\"misc/textarea.js\";i:9;s:19:\"misc/tableheader.js\";i:10;s:12:\"misc/form.js\";i:11;s:16:\"misc/collapse.js\";i:12;s:58:\"profiles/ubershop/modules/contrib/admin_menu/admin_menu.js\";i:13;s:57:\"sites/all/modules/profiler_builder/js/profiler_builder.js\";i:14;s:14:\"misc/states.js\";}'),
('l10n_update_download_store', 's:22:\"sites/all/translations\";'),
('l10n_update_rebuild_projects', 'i:1;'),
('language_content_type_page', 's:1:\"0\";'),
('language_negotiation_language', 'a:0:{}'),
('language_negotiation_language_content', 'a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),
('language_negotiation_language_url', 'a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),
('language_types', 'a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:1;s:12:\"language_url\";b:0;}'),
('mail_system', 'a:7:{s:14:\"default-system\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_roles\";s:18:\"UbercartMailSystem\";s:8:\"uc_stock\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";}'),
('maintenance_mode', 'b:0;'),
('maxlength_js_label_page', 's:76:\"Content limited to @limit characters, remaining: <strong>@remaining</strong>\";'),
('maxlength_js_page', 's:0:\"\";'),
('menu_expanded', 'a:0:{}'),
('menu_masks', 'a:47:{i:0;i:507;i:1;i:506;i:2;i:501;i:3;i:490;i:4;i:255;i:5;i:253;i:6;i:252;i:7;i:250;i:8;i:245;i:9;i:242;i:10;i:238;i:11;i:127;i:12;i:126;i:13;i:125;i:14;i:124;i:15;i:123;i:16;i:122;i:17;i:121;i:18;i:119;i:19;i:63;i:20;i:62;i:21;i:61;i:22;i:60;i:23;i:59;i:24;i:58;i:25;i:44;i:26;i:31;i:27;i:30;i:28;i:29;i:29;i:28;i:30;i:26;i:31;i:24;i:32;i:23;i:33;i:22;i:34;i:21;i:35;i:15;i:36;i:14;i:37;i:13;i:38;i:11;i:39;i:10;i:40;i:7;i:41;i:6;i:42;i:5;i:43;i:4;i:44;i:3;i:45;i:2;i:46;i:1;}'),
('menu_options_page', 'a:1:{i:0;s:9:\"main-menu\";}'),
('menu_parent_page', 's:11:\"main-menu:0\";'),
('node_admin_theme', 's:1:\"1\";'),
('node_options_page', 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),
('node_preview_page', 's:1:\"1\";'),
('node_submitted_page', 'i:1;'),
('pathauto_blog_pattern', 's:17:\"blogs/[user:name]\";'),
('pathauto_forum_pattern', 's:29:\"[term:vocabulary]/[term:name]\";'),
('pathauto_node_pattern', 's:20:\"content/[node:title]\";'),
('pathauto_punctuation_hyphen', 'i:1;'),
('pathauto_taxonomy_term_pattern', 's:29:\"[term:vocabulary]/[term:name]\";'),
('pathauto_user_pattern', 's:17:\"users/[user:name]\";'),
('path_alias_whitelist', 'a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}'),
('save_continue_page', 's:19:\"Save and add fields\";'),
('site_default_country', 's:2:\"IT\";'),
('site_mail', 's:24:\"admin@wampserver.invalid\";'),
('site_name', 's:17:\"Ubershop Wishlist\";'),
('theme_default', 's:16:\"restaurant_table\";'),
('translation_language_type', 's:16:\"language_content\";'),
('uc_address_format_124', 's:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city !zone_code  !postal_code\r\n!country_name_if\";'),
('uc_address_format_840', 's:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),
('uc_image_product', 's:16:\"uc_product_image\";'),
('update_last_check', 'i:1618133625;'),
('update_notify_emails', 'a:1:{i:0;s:24:\"admin@wampserver.invalid\";}'),
('user_admin_role', 's:1:\"3\";'),
('variable_module_list', 'a:9:{s:4:\"i18n\";a:1:{i:0;s:18:\"i18n_language_list\";}s:11:\"i18n_string\";a:5:{i:0;s:33:\"i18n_string_translate_langcode_en\";i:1;s:27:\"i18n_string_allowed_formats\";i:2;s:27:\"i18n_string_source_language\";i:3;s:17:\"i18n_string_debug\";i:4;s:39:\"i18n_string_textgroup_class_[textgroup]\";}s:9:\"i18n_node\";a:5:{i:0;s:27:\"i18n_hide_translation_links\";i:1;s:31:\"i18n_node_default_language_none\";i:2;s:29:\"i18n_node_options_[node_type]\";i:3;s:42:\"i18n_node_default_language_for_[node_type]\";i:4;s:30:\"i18n_node_extended_[node_type]\";}s:11:\"i18n_select\";a:6:{i:0;s:17:\"i18n_select_nodes\";i:1;s:20:\"i18n_select_taxonomy\";i:2;s:21:\"i18n_select_page_mode\";i:3;s:21:\"i18n_select_page_list\";i:4;s:22:\"i18n_select_page_block\";i:5;s:21:\"i18n_select_skip_tags\";}s:9:\"i18n_sync\";a:1:{i:0;s:31:\"i18n_sync_node_type_[node_type]\";}s:14:\"variable_realm\";a:2:{i:0;s:26:\"variable_realm_list_global\";i:1;s:28:\"variable_realm_weight_global\";}s:13:\"i18n_variable\";a:2:{i:0;s:18:\"i18n_variable_conf\";i:1;s:18:\"i18n_variable_list\";}s:8:\"uc_store\";a:10:{i:0;s:19:\"uc_field_first_name\";i:1;s:18:\"uc_field_last_name\";i:2;s:16:\"uc_field_company\";i:3;s:16:\"uc_field_street1\";i:4;s:16:\"uc_field_street2\";i:5;s:13:\"uc_field_city\";i:6;s:13:\"uc_field_zone\";i:7;s:20:\"uc_field_postal_code\";i:8;s:16:\"uc_field_country\";i:9;s:14:\"uc_field_phone\";}s:7:\"uc_cart\";a:9:{i:0;s:19:\"uc_msg_order_submit\";i:1;s:22:\"uc_msg_order_logged_in\";i:2;s:26:\"uc_msg_order_existing_user\";i:3;s:21:\"uc_msg_order_new_user\";i:4;s:31:\"uc_msg_order_new_user_logged_in\";i:5;s:24:\"uc_msg_continue_shopping\";i:6;s:27:\"uc_cart_new_account_details\";i:7;s:24:\"uc_checkout_instructions\";i:8;s:31:\"uc_checkout_review_instructions\";}}'),
('variable_realm_list_language', 'a:2:{i:0;s:9:\"site_name\";i:1;s:11:\"site_slogan\";}');

-- --------------------------------------------------------

--
-- Table structure for table `wish_variable_store`
--

DROP TABLE IF EXISTS `wish_variable_store`;
CREATE TABLE IF NOT EXISTS `wish_variable_store` (
  `realm` varchar(50) NOT NULL DEFAULT '' COMMENT 'The realm domain of this variable.',
  `realm_key` varchar(50) NOT NULL DEFAULT '' COMMENT 'The realm key of this variable.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longtext NOT NULL COMMENT 'The value of the variable.',
  `serialized` smallint(6) NOT NULL DEFAULT 1 COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`realm`,`realm_key`,`name`),
  KEY `realm_value` (`realm`,`realm_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by modules using...';

-- --------------------------------------------------------

--
-- Table structure for table `wish_views_display`
--

DROP TABLE IF EXISTS `wish_views_display`;
CREATE TABLE IF NOT EXISTS `wish_views_display` (
  `vid` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT 0 COMMENT 'The order in which this display is loaded.',
  `display_options` longtext DEFAULT NULL COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_views_view`
--

DROP TABLE IF EXISTS `wish_views_view`;
CREATE TABLE IF NOT EXISTS `wish_views_view` (
  `vid` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT 0 COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';

-- --------------------------------------------------------

--
-- Table structure for table `wish_watchdog`
--

DROP TABLE IF EXISTS `wish_watchdog`;
CREATE TABLE IF NOT EXISTS `wish_watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT 0 COMMENT 'The wish_users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text DEFAULT NULL COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT 0 COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=211 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
